HP LaserJet M5025 dan HP LaserJet M5035 Series MFP

Panduan Pengguna

http://www.hp.com


Informasi Merek Dagang dan Hak Cipta

Informasi Merek Dagang dan Hak Cipta

Hak cipta dan Lisensi

© 2006 Copyright Hewlett-Packard Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Nomor komponen: Q7829-90949

Edition 1, 10/2006

Pernyataan Merek Dagang

Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

Linux adalah merek dagang terdaftar di AS milik Linus Torvalds.

Microsoft®, Windows®, dan Windows NT® adalah merek dagang yang terdaftar di AS milik Microsoft Corporation.

UNIX® adalah merek dagang terdaftar milik The Open Group.

ENERGY STAR® dan logo ENERGY STAR logo® adalah merek dagang terdaftar di AS milik Badan Perlindungan Lingkungan (EPA)..

Logo Energy Star


Dasar-dasar
Dasar-dasar

Dasar-dasar

  • Perbandingan perangkat
  • Perbandingan fitur
  • Berkeliling
  • Perangkat lunak perangkat


Perbandingan perangkat

Perbandingan perangkat

HP LaserJet M5025 MFP

HP LaserJet M5035 MFP

● | MFP HP LaserJet M5025 mencetak hingga 25 halaman per menit (ppm).
● | random access memory (RAM) 256 megabyte (MB) yang dapat ditingkatkan hingga 512 MB
● | Baki multi-guna 100-lembar (baki 1) dan dua baki masukan 250-lembar (baki 2 dan 3)
● | nampan keluaran 250-lembar
● | Port 2.0 universal serial bus (USB) berkecepatan tinggi dan slot input/output (EIO) yang diperluas
● | Server cetak terbenam berfitur lengkap HP Jetdirect untuk menghubung ke jaringan TX 10Base-T/100Base
● | Pengiriman digital basic
● | Pemindai alas datr (flatbed) rata dan pengumpan dokumen 50-halaman otomatis (ADF)

● | MFP HP LaserJet M5035 mencetak hingga 35 ppm.
● | RAM 256 MB, dapat ditingkatkan hingga 512 MB
● | Baki multi-guna 100-lembar (baki 1) dan dua baki masukan 250-lembar (baki 2 dan 3)
● | nampan keluaran 250-lembar
● | Port 2.0 USB berkecepatan tinggi dan slot EIO
● | Server cetak terbenam berfitur lengkap HP Jetdirect untuk menghubung ke jaringan TX 10Base-T/100Base
● | Pengiriman digital yang diperluas
● | Pemindai alas datar (flatbed) dan ADF 50-halaman

HP LaserJet M5035X MFP

HP LaserJet M5035XS MFP

HP LaserJet M5035 MFP, ditambah:
● | Pencetakan (dupleks) 2-sisi otomatis, penerimaan faks dan fotokopi.
● | Modem faks V.34 dan memori penyimpanan faks flash 4-MB.
● | Baki masukan 500-lembar (baki 4)
● | Kabinet penyimpanan
HP LaserJet M5035X MFP, ditambah:
● | Dua baki masukan 500-halaman (baki 5 dan 6) menggantikan kabinet penyimpanan HP LaserJet M5035X MFP
● | Alat penjepit 30-halaman otomatis dengan nampan keluaran 500-halaman


Perbandingan fitur

Perbandingan fitur

Fitur
Keterangan
Performa
●

prosesor 460 MHz

Interface pengguna
● | Panel kontrol layar sentuh bergambar dengan bantuan panel kontrol
● | HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] (status berbasis Web dan alat bantu pemecahan masalah)
● | Driver printer Windows® dan Macintosh
● | Server Web terbenam untuk mendapatkan akses ke dukungan dan untuk memesan persediaan (alat bantu administrator hanya untuk model yang terhubung ke jaringan)
Driver printer
● | HP PCL 5
● | HP PCL 6
● | Emulasi PostScript® 3
Resolusi
● | FastRes 1200—menghasilkan kualitas cetakan 1200-dpi untuk pencetakan cepat, pencetakan teks dan grafis bisnis berkualitas tinggi.
● | ProRes 1200—menghasilkan pencetakan 1200-dpi untuk kualitas terbaik dalam seni garis dan gambar grafis.
Fitur penyimpanan
● | Hard drive 40 gigabyte (GB)
● | Font, formulir, dan macro lainnya
● | Retensi pekerjaan
Font
● | Tersedia 80 font internal untuk PCL dan emulasi PostScript 3
● | Tersedia 80 font layar yang cocok dengan printer dalam format TrueType berikut solusi perangkat lunak
● | Font ekstra dapat ditambahkan dengan menginstal kartu font USB.
Aksesori
● | Kemampuan faks opsional (standar pada HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP)
● | Penyangga terpadu yang menampung satu baki masukan 500-lembar ditambah kabinet penyimpanan (hanya HP LaserJet M5035X MFP) atau tiga baki masukan 500-lembar (hanya HP LaserJet M5035XS MFP)
● | Duplexer opsional (standar pada HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP)
● | Alat penjepit 30-halaman otomatis dengan nampan keluaran 500-halaman (hanya HP LaserJet M5035XS MFP)
● | 100-pin 133 MHz dual inline memory modules (DIMMs)
Memfotokopi dan Mengirim
●

Modus untuk format teks, gambar serta campuran teks dan gambar
●

Fitur sela-pekerjaan (pada batas penyalinan)
●

Beberapa halaman per lembar
●

Animasi panel kontrol (misalnya, perbaikan kemacetan)
●

Kompatibilitas e-mail
●

Fitur sleep [tidur] yang menghemat energi
●

Pemindaian dupleks (dua sisi) otomatis

Perhatikan

Aksesori pencetakan dupleks otomatis diperlukan untuk membuat fotokopi dua-sisi.
Konektivitas
● | Sambungan USB 2.0 berkecepatan tinggi (satu konektor USB-A host, satu konektor USB-B perangkat eksternal dan dua konektor USB-A host internal)
● | Server cetak terbenam fitur lengkap HP Jetdirect
● | Perangkat lunak HP Web Jetadmin
● | Slot enhanced input/output [penambahan masukan/keluaran] (EIO)
● | Konektor FIH
Fitur lingkungan
● | Pengaturan Sleep delay [Tunda tidur]
● | Memenuhi syarat ENERGY STAR®
Persediaan
● | Halaman status persediaan memuat informasi tentang tingkat toner, hitungan halaman dan perkiraan sisa halaman.
● | Perangkat mengecek dan mengotentikasikan kartrid cetak HP sewaktu penginstalan kartrid.
● | Dapat memesan persediaan melalui Internet (menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan])
Aksesibilitas
● | Panduan pengguna online kompatibel dengan text screen-readers [pembaca layar teks].
● | Kartrid cetak dapat dipasang dan dilepaskan dengan menggunakan satu tangan.
● | Semua pintu dan penutup dapat dibuka dengan satu tangan.
● | Media dapat dimuatkan ke dalam baki masukan dengan menggunakan satu tangan Anda.


Berkeliling

Berkeliling

Bagian ini berisi informasi mengenai topik-topik berikut

  • Komponen perangkat
  • Port antarmuka


Komponen perangkat

Komponen perangkat

Sebelum menggunakan perangkat, kenali setiap komponen perangkat Anda dengan sebaik-baiknya.

HP LaserJet M5025 MFP dan HP LaserJet M5035 MFP

1
Saklar on/off
2
Sambungan daya
3
Pintu akses kemacetan (untuk mengakses ke kemacetan printer)
4
Tutup atas ADF (untuk mengakses ke kemacetan ADF)
5
Baki masukan ADF (untuk faks/fotokopi/pindai dokumen)
6
Panel kontrol
7
Tempat hasil cetak
8
Baki 2
9
Baki 3
10
Nampan keluaran ADF
11
Pintu kanan atas (untuk mengakses kartrid cetak)
12
Port Antarmuka (lihat Port antarmuka)
13
Baki 1 (tarik untuk membuka)
14
Pintu akses samping kanan

HP LaserJet M5035X MFP

1
Saklar on/off
2
Sambungan daya
3
Duplexer otomatis
4
Pintu akses kemacetan (untuk mengakses ke kemacetan printer)
5
Tutup atas ADF (untuk mengakses ke kemacetan ADF)
6
Baki masukan ADF (untuk faks/fotokopi/pindai dokumen)
7
Panel kontrol
8
Tempat hasil cetak
9
Baki 2
10
Baki 3
11
Baki 4
12
Kabinet penyimpanan
13
Nampan keluaran ADF
14
Pintu kanan atas (untuk mengakses kartrid cetak)
15
Port Antarmuka (lihat Port antarmuka)
16
Baki 1 (tarik untuk membuka)
17
Pintu akses samping kanan

HP LaserJet M5035XS MFP

1
Saklar on/off
2
Sambungan daya
3
Duplexer otomatis
4
Pintu akses kemacetan (untuk mengakses ke kemacetan printer)
5
Pintu kiri atas
6
Tutup atas ADF (untuk mengakses ke kemacetan ADF)
7
Baki masukan ADF (untuk faks/fotokopi/pindai dokumen)
8
Panel kontrol
9
Alat penjepit otomatis
10
Tempat hasil cetak
11
Baki 2
12
Baki 3
13
Baki 4, 5 dan 6
14
Nampan keluaran ADF
15
Nampan keluaran alat penjepit
16
Pintu kanan atas (untuk mengakses kartrid cetak)
17
Port Antarmuka (lihat Port antarmuka)
18
Baki 1 (tarik untuk membuka)
19
Pintu akses samping kanan
20
Pintu akses kanan bawah


Port antarmuka

Port antarmuka

Perangkat memiliki satu slot EIO dan tiga port untuk menghubung ke komputer atau jaringan.

1
Slot EIO
2
"Heartbeat" LED
3
Koneksi USB 2.0 berkecepatan tinggi
4
Sambungan aksesori USB
5
Foreign interface harness (FIH) port
6
Sambungan jaringan
7
Sambungan faks (untuk menghubung ke aksesori faks analog opsional)


Perangkat lunak perangkat

Perangkat lunak perangkat

Perangkat lunak pencetakan disertakan bersama perangkat. Lihat panduan persiapan awal untuk petunjuk penginstalan.

Sistem pencetakan menyertakan perangkat lunak untuk pengguna akhir dan administrator jaringan, dan driver printer untuk akses ke berbagai fitur dan berkomunikasi dengan komputer.

Perhatikan

Untuk daftar driver printer dan perangkat lunak yang sudah diperbarui, kunjungi www.hp.com/go/M5025_software atau www.hp.com/go/M5035_software.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Sistem operasi yang didukung
  • Driver printer yang didukung
  • Pilih driver printer yang benar
  • Prioritas pengaturan cetak
  • Membuka driver printer
  • Perangkat lunak untuk komputer Macintosh
  • Utilitas


Sistem operasi yang didukung

Sistem operasi yang didukung

Perangkat ini mendukung sistem operasi berikut:

Instalasi lengkap perangkat lunak
● | Windows XP (32-bit dan 64-bit)
● | Windows Server 2003 (32-bit dan 64-bit)
● | Windows 2000
● | Mac OS X V10.2.8, V10.3, V10.4 dan yang lebih baru
Hanya driver printer
● | Linux (hanya Web)
● | UNIX model scripts (hanya Web)

Perhatikan

Untuk Mac OS V10.4 dan yang lebih baru, PPC dan Intel Core Processor Macs didukung.


Driver printer yang didukung

Driver printer yang didukung

Sistem operasi
PCL 5
PCL 6
Emulasi postscript level 3
Windows
tanda V
tanda V
tanda V
Mac OS X V10.2.8, V10.3, V10.4 dan yang lebih baru
tanda V
Linux1
tanda centang

1 Untuk Linux, download driver emulasi postscript level 3 dari www.hp.com/go/linuxprinting.

Driver printer dilengkapi Bantuan online yang memuat petunjuk untuk tugas pencetakan umum dan juga menerangkan berbagai tombol, kotak tanda dan daftar buka-bawah yang ada dalam driver printer.


Pilih driver printer yang benar

Pilih driver printer yang benar

Dengan driver printer Anda bisa memperoleh akses ke berbagai fitur perangkat dan membolehkan komputer untuk berkomunikasi dengan perangkat (menggunaan bahasa printer). Periksa installation notes dan readme file pada CD untuk perangkat lunak dan bahasa tambahan.

Perangkat menggunakan driver bahasa deskripsi printer (PDL) PCL 5, PCL 6 dan emulasi PostScript 3.

● | Gunakan driver printer PCL 6 untuk hasil keseluruhan performa yang terbaik.
● | Gunakan driver printer PCL 5 untuk mencetak dokumen kantor yang umum.
● | Gunakan driver PS untuk mencetak dari program berbasis PostScript, untuk keperluan pembandingan dengan PostScript Level 3, atau untuk dukungan font flash PS.

Sistem operasi1
PCL 5
PCL 6
Emulasi PS 3
Windows 20002
tanda centang
tanda centang
tanda centang
Windows XP (32-bit)3
tanda centang
tanda centang
tanda centang
Windows Server 2003 (32-bit)
tanda centang
tanda centang
tanda centang
Windows Server 2003 (32-bit)
tanda centang
tanda centang
tanda centang
Macintosh OS X V10.2 dan yang lebih baru
tanda centang

1 Tidak semua fitur tersedia pada semua driver atau sistem operasi.

2 Untuk Windows 2000 dan Windows XP (32-bit dan 64-bit), download driver PCL 5 dari www.hp.com/go/M5025_software atau www.hp.com/go/M5035_software.

3 Untuk Windows XP (64-bit), download PCL 6 dari www.hp.com/go/M5025_software atau www.hp.com/go/M5035_software.

Driver printer dilengkapi Bantuan online yang memuat petunjuk untuk tugas pencetakan umum dan juga menerangkan berbagai tombol, kotak tanda dan daftar buka-bawah yang ada dalam driver printer.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Driver printer universal
  • Driver Autoconfiguration [Konfigurasi otomatis Driver]
  • Update Now [Mutakhirkan Sekarang]
  • HP Driver Preconfiguration [Prakonfigurasi Driver HP]


Driver printer universal

Driver printer universal

Rangkaian Driver Cetak Universal HP untuk Windows termasuk versi driver tunggal emulasi postscript HP level 3 dan HP PCL 5 terpisah yang memberi akses ke hampir semua perangkat HP serta memberi administrator sistem alat untuk mengelola perangkat secara lebih efektif. Universal Print Driver [Driver Cetak Universal] terdapat pada CD perangkat, di bagian Optional Software [Perangkat Lunak Opsional]. Untuk informasi lebih lanjut, kunjungi www.hp.com/go/universalprintdriver.


Driver Autoconfiguration [Konfigurasi otomatis Driver]

Driver Autoconfiguration [Konfigurasi otomatis Driver]

Driver PCL 5 dan PCL 6 dan driver emulasi PS level 3 HP LaserJet untuk Windows 2000 dan Windows XP dilengkapi penemuan serta konfigurasi driver secara otomatis untuk aksesori driver saat instalasi. Beberapa aksesori yang didukung Konfigurasi Otomatis Driver adalah unit pencetakan dupleks, baki kertas opsional dan modul dual inline memory (DIMM).


Update Now [Mutakhirkan Sekarang]

Update Now [Mutakhirkan Sekarang]

Jika Anda sudah memodifikasi konfigurasi printer sejak diinstal, driver dapat diperbarui secara otomatis dengan konfigurasi baru tersebut. Di kotak dialog Properties [Properti] (lihat Membuka driver printer), pada tab Device Settings [Pengaturan Perangkat], klik tombol Update Now [Perbarui Sekarang] untuk memperbarui driver.


HP Driver Preconfiguration [Prakonfigurasi Driver HP]

HP Driver Preconfiguration [Prakonfigurasi Driver HP]

HP Driver Preconfiguration [Prakonfigurasi Driver HP] adalah arsitektur perangkat lunak dan seperangkat alat bantu yang dapat Anda gunakan untuk menyesuaikan dan mendistribusikan perangkat lunak HP dalam lingkungan pencetakan korporat yang terkelola. Dengan menggunakan HP Driver Preconfiguration [Prakonfigurasi Driver HP], administrator teknologi informasi (TI) dapat memprakonfigurasi standar pencetakan dan perangkat untuk driver printer HP sebelum menginstal driver dalam lingkungan jaringan. Untuk informasi lebih lanjut, lihat HP Driver Preconfiguration Support Guide [Panduan Dukungan Prakonfigurasi Driver] yang tersedia di www.hp.com/go/hpdpc_sw.


Prioritas pengaturan cetak

Prioritas pengaturan cetak

Perubahan pada pengaturan cetak diprioritaskan menurut tempat perubahan itu dibuat:

Perhatikan

Nama perintah dan kotak dialog mungkin berbeda-beda, tergantung pada program perangkat lunak Anda.

● | Kotak dialog Page Setup [Pengaturan Halaman] Klik Page Setup [Pengaturan Halaman] atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah di sini akan mengesampingkan pengaturan yang diubah di tempat lain.
● | Kotak dialog Print [Cetak]. Klik Print [Cetak], Print Setup [Pengaturan Halaman], atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah dalam kotak dialog Print [Cetak] prioritasnya lebih rendah dan tidak mengesampingkan perubahan yang dibuat dalam kotak dialog Page Setup [Pengaturan Halaman].
● | Kotak dialog Printer Properties [Properti Printer] (driver printer): Klik Properties [Properti] dalam kotak dialog Print [Cetak] untuk membuka driver printer. Pengaturan yang diubah dalam kotak dialog Printer Properties [Properti Printer] tidak akan mengesampingkan pengaturan yang tersedia di mana pun dalam perangkat lunak pencetakan.
● | Pengaturan driver printer standar. Pengaturan driver printer standar menetapkan pengaturan yang digunakan dalam semua tugas cetak, kecuali jika pengaturan diubah dalam kotak dialog Page Setup [Pengaturan Halaman], Print [Cetak] atau Printer Properties [Properti Printer].
● | Pengaturan panel kontrol printer. Pengaturan yang diubah pada panel kontrol printer prioritasnya lebih rendah daripada perubahan yang dibuat di tempat lainnya.


Membuka driver printer

Membuka driver printer

Sistem Operasi
Untuk mengubah pengaturan semua tugas cetak sampai program perangkat lunak ditutup
Untuk mengubah pengaturan standar untuk semua tugas cetak
Untuk mengubah pengaturan konfigurasi perangkat
Windows 2000, XP dan Server 2003
1. | Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2. | Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
Langkahnya dapat bervariasi; prosedur ini yang paling umum.
1. | Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers [Printer] atau Printers and Faxes [Printer dan Faks].
2. | Klik-kanan ikon, kemudian pilih Printing Preferences [Preferensi Pencetakan].

1. | Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers [Printer] atau Printers and Faxes [Printer dan Faks].
2. | Klik-kanan ikon driver, kemudian pilih Properties [Properti].
3. | Klik tab Device Settings [Pengaturan Perangkat].
Mac OS X V10.2.8, V10.3, V10.4 dan yang lebih baru
1. | Pada menu File, klik Print [Cetak].
2. | Ubah pengaturan yang Anda inginkan pada berbagai menu pop-up [munculan].

1. | Pada menu File, klik Print [Cetak].
2. | Ubah pengaturan yang Anda inginkan pada berbagai menu pop-up [munculan].
3. | Pada menu pop-up [munculan] Presets [Pra-setel]. klik Save as [Simpan sebagai] dan ketikkan nama untuk preset [pra-setel].
Pengaturan tersebut disimpan pada menu Presets [Pra-setel] Untuk menggunakan pengaturan baru, Anda harus memilih opsi preset [pra-setel] yang tersimpan setiap kali Anda membuka program dan mencetak.
1. | Dalam Finder [Pencari], pada menu Go [Jalankan], klik Applications [Aplikasi].
2. | Buka Utilities [Kegunaan], lalu buka Print Center [Pusat Cetak] (OS X V10.2.8) atau Printer Setup Utility [Kegunaan Pengaturan Printer].
3. | Klik pada antrian cetakan.
4. | Pada menu Printers, klik Show Info [Tampilkan Info].
5. | Klik menu Installable Options [Opsi yang Dapat Diinstal].
Perhatikan

Pengaturan konfigurasi mungkin tidak tersedia pada modus Classic.


Perangkat lunak untuk komputer Macintosh

Perangkat lunak untuk komputer Macintosh

HP Installer [Penginstal HP] menyediakan file PostScript® Printer Description (PPD), Printer Dialog Extensions (PDEs) dan HP Printer Utility untuk digunakan dengan komputer Macintosh.

Untuk sambungan jaringan, gunakan server Web terbenam (EWS) untuk mengkonfigurasi perangkat. Lihat Server Web terpadu.

Perangkat lunak sistem pencetakan dilengkapi komponen berikut ini:

●

File Deskripsi Printer PostScript [PPD]

PPD yang dikombinasikan dengan driver printer PostScript Apple menyediakan akses ke berbagai fitur perangkat. Gunakan driver printer PostScript Apple yang disertakan dengan komputer.

●

HP Printer Utility [Kegunaan Printer]

Gunakan HP Printer Utility [Kegunaan Printer] untuk menyiapkan berbagai fitur perangkat yang tidak tersedia dalam driver printer:

● | Beri nama perangkat.
● | Tentukan perangkat ke zona pada jaringan.
● | Tentukan alamat protokol (IP) internet ke perangkat.
● | Men-download file dan font.
● | Konfigurasi perangkat untuk pencetakan IP atau AppleTalk.

Anda dapat menggunakan the HP Printer Utility [Kegunaan Printer] apabila perangkat menggunakan kabel universal serial bus (USB) atau terhubung ke jaringan berbasis TCP/IP. Untuk informasi lebih lanjut, lihat Menggunakan HP Printer Utility [Kegunaan Printer HP] untuk Macintosh.

Perhatikan

HP Printer Utility [Kegunaan Printer] terdukung untuk Mac OS X V10.2 atau yang lebih baru.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menghapus instalasi perangkat lunak dari sistem operasi Macintosh


Menghapus instalasi perangkat lunak dari sistem operasi Macintosh

Menghapus instalasi perangkat lunak dari sistem operasi Macintosh

Untuk menghapus perangkat lunak dari komputer Macintosh, seret file PPD ke trash can [tempat sampah].


Utilitas

Utilitas

Perangkat diperlengkapi dengan beberapa kegunaan sehingga mudah untuk memantau dan mengelola perangkat pada jaringan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • HP Web Jetadmin
  • Server Web terpadu
  • HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]
  • Komponen dan kegunaan lainnya


HP Web Jetadmin

HP Web Jetadmin

HP Web Jetadmin adalah alat bantu manajemen berbasis-browser untuk printer yang terhubung ke HP Jetdirect dalam intranet Anda dan harus diinstal hanya pada komputer administrator jaringan.

Untuk men-download versi terbaru HP Web Jetadmin dan daftar terkini sistem host yang didukung, kunjungi www.hp.com/go/webjetadmin.

Apabila diinstal pada server induk, setiap client dapat mengakses HP Web Jetadmin dengan menggunakan browser Web yang didukung (seperti Microsoft® Internet Explorer 4.x atau Netscape Navigator 4.x atau yang lebih baru) dengan menavigasikannya ke induk HP Web Jetadmin.


Server Web terpadu

Server Web terpadu

Perangkat ini dilengkapi server Web terpadu, yang menyediakan akses ke informasi tentang aktivitas perangkat dan jaringan. Informasi ini muncul dalam browser Web, seperti Microsoft Internet Explorer atau Netscape Navigator.

Server Web terpadu terpasang pada perangkat. Server ini tidak dimuat pada server jaringan.

Server Web terpadu memberikan antarmuka ke perangkat yang dapat digunakan oleh siapa saja yang memiliki komputer yang terhubung ke jaringan dan browser Web standar. Tidak ada perangkat lunak khusus yang perlu diinstal atau dikonfigurasikan, tetapi Anda harus memiliki browser Web yang didukung pada komputer Anda. Untuk dapat mengakses server Web terpadu, ketikkan alamat IP perangkat pada baris alamat browser. (Untuk mengetahui alamat IP, cetak halaman konfigurasi. Untuk informasi lebih lanjut tentang mencetak halaman konfigurasi, lihat Menggunakan halaman informasi.)

Untuk informasi lebih lanjut tentang fitur dan fungsionalitas server Web terpadu, lihat Menggunakan server Web terbenam.


HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] adalah program yang dapat Anda gunakan untuk berbagai tugas berikut ini:

● | Memeriksa status perangkat
● | Memeriksa status persediaan
● | Mengatur tanda peringatan
● | Melihat dokumentasi perangkat
● | Mendapatkan akses ke pemecahan masalah dan alat bantu pemeliharaan.

Anda dapat melihat HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] apabila perangkat langsung terhubung ke komputer atau apabila perangkat terhubung ke jaringan. Untuk men-download HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan], kunjungi www.hp.com/go/easyprintercare.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Sistem operasi yang didukung
  • Browser yang didukung


Sistem operasi yang didukung

Sistem operasi yang didukung

Untuk informasi tentang sistem operasi yang didukung, kunjungi www.hp.com/go/easyprintercare.


Browser yang didukung

Browser yang didukung

Untuk menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan], Anda harus memiliki salah satu browser berikut ini::

● | Microsoft Internet Explorer 5.5 atau yang lebih baru
● | Netscape Navigator 7.0 atau yang lebih baru
● | Opera Software ASA Opera 6.05 atau yang lebih tinggi

Semua halaman dapat dicetak dari browser.


Komponen dan kegunaan lainnya

Komponen dan kegunaan lainnya

Windows
Macintosh OS
● | Penginstal perangkat lunak – mengotomatiskan instalasi sistem pencetakan
● | Pendaftaran Web Online

● | File PostScript Printer Description (PPD) — untuk digunakan dengan driver Apple PostScript yang disertakan bersama Mac OS
● | HP Printer Utility [Kegunaan Printer HP] — mengubah pengaturan perangkat, menampilkan status, dan mengatur pemberitahuan aktivitas printer dari Mac. Kegunaan ini didukung untuk Mac OS X V10.2 dan yang lebih baru.


Panel kontrol
Panel kontrol

Panel kontrol

  • Menggunakan panel kontrol
  • Menggunakan menu Administration [Administrasi]


Menggunakan panel kontrol

Menggunakan panel kontrol

Panel kontrol dilengkapi layar sentuh VGA yang menyediakan akses ke semua fungsi perangkat. Gunakan tombol dan papan angka untuk mengendalikan pekerjaan dan status perangkat. Lampu-lampu LED menunjukkan status perangkat keseluruhan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Layout panel kontrol
  • Layar Home
  • Tombol-tombol pada layar sentuh
  • bantuan, panel kontrol


Layout panel kontrol

Layout panel kontrol

Panel kontrol ini mencakup display grafis layar sentuh, tombol pengontrol pekerjaan, papan ketik angka, serta tiga lampu status LED (light-emitting diode).

1
Lampu Peringatan
Lampu Peringatan menunjukkan bahwa perangkat mendapat masalah yang harus diselesaikan oleh Anda. Misalnya adalah baki kertas yang kosong atau pesan kesalahan pada layar sentuh.
2
Lampu Data
Lampu Data menunjukkan bahwa perangkat sedang menerima data.
3
Lampu Siap
Lampu Siap menunjukkan bahwa perangkat siap memproses pekerjaan.
4
Tombol pengatur kecerahan.
Putarlah tombol ini untuk mengatur kecerahan layar sentuh.
5
Tampilan grafis layar sentuh
Gunakan layar sentuh untuk membuka dan mengatur semua fungsi perangkat.
6
Papan ketik numerik
Berguna untuk mengetik angka pada jumlah salinan yang diminta dan untuk nilai numerik lainnya.
7
Tombol Tidur
Jika perangkat tidak aktif selama jangka waktu yang panjang, perangkat akan otomatis memasuki mode sleep. Untuk menempatkan perangkat ke dalam mode sleep atau untuk mengaktifkan kembali perangkat, tekan tombol Tidur.
8
Tombol Atur Ulang
Mengembalikan pengaturan tugas ke awal atau nilai standar yang ditetapkan sendiri.
9
Tombol Berhenti
Menghentikan pekerjaan yang sedang aktif. Apabila dihentikan, panel kontrol menunjukkan opsi-opsi untuk pekerjaan yang dihentikan tersebut (misalnya, jika Anda menekan tombol Stop saat perangkat sedang memproses pekerjaan cetak, pesan pada panel kontrol akan meminta Anda untuk membatalkan atau melanjutkan pekerjaan cetak tersebut.)
10
Tombol Mulai
Memulai tugas salin, memulai pengiriman digital, atau melanjutkan tugas yang sudah dihentikan.


Layar Home

Layar Home

Layar Home menyediakan akses ke fitur-fitur perangkat, dan ini mencakup status perangkat saat ini.

Perhatikan

Bergantung pada konfigurasi perangkat yang dilakukan administrator sistem, fitur yang muncul pada layar home dapat bervariasi.

1
Fitur
Bergantung pada konfigurasi perangkat yang dilalukan administrator sistem, fitur yang muncul di area ini dapat mencakup hal-hal berikut:
● | Salin
● | Faks
● | Email
● | Secondary E-mail
● | Folder Jaringan
● | Penyimpanan Pekerjaan
● | Aliran Kerja
● | Status Persediaan
● | Administrasi
2
Baris status perangkat
Baris status memberikan informasi tentang status perangkat secara keseluruhan. Berbagai tombol muncul di area ini, bergantung pada status saat ini. Untuk uraian mengenai setiap tombol yang dapat muncul pada baris status, lihat Tombol-tombol pada layar sentuh.
3
Jumlah salinan
Kotak jumlah salinan menunjukkan jumlah salinan yang ditetapkan untuk dihasilkan oleh perangkat
4
Tombol Help [Bantuan]
Tekanlah tombol Help [Bantuan] untuk membuka sistem bantuan yang tertanam.
5
Bilah gulir
Sentuhlah anak panah ke bawah pada bilah gulir untuk melihat daftar lengkap fitur yang tersedia
6
Sign Out
Sentuh tanda Sign Out untuk keluar (sign out) dari perangkat jika sebelumnya Anda sudah masuk (sign in) untuk mengakses fitur-fitur terbatas. Setelah keluar, perangkat akan mengembalikan semua opsi ke pengaturan standar.
7
Alamat Jaringan
Sentuh Alamat Jaringan untuk mencari informasi mengenai sambungan jaringan.
8
Tanggal dan waktu
Tanggal dan waktu saat ini muncul di sini. Administrator sistem dapat memilih format yang digunakan perangkat untuk menunjukkan tanggal dan waktu, misalnya format 12-jam atau 24-jam.


Tombol-tombol pada layar sentuh

Tombol-tombol pada layar sentuh

Baris status pada layar sentuh menyediakan informasi tentang status perangkat. Berbagai tombol dapat muncul di area ini. Tabel berikur berisi uraian tentang setiap tombol.

gambar produk

Tombol Home. Sentuhlah tombol home untuk memasuki layar Home dari layar lain.

gambar produk

Tombol Mulai . Tekanlah tombol Mulai untuk memulai tindakan dari fitur yang Anda gunakan.
Perhatikan

Nama tombol ini akan berganti untuk setiap fitur. Misalnya, dalam fitur Salin, tombol ini bernama Mulai Penyalinan.

gambar produk

Tombol Berhenti. Jika perangkat ini memproses pekerjaan cetak atau faks, tombol Berhenti muncul sebagai ganti dari tombol Mulai. Sentuhlah tombol Berhenti untuk menghentikan sementara pekerjaan yang sedang aktif. Perangkat akan meminta Anda untuk membatalkan pekerjaan atau melanjutkannya.

gambar produk

Tombol Kesalahan. Tombol kesalahan muncul apabila perangkat mengalami kesalahan yang memerlukan perhatian sebelum perangkat dapat melanjutkan fungsinya. Sentuhlah tombol kesalahan untuk melihat pesan yang menguraikan kesalahan tersebut. Pesan tersebut juga berisi petunjuk untuk memecahkan masalah.

gambar produk

Tombol Peringatan. Tombol peringatan muncul apabila perangkat mengalami masalah tapi masih dapat tetap berfungsi. Sentuhlah tombol kesalahan untuk melihat pesan yang menguraikan kesalahan tersebut. Pesan tersebut juga berisi petunjuk untuk memecahkan masalah.

gambar produk

Tombol Bantuan. Sentuhlah tombol bantuan untuk membuka sistem bantuan online yang terpasang. Untuk informasi lebih lanjut, lihat bantuan, panel kontrol.


bantuan, panel kontrol

bantuan, panel kontrol

Perangkat ini dilengkapi sistem bantuan yang terpasang yang dapat menjelaskan cara menggunakan setiap layar. Untuk membuka sistem bantuan, sentuhlah tombol bantuan tombol mulai di sudut kanan atas layar.

Pada sebagian layar, sistem bantuan akan membuka menu global di mana Anda dapat mencari topik tertentu. Anda dapat menjelajahi struktur menu dengan menyentuh tombol pada menu.

Untuk layar yang berisi pengaturan untuk pekerjaan individual, sistem bantuan akan membuka topik yang menjelaskan opsi-opsi untuk layar tersebut.

Jika perangkat mengeluarkan pemberitahuan tentang adanya kesalahan atau peringatan, sentuhlah tombol kesalahan ( gambar produk) atau tombol peringatan ( gambar produk) untuk membuka pesan yang menjelaskan masalah tersebut. Pesan itu juga berisi petunjuk untuk membantu memecahkan masalah.


Menggunakan menu Administration [Administrasi]

Menggunakan menu Administration [Administrasi]

Gunakan menu administrasi untuk mengatur perilaku perangkat standar dan pengaturan global lainnya, seperti bahasa dan format untuk tanggal dan waktu.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menavigasi menu Administration [Administrasi]
  • Menu Informasi
  • Menu Default Job Options [Opsi Pekerjaan Standar]
  • Menu Time/Schedulung [Waktu/Penjadwalan]
  • Menu Management [Manajemen]
  • Menu Initial Setup [Pengaturan Sistem]
  • Menu Perilaku Perangkat
  • Menu Kualitas Cetakan
  • Menu pemecahan masalah
  • Menu Setel Ulang
  • Menu Layanan


Menavigasi menu Administration [Administrasi]

Menavigasi menu Administration [Administrasi]

Dari layar Home, sentuh Administrasi untuk membuka struktur menu. Anda mungkin perlu menggulir hingga ke dasar layar Home untuk melihat fitur ini.

Menu Administrasi memiliki beberapa submenu, yang tercantum di bagian kiri layar. Sentuhlah nama menu untuk memperluas strukturnya. Sebuah tanda tambah (+) di sebelah nama menu menunjukkan bahwa menu tersebut mengandung submenu. Teruskan membuka struktur hingga mencapai opsi yang akan dikonfigurasikan. Untuk kembali ke level sebelumnya, sentuhlah Belakang.

Untuk keluar dari menu Administration [Administrasi], sentuhlah tombol Home ( tombol mulai) pada sudut kanan atas layar.

Perangkat ini memiliki bantuan terpasang yang menjelaskan setiap fitur yang tersedia melalui menu. Tersedia bantuan untuk banyak menu pada sisi kanan layar sentuh. Atau, untuk membuka sistem bantuan global, sentuhlah tombol bantuan tombol mulai pada sudut kanan atas layar.

Tabel dalam bagian berikut menunjukkan struktur keseluruhan dari setiap menu.


Menu Informasi

Menu Informasi

Gunakan menu ini untuk mencetak halaman dan laporan informasi yang tersimpan di dalam perangkat.

Informasi menu
Item menu
Item sub-menu
Item sub-menu
Nilai
Keterangan
Halaman Konfigurasi/Status
Peta Menu Administrasi
Cetak (tombol)
Menunjukkan struktur dasar menu Administrasi dan pengaturan administrasi yang sekarang aktif.
Halaman Konfigurasi
Cetak (tombol)
Set halaman konfigurasi yang menunjukkan pengaturan perangkat yang sekarang aktif.
Halaman Status Persediaan
Cetak (tombol)
Menunjukkan status persediaan seperti kartrid, kit pemeliharaan dan kawat jepit.
Halaman Penggunaan
Cetak (tombol)
Menunjukkan informasi mengenai jumlah halaman yang sudah dicetak pada tiap jenis dan ukuran kertas.
Direktori File
Cetak (tombol)
Halaman direktori yang memuat informasi mengenai perangkat penyimpanan massal seperti drive flash, kartu memori atau hard disk yang sudah diinstal dalam perangkat ini.
Laporan Faks
Log Aktivitas Faks
Cetak (tombol)
Memuat daftar faks yang sudah dikirim dari perangkat atau yang sudah diterima oleh perangkat.
Laporan Panggilan Faks
Laporan Panggilan Faks
Cetak (tombol)
Laporan terperinci mengenai pengoperasian faks terakhir, baik yang dikirim atau yang diterima.
Thumbnail pada Laporan
Ya
Tidak (default)
Pilih, apakah akan menyertakan atau tidak menyertakan halaman pertama faks pada laporan.
Kapan Mencetak Laporan
Jangan pernah mencetak otomatis
Cetak setelah pekerjaan faks apa pun
Cetak setelah pekerjaan pengiriman faks
Cetak setelah kesalahan faks apa pun
Cetak hanya setelah kesalahan pengiriman saja
Cetak hanya setelah kesalahan penerimaan saja
Laporan Kode Penagihan
Cetak
Daftar kode tagihan yang sudah digunakan untuk pengiriman faks. Laporan ini menunjukkan berapa banyak pengiriman faks yang ditagih pada tiap kode.
Daftar Faks Blokiran
Cetak
Daftar nomor telepon yang diblokir agar tidak dapat mengirim faks ke perangkat ini.
Daftar Putar Cepat
Cetak
Menunjukkan kecepatan penyambungan yang sudah disetel untuk perangkat ini.
Halaman/Font Sampel
Daftar Font PCL
Cetak
Daftar font untuk bahasa kontrol printer (PCL) yang sekarang tersedia pada perangkat.
Daftar Font PS
Cetak
Daftar font PostScript (PS) yang sekarang tersedia pada perangkat.


Menu Default Job Options [Opsi Pekerjaan Standar]

Menu Default Job Options [Opsi Pekerjaan Standar]

Gunakan menu ini untuk menentukan opsi pekerjaan standar untuk tiap fungsi. Jika pengguna tidak menentukan opsi pekerjaan sewaktu merancang pekerjaan, maka opsi standar yang digunakan.

Menu Opsi Pekerjaan Standar berisi sub-menu berikut ini:

● | Default Options for Originals [Opsi Standar untuk Materi Asli]
● | Opsi Salin Standar
● | IP Standar
● | Opsi Faks Standar
● | Default Send To Folder Options [Opsi Standar Kirim Ke Folder]
● | Opsi Cetak Standar

Bagian ini berisi informasi mengenai topik-topik berikut

  • Default Options for Originals [Opsi Standar untuk Materi Asli]
  • Default Copy Options [Opsi Salin Standar]
  • Default Fax Options [Opsi Faks Standar]
  • Default E-mail Options [Opsi E-Mail Satndar]
  • Default Send To Folder Options [Opsi Standar Kirim Ke Folder]
  • Opsi Cetak Standar


Default Options for Originals [Opsi Standar untuk Materi Asli]

Default Options for Originals [Opsi Standar untuk Materi Asli]

Perhatikan

Nilai yang ditunjukkan dengan “(default)” adalah nilai standar pabrik. Beberapa item menu tidak memiliki standar.

Menu Default Options for Originals [Opsi Default untuk Materi Asli]
Item menu
Nilai
Keterangan
Ukuran Kertas
Pilih ukuran kertas dari daftar.
Pilih ukuran kertas yang paling sering digunakan untuk menyalin atau memindai materi asli.
Jumlah Sisi
1 (default)
Pilih, apakah lebih sering menyalin atau memindai materi asli satu-sisi atau dua-sisi.
2
Orientasi
Portrait (default)
Pilih orientasi yang paling sering digunakan untuk menyalin atau memindai materi asli. Pilih Portrait jika tepi pendek berada di bagian atas atau pilih Melebar jika tepi panjang berada di bagian atas.
Melebar
Optimasikan Teks/Gambar
Penyesuaian Manual (default)
Gunakan pengaturan ini untuk mengoptimalkan hasil cetakan dari jenis materi asli tertentu. Anda dapat mengoptimalkan hasil cetakan untuk teks, gambar atau campuran teks dan gambar.
Jika Anda pilih Penyesuaian Manual, Anda dapt menentukan campuran teks dan gambar yang akan paling sering digunakan.
Teks
Foto
Penyesuaian Gambar
Kegelapan
Gunakan pengaturan ini untuk mengoptimalkan hasil cetakan materi asli yang lebih gelap atau lebih terang, yang akan Anda pindai atau salin.
Pembersihan Latar Belakang
Tingkatkan pengaturan Pembersihan Latar Belakang untuk menghilangkan gambar yang samar-samar dari latar belakang atau untuk menghilangkan warna muda di latar belakang.
Ketajaman
Sesuaikan pengaturan Ketajaman untuk menjelaskan atau melembutkan gambar.


Default Copy Options [Opsi Salin Standar]

Default Copy Options [Opsi Salin Standar]

Perhatikan

Nilai yang ditunjukkan dengan “(default)” adalah nilai standar pabrik. Beberapa item menu tidak memiliki standar.

Opsi Salin Standar menu
Item menu
Item sub-menu
Nilai
Keterangan
Jumlah Salinan
Ketik jumlah salinan. Pengaturan standar pabrik yaitu 1.
Tetapkan jumlah salinan untuk pekerjaan menyalin.
Jumlah Sisi
1 (default)
2
Tetapkan jumlah standar sisi untuk salinan.
Jepit/Susun
Kawat Jepit
Tidak ada (default)
Satu sudut kiri
Mengatur opsi untuk penjepitan dan penyusunan set salinan. Apabila Anda membuat beberapa salinan dokumen, fitur collating [penyusunan] akan menempatkan halaman dalam urutan yang benar, satu set setiap kali alih-alih menumpukkan semua salinan dari tiap halaman.
Susun
Mati
Hidup (default)
Nampan Keluaran
Nampan Keluaran <X>
Pilih nampan keluaran standar, jika berlaku, untuk salinan.
Ujung ke Ujung
Normal (disarankan) (default)
Keluaran Ujung ke Ujung
Jika dokumen asli dicetak hinga ke tepinya, gunakan fitur Ujung ke Ujung untuk menghindari bayangan yang dapat muncul di sepanjang tepian. Kombinasikan fitur ini dengan fitur Perkecil/Perbesar untuk menjamin bahwa seluruh halaman dicetak pada semua salinan.


Default Fax Options [Opsi Faks Standar]

Default Fax Options [Opsi Faks Standar]

Perhatikan

Nilai yang ditunjukkan dengan “(default)” adalah nilai standar pabrik. Beberapa item menu tidak memiliki standar.

Menu Fax Send [Kirim Faks]
Item menu
Item sub-menu
Nilai
Keterangan
Resolusi
Standar (100x200dpi) (default)
Fine (200x200dpi)
Superfine (300x300dpi)
Gunakan fitur ini untuk menetapkan resolusi dokumen yang dikirim. Gambar dengan resolusi yang lebih tinggi memiliki lebih banyak bintik per inci (dpi), sehingga gambar menunjukkan lebih banyak rincian. Gambar dengan resolusi yang lebih rendah memiliki bintik per inci yang lebih sedikit dan menunjukkan rincian yang berkurang, tetapi ukuran file lebih kecil.
Header Faks
Prepend (default)
Pelapis
Gunakan fitur ini untuk memilih posisi judul faks pada lembar halaman.
Pilih Prepend untuk mencetak judul faks di atas isi faks dan memindahkan isi faks ke bagian bawah halaman. Pilih Pelapis untuk mencetak judul faks di bagian atas isi faks tanpa memindahkan isi faks ke bawah.
Menggunakan opsi ini dapat mencegah agar pencetakan faks satu halaman tidak terus mengalir ke halaman yang lain.

Penerimaan Faks menu
Item menu
Nilai
Keterangan
Teruskan Faks
Penerusan Faks
Ganti PIN
Untuk meneruskan faks yang diterima ke perangkat faks yang lain, pilih Penerusan Faks dan Kustom. Apabila Anda memilih item menu ini untuk pertama kali, Anda akan diperintahkan untuk mengatur PIN. Anda akan diperintahkan untuk memasukkan PIN setiap kali Anda menggunakan menu ini. Ini adalah PIN sama yang digunakan untuk mengakses menu Fax Printing [Pencetakan Faks].
Beri Stempel Faks yang Diterima
Diaktifkan
Dilumpuhkan (default)
Gunakan opsi ini untuk menambahkan tanggal, waktu, nomor telepon pengirim dan nomor halaman pada tiap halaman faks yang diterima oleh perangkat ini.
Sesuaikan ke Halaman
Diaktifkan (default)
Dilumpuhkan
Gunakan fitur ini untuk menyusutkan faks yang lebih besar dari ukuran Letter atau A4 agar isi faks dapat muat pada lembar halaman ukuran Letter atau A4. Jika fitur ini diatur ke Dilumpuhkan, pencetakan faks yang lebih besar dari kertas ukuran Letter atau A4 akan mengalir melintasi beberapa halaman.
Baki Kertas Faks
Pilih dari daftar baki.
Pilih baki yang menampung ukuran dan jenis kertas yang ingin Anda gunakan untuk faks yang masuk.
Nampan Keluaran
Pilih dari daftar nampan keluaran.
Pilih nampan keluaran standar yang akan digunakan untuk faks, jika berlaku.


Default E-mail Options [Opsi E-Mail Satndar]

Default E-mail Options [Opsi E-Mail Satndar]

Gunakan menu ini untuk menetapkan opsi standar untuk e-mail yang dikirim dari perangkat.

Perhatikan

Nilai yang ditunjukkan dengan “(default)” adalah nilai standar pabrik. Beberapa item menu tidak memiliki standar.

Item menu
Nilai
Keterangan
Jenis File Dokumen
PDF (default)
JPEG
TIFF
M-TIFF
Pilih format file untuk e-mail.
Kualitas Keluaran
Tinggi (large file)
Medium (default)
Rendah (small file)
Memilih kualitas yang lebih tinggi untuk hasil cetakan, meningkatkan ukuran file hasil cetakan.
Resolusi
75 DPI
150 DPI (default)
200 DPI
300 DPI
Gunakan fitur ini untuk memilih resolusi. Gunakan pengaturan yang lebih rendah untuk membuat file yang lebih kecil.
Warna/Hitam
Pemindaian berwarna (default)
Pemindaian hitam putih
Tentukan, apakah e-mail akan dicetak dalam tinta hitam atau berwarna.
Versi TIFF
TIFF 6.0 (default)
TIFF (Post 6.0)
Gunakan fitur ini untuk menentukan versi TIFF yang akan digunakan sewaktu menyimpan file yang sudah dipindai.


Default Send To Folder Options [Opsi Standar Kirim Ke Folder]

Default Send To Folder Options [Opsi Standar Kirim Ke Folder]

Perhatikan

Menu ini hanya muncul untuk model HP LaserJet M5035 MFP.

Gunakan menu ini untuk menetapkan opsi standar untuk pekerjaan pindai yang dikirim ke komputer.

Perhatikan

Nilai yang ditunjukkan dengan “(default)” adalah nilai standar pabrik. Beberapa item menu tidak memiliki standar.

Item menu
Nilai
Keterangan
Warna/Hitam
Pemindaian berwarna
Pemindaian hitam putih (default)
Tentukan, apakah file akan dicetak dalam tinta hitam atau berwarna.
Jenis File Dokumen
PDF (default)
M-TIFF
TIFF
JPEG
Pilih format file untuk file tersebut.
Versi TIFF
TIFF 6.0 (default)
TIFF (post 6.0)
Gunakan fitur ini untuk menentukan versi TIFF yang akan digunakan sewaktu menyimpan file yang sudah dipindai.
Kualitas Keluaran
Tinggi (large file)
Medium (default)
Rendah (small file)
Memilih kualitas yang lebih tinggi untuk hasil cetakan, meningkatkan ukuran file hasil cetakan.
Resolusi
75 DPI
150 DPI (default)
200 DPI
300 DPI
Gunakan fitur ini untuk memilih resolusi. Gunakan pengaturan yang lebih rendah untuk membuat file yang lebih kecil.


Opsi Cetak Standar

Opsi Cetak Standar

Gunakan menu ini untuk menetapkan opsi standar pekerjaan yang dikirim dari komputer.

Perhatikan

Nilai yang ditunjukkan dengan “(default)” adalah nilai standar pabrik. Beberapa item menu tidak memiliki standar.

Opsi Cetak Standar menu
Item menu
Item sub-menu
Nilai
Keterangan
Salinan Per Pekerjaan
Ketik nilai.
Gunakan fitur ini untuk menetapkan jumlah standar salinan untuk tugas cetak.
Ukuran Kertas Standar
(Daftar ukuran yang didukung.)
Pilih ukuran kertas.
Default Custom Paper Size [Ukuran Kertas Custom Standar]
Unit ukuran
Milimeter
Inci
Konfigurasi ukuran kertas standar yang digunakan apabila pengguna memilih Kustom sebagai ukuran kertas untuk tugas cetak.
Dimensi X
Konfigurasi ukuran lebar untuk Default Custom Paper Size [Ukuran Kertas Custom Standar].
Dimensi Y
Konfigurasi ukuran tinggi untuk Default Custom Paper Size [Ukuran Kertas Custom Standar].
Nampan Keluaran
<Nama nampan>
Pilih nampan keluaran standar untuk tugas cetak.
Sisi Cetak
1sisi (default)
2-sisi
Gunakan fitur ini untuk memilih, apakah standar tugas cetak sebaiknya satu-sisi atau dua-sisi.
Format 2-Sisi
Gaya buku
Gaya flip
Gunakan fitur ini untuk mengkonfigurasi gaya standar tugas cetak 2-sisi. Jika Gaya buku dipilih, sisi belakang halaman dicetak dengan arah yang sama dengan sisi sebaliknya. Opsi ini untuk tugas cetak yang dijilid sepanjang tepi kiri. Jika Gaya flip dipilih, sisi belakang halaman dicetak terbalik. Opsi ini untuk tugas cetak yang dijilid sepanjang tepi atas.


Menu Time/Schedulung [Waktu/Penjadwalan]

Menu Time/Schedulung [Waktu/Penjadwalan]

Gunakan menu ini untuk menetapkan waktu dan untuk menetapkan perangkat untuk memasuki dan keluar dari mode sleep.

Perhatikan

Nilai yang ditunjukkan dengan "(standar)" adalah nilai-nilai standar pabrik. Beberapa pilihan menu tidak memiliki standar (default).

Menu Waktu/Penjadwalan
Pilihan menu
Pilihan submenu
Pilihan submenu
Nilai
Keterangan
Tanggal/Waktu
Format Tanggal
TTTT/BBB/HH (standar)
BBB/HH/TTTT
HH/BBB/TTTT
Gunakan fitur untuk menetapkan tanggal dan waktu saat ini, dan untuk menetapkan format tanggal dan format waktu yang digunakan untuk memberi stempel waktu pada faks keluar.
Tanggal
Bulan
Hari
Tahun
Format Waktu
12 jam (AM/PM) (standar)
24 jam
Waktu
Jam
Menit
AM
PM
Tunda Tidur
20 menit
30 menit (standar)
45 menit
1 jam (60 menit)
90 menit
2 jam
4 jam
Gunakan fitur ini untuk memilih interval waktu yang harus dilalui perangkat dalam keadaan tidak aktif sebelum memasuki mode Sleep.
Waktu Bangun
Senin
Selasa
Rabu
Kamis
Jumat
SAbtu
Minggu
Mati (standar)
Kustom
Pilih Kustom untuk menetapkan waktu bangun setiap hari dalam satu minggu. Perangkat akan keluar dari mode sleep menurut jadwal ini. Penggunaan jadwal sleep ini membantu menghemat energi dan mempersiapkan perangkat untuk digunakan sehingga pengguna tidak perlu menunggu hingga perangkat cukup panas.
Pencetakan Faks
Mode Pencetakan Faks
Simpan semua faks yang diterima
Cetak semua faks yang diterima
Gunakan Jadwal Pencetakan Faks
Jika Anda merasa khawatir mengenai keamanan faks pribadi, gunakan fitur ini untuk menyimpan faks alih-alih mencetaknya secara otomatis dengan membuat jadwal cetak.
Untuk jadwal cetak faks, panel kontrol akan meminta Anda untuk memilih hari dan waktu untuk mencetak faks.
Pilih Ganti PIN untuk mengubah nomor PIN yang harus dimasukkan pengguna sebelum mencetak faks.
Ganti PIN


Menu Management [Manajemen]

Menu Management [Manajemen]

Gunakan menu ini untuk mengatur opsi-opsi manajemen-perangkat secara

Perhatikan

Nilai yang ditunjukkan dengan "(standar)" adalah nilai-nilai standar pabrik. Beberapa pilihan menu tidak memiliki standar (default).

Menu Manajemen
Pilihan menu
Pilihan submenu
Nilai
Keterangan
Manajemen Pekerjaan Tersimpan
Batas Penyimpanan Pekerjaan Salin Cepat
Memilih jumlah maksimum pekerjaan yang akan disimpan
Gunakan menu ini untuk menampilkan dan mengelola pekerjaan yang tersimpan pada perangkat
Timeout Pekerjaan Ditahan Salin Cepat
1 Jam
4 Jam
1 Hari
1 Minggu
Mode Tidur
Lumpuhkan
Gunakan Penundaan Tidur (standar)
Gunakan fitur ini untuk menyesuaikan pengaturan mode sleep untuk perangkat ini
Pilih Gunakan Penundaan Tidur untuk mengatur perangkat agar memasuki mode sleep setelah jangka waktu yang ditentukan dalam menu Waktu/Penjadwalan.
Kelola Persediaan
Persediaan Tinggal Sedikit/Ambang Batas Pemesanan
Pilih sebuah nilai dalam rentang tersebut
Gunakan menu ini untuk menjalankan pekerkaan manajemen persediaan administratif seperti mengganti ambang batas kapan persediaan harus dipesan.
Ganti Kartrid Hitam
Berhenti pada rendah
Berhenti pada habis
Pengesampingan saat keluar (standar)


Menu Initial Setup [Pengaturan Sistem]

Menu Initial Setup [Pengaturan Sistem]

Menu Pengaturan Awal berisi submenu yang menunjukkan:

● | Menu Jaringan dan I/O
● | Menu Pengaturan Faks
● | Menu Pengaturan Email
Perhatikan

Nilai yang ditunjukkan dengan "(standar)" adalah nilai-nilai standar pabrik. Beberapa pilihan menu tidak memiliki standar (default).

Bagian ini berisi informasi mengenai topik-topik berikut

  • Jaringan dan I/O
  • Pengaturan Faks
  • Pengaturan Email
  • Menu Send Setup [Pengaturan Kirim]


Jaringan dan I/O

Jaringan dan I/O

Jaringan dan I/O
Pilihan menu
Pilihan submenu
Nilai
Keterangan
Timeout I/O
Pilih sebuah nilai dalam rentang tersebut Pengaturan standar adalah 15 detik.
I/O timeout adalah jangka waktu yang dilalui sebelum suatu pekerjaan cetak ditentukan sebagai gagal. Jika aliran data yang diterima perangkat dari suatu pekerjaan cetak terganggu, pengaturan ini menunjukkan berapa lama perangkat akan menunggu sebelum melaporkan bahwa pekerjaan telah gagal.
Masukan Paralel
Perhatikan

Pilihan ini hanya muncul apabila aksesori EIO dipasang.
Kecepatan Tinggi
Tidak
Ya (standar)
Gunakan pengaturan Kecepatan Tinggi untuk mengkonfigurasikan kecepatan yang digunakan port paralel untuk berkomunikasi dengan host.
Fungsi Lanjutan
Diaktifkan (standar)
Dilumpuhkan
Gunakan pengaturan Fungsi Lanjutan untuk mengaktifkan atau melumpuhkan komunikasi paralel dua arah.
Jetdirect Tertanam
Lihat Menu Jetdirect untuk daftar opsi.
EIO <X> Jetdirect

Menu Jetdirect
Pilihan menu
Pilihan submenu
Pilihan submenu
Nilai dan Keterangan
TCP/IP
Aktif
Mati: Melumpuhkan protokol TCP/IP.
Hidup (standar) Mengaktifkan protokol TCP/IP.
Nama Host
Sebuah string alfanumerik, maksimum 32 karakter, digunakan untuk mengenali perangkat. Nama ini tercantum di halaman konfigurasi HP Jetdirect. Nama host standar adalah NPIxxxxxx, di mana xxxxxx adalah enam digit terakhir dari alamat perangkat keras LAN (MAC)..
Pengaturan IPV4
Metode Konfig
Menetapkan metode konfigurasi parameter TCP/Pv4 pada server cetak HP Jetdirect.
Bootp: Gunakan BootP (Bootstrap Protocol) untuk konfigurasi otomatis dari server BootP.
DHCP: Gunakan DHCP (Dynamic Host Configuration Protocol) untuk konfigurasi otomatis dari server DHCPv4. Jika dipilih dan ada DHCP lease, menu Rilis DHCP dan Peremajaan DHCP tersedia untuk mengatur opsi-opsi DHCP lease.
IP otomatis: Gunakan penetapan alamat link-local IPv4 otomatis. Sebuah alamat dalam format 169.254.x.x akan otomatis ditetapkan..
Manual: Gunakan menu Pengaturan Manual untuk mengkonfigurasikan parameter TCP/IPv4.
Rilis DHCP
Menu ini muncul apabila Metode Konfig diatur ke DHCP dan ada DHCP lease untuk server cetak tersebut.
Tidak (standar) DHCP lease saat ini akan disimpan.
Ya: DHCP lease dan alamat IP yang di-lease akan dibebaskan.
Peremajaan DHCP
Menu ini muncul apabila Metode Konfig diatur ke DHCP dan ada DHCP lease untuk server cetak tersebut.
Tidak (standar) Server cetak tidak meminta untuk memperbarui DHCP lease.
Ya: Server cetak meminta untuk memperbarui DHCP lease saat ini.
Pengaturan Manual
(Hanya tersedia apabila Metode Konfig diatur ke Manual) Konfigurasikan parameter langsung dari panel kontrol printer.
Alamat IP: Alamat IP unik dari printer (n.n.n.n), di mana n adalah suatu nilai dari 0 hingga 255.
Subnet Mask: Subnet mask untuk printer (m.m.m.m), di mana n adalah suatu nilai dari 0 hingga 255.
Server Syslog: Alamat IP server syslog yang digunakan untuk menerima dan mencatat pesan-pesan syslog.
Gateway Standar: Alamat IP gateway atau router yang digunakan untuk komunikasi dengan jaringan lain.
Timeout Idle: Periode waktu dalam detik, yang harus dilalui sebelum sambungan data cetak TCP yang sedang idle (menanggur) akan ditutup (standarnya adalah 270 detik, nilai 0 akan melumpuhkan timeout ini).
IP standar
Menetapkan alamat IP ke standar apabila server cetak tidak dapat memperoleh alamat IP dari jaringan sewaktu rekonfigurasi TCP/IP secara paksa (misalnya, sewaktu mengkonfigurasikan secara manual untuk menggunakan BootP atau DHCP).
IP otomatis: Sebuah alamat IP link-local 169.254.x.x sudah ditetapkan.
Terdahulu: Alamat 192.0.0.192 ditetapkan konsisten dengan perangkat HP Jetdirect yang terdahulu.
DNS Primer
Menentukan alamat IP (n.n.n.n) dari Primary DNS Server.
DNS Sekunder
Menentukan alamat IP (n.n.n.n) dari Secondary Domain Name System (DNS) Server.
Pengaturan IPV6
Aktif
Gunakan pilihan ini untuk mengaktifkan atau melumpuhkan operasi IPv6 pada server cetak.
Mati (standar) IPv6 dilumpuhkan.
Hidup: IPv6 diaktifkan.
Alamat
Gunakan pilihan ini untuk secara manual mengkonfigurasikan alamat IPv6.
Pengaturan Manual: Gunakan menu Pengaturan Manual untuk secara manual mengkonfigurasikan alamat TCP/IPv6.
Kebijakan DHCPV6
Router yang Ditetapkan: Metode konfigurasi otomatis yang akan digunakan oleh server cetak ditentukan oleh router. Router menetapkan apakah server cetak akan mendapatkan alamatnya, informasi konfigurasinya, atau keduanya dari server DHCPv6.
Router Tidak Tersedia: Jika router tidak tersedia, server cetak harus mencoba untuk mendapatkan konfigurasi dari server DHCPv6.
Selalu: Apakah router tersedia atau tidak, server cetak akan selalu mencoba untuk mendapatkan konfigurasi stateful dari server DHCPv6.
DNS Primer
Gunakan pilihan ini untuk menetapkan alamat IPv6 untuk server DNS primer yang harus digunakan server cetak tersebut.
Pengaturan Manual
Gunakan pilihan ini untuk secara manual menetapkan alamat IPv6 pada server cetak.
Aktif: Pilih pilihan ini dan pilih Hidup untuk mengaktifkan konfigurasi manual, atau Mati untuk melumpuhkan konfigurasi manual.
Alamat: Gunakan pilihan ini untuk memasukkan alamat simpul (node) IPv6) 32 digit heksadesimal yang menggunakan sintaks heksadesimal titik-dua.
Server Proxy
Menetapkan server proxy yang harus digunakan oleh aplikasi tertanam pada perangkat. Server proxy biasanya digunakan oleh klien jaringan untuk akses Internet. Server ini menangkap halaman Web, dan menyediakan keamanan Internet sampai sejauh tertentu, untuk klien-klien tersebut.
Untuk menetapkan server proxy, masukkan alamat IPv4-nya atau nama domain yang sepenuhnya memenuhi syarat. Nama ini dapat terdiri dari maksimum 255 oktet.
Untuk sebagian jaringan, Anda mungkin perlu menghubungi Penyedia Layanan Independent (ISP) untuk mendapatkan alamat server proxy.
Port Proxy
Masukkan nomor port yang digunakan oleh server proxy untuk dukungan klien. Nomor pot tersebut mengidentifikasi port yang digunakan untukk aktivitas proxy pada jaringan, dan dapat merupakan nilai dari 0 hingga 65535.
IPX/SPX
Aktif
Mati: Melumpuhkan protokol IPX/SPX.
Hidup (standar) Mengaktifkan protokol IPX/SPX.
Jenis Bingkai
Memilih pengaturan jenis-frame untuk jaringan Anda.
Otomatis: Secara otomatis menetapkan dan membatasi jenis frame ke yang terdeteksi pertama kali.
EN_8023, EN_II, EN_8022 dan EN_SNAP: Pemilihan jenis-frame untuk jaringan Ethernet.
AppleTalk
Aktif
Mati (standar) Melumpuhkan protokol AppleTalk.
Hidup: Mengaktifkan protokol AppleTalk.
DLC/LLC
Aktif
Mati (standar) Melumpuhkan protokol DLC/LLC.
Hidup: Mengaktifkan protokol DLC/LLC.
Keamanan
Cetak Halaman Kedua
Ya: Mencetak halaman yang berisi pengaturan keamanan saat ini pada server cetak HP Jetdirect.
Tidak (standar) Halaman pengaturan keamanan tidak dicetak.
Amankan Web
Untuk manajemen konfigurasi, tentukan apakah server Web tertanam dapat menerima komunikasi menggunakan HTTPS (Secure HTTP atau HTTP aman) saja, atau HTTP dan HTTPS.
HTTPS Required: Untuk komunikasi aman yang dienkripsi, hanya akses HTTPS yang diterima. Server cetak akan muncul sebagai situs yang aman (secure).
HTTP/HTTPS optional: Akes yang menggunakan HTTP atau HTTPS diperbolehkan.
IPsec or Firewall
Menentukan status IPsec atau Firewall server cetak.
Simpan: Status IPsec/Firewall akan tetap sama seperti konfigurasi saat ini.
Lumpuhkan: Operasi IPsec/Firewal pada server cetak dilumpuhkan.
Atur Ulang Keamanan
Menentukan, apakah pengaturan keamanan yang sekarang berlaku pada server cetak, akan disimpan atau diatur ulang ke standar pabrik.
Tidak*: Pengaturan keamanan saat ini akan dipertahankan.
Ya: Pengaturan keamanan akan diatur ulang ke standar pabrik.
Diagnostik
Pengujian Tertanam
Menu ini berisi pengujian untuk membantu mendiagnosa masalah koneksi perangkat keras jaringan atau koneksi jaringan TCP/IP.
Pengujian tertanam berfungsi untuk membantu mengenali apakah kesalahan jaringan bersifat internal atau eksternal terhadap perangkat tersebut. Gunakan pengujian tertanam untuk memeriksa perangkat keras dan jalur komunikasi pada server cetak. setelah memilih dan mengaktifkan pengujian dan menetapkan waktu pelaksanaan, Anda harus memilih Laksanakan untuk memulai pengujian tersebut.
Bergantung pada waktu pelaksanaan, pengujian yang dipilih akan dilaksanakan terus menerus hingga perangkat dimatikan, atau terjadi kesalahan dan halaman diagnostik dicetak.
Pengujian LAN HW
AWAS

Jika pengujian tertanam ini dijalankan, konfigurasi TCP/IP akan dihapus.
Pengujian ini menjalankan pengujian loopback internal. Pengujian loopback internal akan mengirim dan menerima paket hanya pada perangkat keras jaringan internal. Tidak ada transmisi eksternal pada jaringan Anda.
Pilih Ya untuk memilih pengujian ini, atau Tidak untuk tidak memilihnya.
Pengujian HTTP
Pengujian ini akan memeriksa operasi HTTP dengan mengambil halaman yang sudah ditentukan sebelumnya dari perangkat, kemudian menguji server Web tertanam.
Pilih Ya untuk memilih pengujian ini, atau Tidak untuk tidak memilihnya.
Pengujian SNMP
Pengujian ini akan memeriksa operasi komunikasi SNMP dengan mengakses objek-objek SNMP yang sudah ditentukan sebelumnya pada perangkat.
Pilih Ya untuk memilih pengujian ini, atau Tidak untuk tidak memilihnya.
Pilih Semua Tes
Gunakan pilihan ini untuk memilih semua pengujian tertanam yang tersedia.
Pilih Ya untuk memilih semua pengujian. Pilih Tidak untuk memilih pengujian individual.
Pengujian Jalur Data
Pengujian ini berfungsi membantu mengenali jalur data dan masalah korupsi pada perangkat HP postscript emulasi level 3. Pengujian akan mengirimkan file PS yang sudah ditentukan sebelumnya ke perangkat. Namun, pengujian ini bersifat tanpa kertas; file ini tidak akan dicetak.
Pilih Ya untuk memilih pengujian ini, atau Tidak untuk tidak memilihnya.
Waktu Pelaksanaan [J]
Gunakan pilihan ini untuk menentukan jangka waktu (dalam jam) di mana pengujian tertanam akan dijalankan. Anda dapat memilih nilai dari 1 hingga 60 jam. Jika Anda memilih nol (0), pengujian akan dijalankan tanpa henti hingga terjadi kesalahan atau perangkat dimatikan.
Data yang dikumpulkan dari pengujian HTTP, SNMP, dan Data Path akan dicetak setelah pengujian selesai dijalankan.
Laksanakan
Tidak*: Jangan menginisiasi pengujian yang dipilih.
Ya: Lakukan inisiasi pengujian yang dipilih.
Pengujian Ping
Pengujian ini digunakan untuk memeriksa komunikasi jaringan. Pengujian ini akan mengirimkan paket link-level ke host jaringan jarak jauh, kemudian menunggu respons yang sesuai. Untuk menjalankan pengujian ping, tetapkanlah pilihan berikut:
Jenis Tujuan
Tentukan apakah perangkat target adalah simpul IPv4 atau IPv6.
IP Tujuan
IPV4: Masukkan alamat IPv4.
IPV6 : Masukkan alamat IPv6.
Ukuran Paket
Menentukan ukuran setiap paket, dalam byte, yang akan dikirimkan ke host jarak jauh. Minimumnya adalah 64 (standar) dan maksimumnya adalah 2048.
Timeout
tentukan panjang waktu, dalam detik, untuk menunggu respons dari host jarak jauh. Standarnya 1 dan maksimumnya 100.
Hitungan
Menentukan jumlah paket pengujian ping yang akan dikirimkan untuk pengujian ini. Pilih nilai dari 1 hingga 100. Untuk mengkonfigurasikan pengujian ini agar dijalankan terus menerus, pilih 0.
Hasil Cetak
Jika pengujian ping tidak ditetapkan untuk operasi terus menerus, Anda dapat memilih untuk mencetak hasil pengujian. Pilih Ya untuk mencetak hasil pengujian. Jika Anda memilih Tidak (standar), hasilnya tidak akan dicetak.
Laksanakan
Menentukan apakah akan menginisiasi pengujian ping. Pilih Ya untuk mengisiasi pengujian, atau Tidak untuk tidak menjalankan pengujian.
Hasil Ping
Gunakan pilihan ini untuk menampilkan status pengujian ping dan hasilnya dengan menggunakan display panel kontrol. Anda dapt memilih pilihan berikut:
Paket yang Dikirim
Menunjukkan jumlah paket (0-65535) yang dikirimkan ke host jarak jauh sejak pengujian terakhir diinisiasi atau diselesaikan.
Paket yang Diterima
Menunjukkan jumlah paket (0-65535) yang diterima dari host jarak jauh sejak pengujian terakhir diinisiasi atau diselesaikan.
Persentase Kehilangan
Menunjukkan persentase paket pengujian ping yang dikirimkan tanpa respons dari host jarak jauh sejak pengujian terakhir diinisiasi atau diselesaikan.
RTT Min
Menunjukkan waktu perjalanan bolak-balik minimum yang terdeteksi (detected roundtrip- time atau RTT), dari 0 hingga 4096 milidetik, untuk transmisi paket dan responsnya.
RTT Maks
Menunjukkan waktu perjalanan bolak-balik maksimum yang terdeteksi (detected roundtrip- time atau RTT), dari 0 hingga 4096 milidetik, untuk transmisi paket dan responsnya.
RTT Rata-rata
Menunjukkan waktu perjalanan bolak-balik rata-rata yang terdeteksi (detected roundtrip- time atau RTT), dari 0 hingga 4096 milidetik, untuk transmisi paket dan responsnya.
Ping Sedang Berlangsung
Menunjukkan apakah ada pengujian ping yang sedang berlangsung. Ya menunjukkan adanya pengujian yang sedang berlangsung, dan Tidak menunjukkan bahwa pengujian sudah selesai atau tidak dijalankan.
Refresh
Apabila menampilkan hasil pengujian ping, pilihan ini akan memperbarui data pengujian ping dengan hasil saat ini. Pilih Ya untuk memperbarui data, atau Tidak untuk mempertahankan data yang ada. Namun, refresh (pemutakhiran) akan otomatis dilakukan apabila menu mengalami time out atau Anda secara manual kembali ke menu utama.
Kecepatan Link
Kecepatan link dan mode komunikasi server cetak harus sesuai dengan jaringan. Pengaturan yang tersedia bergantung pada perangkat dan server cetak yang terpasang. Pilih salah satu dari pengaturan konfigurasi link berikut:
AWAS

Jika Anda mengubah pengaturan link, komunikasi jaringan dengan server cetak dan perangkat jaringan mungkin hilang.
Otomatis (standar) Server cetak menggunakan negosiasi otomatis untuk mengkonfigurasikan dirinya dengan kecepatan link tertinggi dan mode komunikasi yang diperbolehkan. Jika negosiasi otomatis gagal, akan ditetapkan 100TX HALF atau 10TX HALF bergantung pada kecepatan link port hub/switch yang terdeteksi. (Pemilihan 1000T setengah-dupleks tidak didukung.)
10T Half: 10 Mbps, operasi setengah-dupleks.
10T Full:: 10 Mbps, operasi dupleks-penuh.
100TX Half: 100 Mbps, operasi setengah-dupleks.
100TX Full:: 100 Mbps, operasi dupleks-penuh.
100TX Auto: Membatasi negosiasi otomatis pada kecepatan link maksimum sebesar 100 Mbps.
1000TX Full: 1000 Mbps, operasi dupleks-penuh.
Cetak Protokol
Gunakan pilihan ini untuk mencetak halaman yang mencantumkan konfigurasi protokol-protokol berikut: IPX/SPX, Novell NetWare, AppleTalk, DLC/LLC.


Pengaturan Faks

Pengaturan Faks

Menu Pengaturan Faks
Pilihan menu
Pilihan submenu
Pilihan submenu
Nilai
Keterangan
Pengaturan yang Diperlukan
Lokasi
(Negara/wilayah yang tercantum)
Mengkonfigurasikan pengaturan yang secara legal diharuskan untuk faks keluar.
Tanggal/Waktu
Informasi Header Faks
Nomor Telepon
Nama Perusahaan
Pengiriman Faks PC
Dilumpuhkan
Diaktifkan (standar)
Gunakan fitur ini untuk mengaktifkan atau melumpuhkan Pengiriman Faks PC. Pengiriman Faks PC memungkinkan pengguna untuk mengirim faks melalui perangkat ini dari komputer jika pada komputer terdapat driver yang sesuai.
Pengaturan Pengiriman Faks
Volume Pemutaran Faks
Mati
Medium (standar)
Tinggi
Gunakan fitur ini untuk menetapkan volume nada yang Anda dengar sewaktu perangkat memutar nomor faks.
Mode Koreksi Kesalahan
Diaktifkan (standar)
Dilumpuhkan
Apabila Mode Koreksi Kesalahan diaktifkan dan terjadi kesalahan sewaktu pengiriman faks, perangkat akan mengirimkan atau menerima bagian kesalahan itu lagi.
Kompresi JBIG
Dilumpuhkan
Diaktifkan (standar)
Pilihan Kompresi JBIG akan mengurangi waktu transmisi faks, yang dapat menurunkan biaya telepon. Namun, penggunaan Kompresi JBIG kadang-kadang menyebabkan masalah kompatibilitas pada mesin faks yang lebih tua. Jika ini terjadi, matikan Kompresi JBIG.
Baud Rate Maksimum
Pilih nilai dari daftar.
Gunakan fitur ini untuk menetapkan baud rate maksimum untuk menerima faks. Ini dapat digunakan sebagai alat bantu diagnostik untuk memecahkan masalah faks.
Mode Pemutaran
Tone (standar)
Pulse
Memilih apakah perangkat harus menggunakan pemutara tone atau pulse.
Putar Ulang Jika Sibuk
Rentangnya adalah antara 0 dan 9. Standar pabrik adalah 3 kali.
Masukkan jumlah upaya putar ulang yang harus dilakukan perangkat apabila saluran sibuk.
Putar Ulang Jika Tiada Jawaban
Jangan Pernah (standar)
Once
Dua kali
Gunakan fitur ini untuk menetapkan berapa kali perangkat harus memutar ulang jika nomor faks penerima tidak menjawab.
Perhatikan

Dua kali tersedia di lokasi lain selain Amerika Serikat dan Kanada.

Interval Putar Ulang
Rentangnya dalah antara 1 dan 5 menit. Standar pabriknya adalah 5 menit.
Gunakan fitur ini untuk menetapkan jumlah menit antara upaya pemutaran jika nomor penerima sedang sibuk atau tidak menjawab.
Deteksi Nada Pilih
Diaktifkan
Dilumpuhkan (standar)
Gunakan fitur ini untuk menetapkan apakah perangkat harus memeriksa nada sambung sebelum mengirimkan faks.
Prefiks Pemutaran
Mati (standar)
Kustom
Gunakan fitur ini untuk menetapkan nomor prefiks yang harus diputar apabila mengirimkan faks dari perangkat ini.
Kode Penagihan
Mati (standar)
Kustom
Apabila kode penagihan diaktifkan, akan muncul prompt yang meminta pengguna untuk memasukkan kode penagihan untuk faks keluar.
Panjang Minimum
Rentangnya adalah antara 1 dan 16 digit. Pengaturan standar adalah 1 digit.
Pengaturan Penerimaan Faks
Jumlah Dering Sebelum Dijawab
Rentang ini bervariasi berdasarkan lokasi. Satdnar pabrik adalah 2 dering.
Gunakan fitur ini untuk menetapkan jumlah dering yang harus terjadi sebelum modem faks menjawab panggilan.
Interval Dering
Standar (standar)
Kustom
Gunakan fitur ini untuk mengontrol waktu antar dering untuk faks masuk.
Volume Dering
Mati
Rendah (standar)
Tinggi
Menetapkan volume untuk nada dering faks.
Nomor Faks Blokiran
Tambah Nomor Blokiran
Masukkan nomor faks yang akan ditambahkan.
Gunakan fitur ini untuk menambahkan atau menghapus nomor dari daftar blokiran faks. Daftar blokiran faks dapat berisi hingga 30 nomor. Apabila perangkat menerima panggilan dari salah satu nomor faks blokiran, perangkat akan menghapus faks masuk tersebut. Perangkat juga akan mencatat faks blokiran dalam log aktivitas bersama informasi akuntansi pekerjaan tersebut.
Hapus Nomor Blokiran
Pilih nomor faks yang akan dihapus.
Kosongkan Semua Nomor Blokiran
Tidak (standar)
Ya


Pengaturan Email

Pengaturan Email

Gunakan menu ini untuk mengaktifkan fitur email dan mengkonfigurasikan pengaturan email dasar.

Perhatikan

Untuk mengkonfigurasikan pengaturan lanjutan (advanced), gunakan server Web tertanam. Untuk informasi lebih lanjut, lihat Menggunakan server Web terbenam.

Menu Pengaturan Email
Pilihan menu
Nilai
Keterangan
Validasi Alamat
Hidup (standar)
Mati
Opsi ini memungkinkan perangkat untuk memeriksa sintaks email apabila Anda memasukkan alamat email. Alamat email yang valid memerlukan tanda "@" dan ".".
Cari Gateway Pengiriman
Carilah dalam jaringan, gateway SMTP yang dapat digunakan perangkat untuk mengirim email.
Gateway SMTP
Masukkan nilai.
Menentukan alamat IP dari gateway SMTP yang digunakan untuk mengirim email dari perangkat.
Uji Gateway Pengiriman
Menguji gateway SMTP yang sudah dikonfigurasikan untuk melihat apakah berfungsi baik.


Menu Send Setup [Pengaturan Kirim]

Menu Send Setup [Pengaturan Kirim]

Menu Send Setup [Pengaturan Kirim]
Pilihan menu
Nilai
Keterangan
Replikasikan MFP
Masukkan nilai (Alamat IP).
Menyalin pengaturan Send [Kirim] lokal dari satu perangkat ke perangkay lainnya.
Izinkan Transfer ke DSS baru
Perhatikan

Pilihan ini hanya muncul untuk mode MFP HP LaserJet M5035.
Gunakan fitur ini untuk memungkinkan pemindahan perangkat dari suatu server HP Digital Sending Software (DSS) ke server lainnya.
HP DSS adalah paket perangkat lunak yang menangani pekerjaan pengiriman digital seperti faks, email dan pengiriman dokumen hasil pindai ke folder jaringan.
Izinkan Penggunaan Layanan Pengiriman Digital
Perhatikan

Pilihan ini hanya muncul untuk mode MFP HP LaserJet M5035.
Fitur ini memungkinkan Anda untuk mengkonfigurasikan perangkat untuk digunakan dengan server HP Digital Sending Software (DSS).


Menu Perilaku Perangkat

Menu Perilaku Perangkat

Perhatikan

Nilai yang ditunjukkan dengan "(default)" adalah nilai standar-pabrik. Beberapa item menu tidak memiliki standar.

Perilaku Perangkat menu
Item Menu
Item Sub-menu
Item Sub-menu
Nilai
Keterangan
Bahasa
Pilih bahasa dari daftar.
Gunakan fitur ini untuk memilih bahasa yang berbeda untuk pesan panel kontrol. Apabila Anda memilih bahasa baru, papan tombol mungkin juga berubah.
Suara Tombol Ditekan
Hidup (default)
Mati
Gunakan fitur ini untuk menentukan, apakah Anda akan mendengar suara ketika menyentuh layar atau menekan tombol pada panel kontrol.
Timeout Tanpa Aktivitas
Ketik nilai antara 10 dan 300 detik. Standar pabrik yaitu 60 detik.
Gunakan fitur ini untuk menentukan lama selang waktu antara aktivitas apa pun pada panel kontrol dan penyetelan ulang perangkat ke pengaturan standar.
Perilaku Peringatan/Kesalahan
Peringatan yang Dapat Dihapus
Hidup
Pekerjaan (default)
Gunakan fitur ini untuk menetapkan lama waktu pesan yang dapat dihapus, muncul pada panel kontrol.
Kejadian yang Dapat Dilanjutkan
Pelanjutan otomatis (10 detik) (default)
Sentuh OK untuk melanjutkan
Gunakan opsi ini untuk mengkonfigurasi perilaku perangkat sewaktu perangkat menjumpai kesalahan tertentu.
Perbaikan kemacetan
Otomatis (default)
Hidup
Mati
Gunakan fitur ini untuk mengkonfigurasi cara perangkat menangani halaman yang hilang sewaktu terjadi kemacetan.
Perilaku Baki
Gunakan Baki yang Diminta
Secara eksklusif (default)
Pertama
Gunakan fitur ini untuk mengontrol cara perangkat menangani pekerjaan yang sudah menentukan baki masukan spesifik.
Prompt Pengumpanan Manual
Selalu (default)
Kecuali Ada Isinya
Gunakan fitur ini untuk menunjukan, apakah prompt harus muncul apabila jenis atau ukuran pekerjaan tidak cocok dengan baki yang sudah ditentukan dan sebagai gantinya, perangkat mengambilnya dari baki multiguna.
PS Defer Media
Diaktifkan (default)
Dilumpuhkan
Gunakan fitur ini untuk memilih PostScript (PS) atau model penanganan kertas HP.
Gunakan Baki Lain
Diaktifkan (default)
Dilumpuhkan
Gunakan fitur ini untuk mengaktifkan atau menonaktifkan prompt panel kontrol untuk memilih baki lain apabila baki yang ditentukan, kosong.
Prompt Ukuran/Jenis
Display
Jangan ditampilkan (default)
Gunakan fitur ini untuk mengontrol, apakah pesan konfigurasi baki muncul bilamana baki dibuka atau ditutup.
Halaman Kosong Dupleks
Otomatis (default)
Ya
Gunakan fitur ini untuk mengontrol cara perangkat menangani pekerjaan cetak dua-sisi (dupleks/bulak-balik).
Rotasi Gambar
Standar (default)
Berganti-ganti
Opsi ini tersedia jika perangkat tidak memiliki finisher [penuntas] yang meminta rotasi. Dengan Image Rotation [Rotasi Gambar], pengguna dapat menaruh kertas di dalam baki masukan dengan menggunakan orientasi yang sama, terlepas apakah finisher [penuntas] diinstal atau tidak.
Pilih pengaturan Standar untuk mencocokkan orientasi pemuatan perangkat lain yang memiliki finisher [penuntas].
Pilih pengaturan Berganti-ganti untuk menggunakan orientasi pemuatan berbeda yang mungkin bekerja lebih baik dengan formulir pracetak yang digunakan pada produk turunan.
Penjepit/Penumpuk
Perhatikan

Item ini hanya muncul jika alat penjepit/penumpuk diinstal.
Kawat Jepit
Tidak ada
Satu sudut kiri
Gunakan fitur ini untuk menetapkan karakteristik penjepitan untuk perangkat.
Kawat Jepit Habis
Lanjutkan (default)
Berhenti
Perilaku Salin Umum
Pindai Di Muka
Diaktifkan (default)
Dilumpuhkan
Gunakan fitur ini untuk mengaktifkan pemindaian tanpa-tunggu. Dengan Pindai Di Muka diaktifkan, halaman dalam dokumen asli dipindai ke disk dan disimpan sampai perangkat menjadi tersedia.
Interupsi Cetak Otomatis
Diaktifkan
Dilumpuhkan
Apabila fitur ini diaktifkan, pekerjaan fotokopi dapat menyela tugas cetak yang disetel untuk mencetak beberapa salinan.
Pekerjaan fotokopi dimasukkan ke dalam antrian cetak di akhir salah satu lembar salinan tugas cetak. Setelah pekerjaan fotokopi selesai, perangkat melanjutkan pencetakan pada sisa lembar tugas cetak.
Interupsi Salin
Diaktifkan
Dilumpuhkan
Apabila fitur ini diaktifkan, pekerjaan fotokopi yang sedang dicetak dapat disela apabila ada pekerjaan fotokopi baru yang dijalankan. Anda diperintahkan untuk mengkonfirmasi, apakah Anda ingin menyela pekerjaan yang sekarang aktif.
Perilaku Cetak Umum
Ukuran Kertas Standar
Pilih dari daftar ukuran kertas.
Gunakan fitur ini untuk mengkonfigurasi ukuran kertas standar yang digunakan untuk tugas cetak.
Pengesampingan A4/Letter
Tidak
Ya (default)
Gunakan fitur ini untuk mencetak pada kertas ukuran letter apabila pekerjaan cetak pada ukuran A-4 yang dikirim tetapi tidak ada kertas ukuran A-4 yang dimuatkan ke dalam perangkat (atau untuk mencetak pada kertas A-4 apabila pekerjaan cetak untuk kertas leter yang dikirim, tetapi tidak ada kertas ukuran letter yang dimuatkan). Opsi ini juga akan mengesampingkan kertas ukuran A3 dengan ledger dan ledger dengan kertas ukuranA3.
Pengumpanan Manual
Diaktifkan
Dilumpuhkan (default)
Apabila fitur ini diaktifkan, pengguna dapat memilih pengumpanan manual dari panel kontrol sebagai sumber kertas untuk pekerjaan.
Courier Font
Reguler (default)
Gelap
Gunakan fitur ini untuk memilih font Courier versi apa yang ingin Anda gunakan.
Lebar A4
Diaktifkan
Dilumpuhkan (default)
Gunakan fitur ini untuk mengubah area yang dapat dicetak pada kertas ukuran A-4. Jika Anda mengaktifkan opsi ini, delapan puluh karakter 10-pitch dapat dicetak pada satu baris kertas A4.
Cetak Kesalahan PS
Diaktifkan
Dilumpuhkan (default)
Gunakan fitur ini untuk memilih apakah halaman kesalahan PostScript (PS) dicetak apabila perangkat menjumpai kesalahan PS.
Cetak Kesalahan PDF
Diaktifkan
Dilumpuhkan (default)
Gunakan fitur ini untuk memilih apakah halaman kesalahan PDF dicetak apabila perangkat menjumpai kesalahan PDF.
Karakter
Otomatis (default)
PCL
PDF
PS
Pilih bahasa printer yang akan digunakan perangkat.
Biasanya Anda sebaiknya jangan mengubah bahasa. Jika Anda mengubah pengaturan ke bahasa tertentu, perangkat tidak secara otomatis beralih dari satu bahasa ke bahasa yang lain, kecuali ada perintah perangkat lunak spesifik yang dikirim ke perangkat.
PCL
Panjang Formulir
Ketik nilai antara 5 dan 128 baris. Standar pabrik yaitu 60 baris.
PCL adalah serangkaian perintah printer yang dikembangkan oleh Hewlett-Packard untuk menyediakan akses ke berbagai fitur printer.
Orientasi
Portrait (default)
Melebar
Pilih orientasi yang paling sering digunakan tugas cetak. Pilih Portrait jika tepi yang pendek berada di bagian atas atau pilih Melebar jika tepi panjang berada di bagian atas.
Sumber Font
Pilih sumber dari daftar.
Gunakan fitur ini untuk memilih sumber font untuk font standar lunak yang ditentukan pengguna.
NomorFont
Ketik nomor font. Kisarannya antara 0 dan 999. Standar pabrik yaitu 0.
Gunakan fitur ini untuk menentukan nomor font untuk font standar lunak-pengguna dengan menggunakan sumber yang ditentukan dalam item menu Sumber Font. Perangkat menetapkan nomor pada setiap font dan mencantumkannya pada daftar font PCL (tersedia dari menu Administrasi).
Pitch Font
Ketik nilai antara 0,44 dan 99,99. Standar pabrik yaitu 10,00.
Jika Sumber Font dan NomorFont menunjukkan font kontur, maka gunakan fitur ini untuk memilih pitch standar (untuk font berjarak-tetap).
Ukuran Poin Font
Ketik nilai antara 4,00 dan 999,75. Standar pabrik yaitu 12,00.
Jika Sumber Font dan NomorFont menunjukkan font kontur, maka gunakan fitur ini untuk memilih ukuran poin standar (untuk font berspasi-proporsional).
Set Simbol
PC-8 (default)
(50 set simbol tambahan yang dapat dipilih)
Gunakan fitur ini untuk memilih salah satu dari beberapa set simbol yang tersedia dari panel kontrol. Set simbol adalah kumpulan dari semua karakter dalam suatu font.
Tambah CR ke LF
Tidak (default)
Ya
Gunakan fitur ini untuk mengkonfigurasi apakah carriage return (CR) ditambahkan ke setiap line feed (LF) [umpan baris] yang dijumpai dalam pekerjaan PCL terdahulu yang kompatibel (teks murni, tanpa kontrol pekerjaan).
Tekan Halaman Kosong
Tidak (default)
Ya
Opsi ini adalah untuk pengguna yang membuat PCL mereka sendiri, yang bisa menyertakan pengumpanan formulir ekstra yang dapat menyebabkan halaman kosong untuk dicetak. Apabila Ya dipilih, pengumpanan formulir diabaikan jika halaman kosong.
Pemetaan Sumber Media
Standar (default)
Klasik
Gunakan fitur ini untuk memilih dan mempertahankan baki masukan sesuai nomor apabila Anda tidak sedang menggunakan driver printer, atau apabila program perangkat lunak tidak memiliki opsi pemilihan baki.


Menu Kualitas Cetakan

Menu Kualitas Cetakan

Perhatikan

Nilai yang ditunjukkan dengan "(default)" adalah nilai standar-pabrik. Beberapa item menu tidak memiliki standar.

Kualitas Cetak menu
Item menu
Item sub-menu
Nilai
Keterangan
Atur Registrasi
Sumber
Semua baki
Baki <X>: <isi> (pilih baki)
Gunakan Atur Registrasi untuk menggeser pelurusan marjin ke tengah gambar pada halaman dari atas ke bawah dan dari kiri ke kanan. Anda juga dapat meluruskan gambar pada bagian depan dengan cetakan gambar di halaman sebaliknya.
Pilih sumber baki masukan untuk mencetak halaman Atur Registrasi.
Halaman Percobaan
Cetak (tombol)
Cetak halaman uji untuk mengatur pendaftaran. Ikuti petunjuk yang tercetak pada halaman untuk menyesuaikan setiap baki.
Atur Baki <X>
Geser dari -20 ke 20 sepanjang aksis X atau Y. 0 adalah standarnya.
Lakukan prosedur pelurusan untuk setiap baki.
Apabila hal ini menimbulkan gambar, perangkat memindai seluruh halaman dari tepi ke tepi sewaktu lembaran mengumpan dari atas ke bawah ke dalam perangkat.
Modus Pelebur
<Jenis Kertas>
Konfigurasi modus pelebur yang dikaitkan dengan setiap jenis media.
Kembalikan Mode
Kembalikan (tombol)
Mengembalikan modus pelebur ke pengaturan standar.
Mengoptimalkan
Transfer Tinggi
Normal (default)
Bertambah
Optimalkan parameter mesin cetak untuk mendapatkan kualitas cetak yang sebaik mungkin untuk semua pekerjaan selain menentukan jenis media.
Tambah Pemisah 1
Mati (default)
Hidup
Tambah Pemisah 2
Mati (default)
Hidup
Rincian Baris
Mati (default)
Hidup
Suhu Pelebur
Normal
Berkurang
Kembalikan Optimasi
Kembalikan (tombol)
Setel ulang semua parameter Mengoptimalkan ke pengaturan standar pabrik.
Resolusi
300
600
FastRes 1200 (default)
ProRes 1200
Gunakan fitur ini untuk memilih resolusi cetak.
REt
Mati
Ringan
Medium (default)
Gelap
Enable Resolution Enhancement technology (REt), yang menghasilkan keluaran cetak dengan sudut, lekuk dan tepi yang mulus. Semua resolusi cetak, termasuk FastRes 1200, menarik manfaat dari REt.
Economode
Diaktifkan
Dilumpuhkan (default)
Apabila Economode diaktifkan, perangkat mencetak dengan jumlah toner yang berkurang per halaman; namun kualitas cetak halaman agak menurun.
Kepekatan Toner
Pilih dari kisaran 1 hingga 5. 3 adalah standarnya.
Cetakan pada halaman lebih terang atau lebih gelap. 1 adalah yang paling terang dan 5 yang paling gelap.
Kalibrasi/Pembersihan
Pembersihan Otomatis
Diaktifkan
Dilumpuhkan (default)
Apabila pembersihan otomatis aktif, perangkat akan mencetak halaman pembersihan saat hitungan halaman mencapai nilai yang ditetapkan dalam Interval Pembersihan.
Perhatikan

Tersedia pada MFP HP LaserJet M5035X dan HP LaserJet M5035XS MFP.
Interval Pembersihan
1000 (default)
2000
5000
10000
20000
Menetapkan interval, kapan halaman pembersihan harus dicetak. Interval diukur berdasarkan jumlah cetakan halaman.
Perhatikan

Tersedia pada MFP HP LaserJet M5035X dan HP LaserJet M5035XS MFP.
Ukuran Pembersihan Otomatis
Letter
A4
Pilih ukuran kertas yang digunakan untuk halaman pembersihan.
Perhatikan

Tersedia pada MFP HP LaserJet M5035X dan HP LaserJet M5035XS MFP.
Buat Halaman Pembersihan
Buat (tombol)
Membuat halaman untuk membersihkan kelebihan toner dari roda tekan dalam pelebur. Halaman ini berisi petunjuk yang memandu Anda melalui proses pembersihan.
Perhatikan

Tidak tersedia apabila duplexer otomatis diinstal.
Proses Halaman Pembersihan
Proses (tombol)
Proses halaman pembersihan yang dibuat dengan menggunakan item menu Buat Halaman Pembersihan. Proses berlangsung hingga 2,5 menit.
Jika duplexer otomatis diinstal, item ini membuat halaman pembersihan dan memprosesnya.


Menu pemecahan masalah

Menu pemecahan masalah

Perhatikan

Nilai yang ditunjukkan dengan "(default)" adalah nilai standar-pabrik. Beberapa item menu tidak memiliki standar.

Pemecahan masalah menu
Item menu
Item sub-menu
Item sub-menu
Nilai
Keterangan
Log Kejadian
Cetak (tombol)
Gunakan fitur ini untuk menunjukkan 50 aktivitas terbaru dalam log aktivitas.
Sentuh Cetak untuk mencetak log aktivitas selengkapnya.
Kalibrasikan Pemindai
Kalibrasi
Gunakan fitur ini untuk mengkompensasi pengurangan dalam sistem pencitraan pemindai (carriage head) untuk ADF pemindaian alas datar (flatbed).
Anda mungkin harus mengkalibrasi pemindai jika pemindai tidak menangkap bagian-bagian yang benar dari dokumen yang dipindai.
Fax T.30 Trace
Laporan T.30
Gunakan fitur ini untuk mencetak atau mengkonfigurasi laporan pelacakan T.30 faks. T.30 adalah standar yang menentukan kesepakatan, protokol dan koreksi kesalahan antara mesin-mesin faks.
Kapan Mencetak Laporan
Jangan pernah mencetak otomatis
Cetak setelah pekerjaan faks apa pun
Cetak setelah pekerjaan pengiriman faks
Cetak setelah kesalahan faks apa pun
Cetak hanya setelah kesalahan pengiriman saja
Cetak hanya setelah kesalahan penerimaan saja
Kehilangan Sinyal Transmisi Faks
Nilai antara 0 dan 30.
Gunakan fitur ini untuk menetapkan tingkat kerugian yang dikompensasi untuk hilangnya sinyal saluran telepon. Anda jangan mengubah pengaturan ini kecuali diminta untuk melakukannya oleh petugas servis HP, karena ini dapat menyebabkan faks berhenti berfungsi.
Fax V.34
Normal (default)
Mati
Gunakan fitur ini untuk menonaktifkan modulasi V.34 jika terjadi sejumlah kegagalan faks atau jika kondisi saluran telepon mengharuskannya.
Mode Pengeras Suara Faks
Normal (default)
Diagnostik
Fitur ini dapat digunakan oleh teknisi untuk mengevaluasi dan mendiagnosa persoalan faks dengan mendengarkan suara modulasi faks. Pengaturan standar pabrik yaitu Normal.
Sensor Jalur Kertas
Menjalankan pengujian sensor jalur kertas.
Pengujian Jalur Kertas
Halaman Percobaan
Cetak (tombol)
Membuat halaman uji untuk menguji fitur penanganan kertas. Anda dapat menentukan jalur yang digunakan untuk menguji jalur kertas tertentu.
Sumber
Semua baki
Baki 1
Baki 2
(Baki tambahan ditunjukkan, jika berlaku.)
Menentukan, apakah halaman uji akan dicetak dari semua baki atau dari baki tertentu.
Tujuan
Daftar nampan keluaran, muncul.
Memilih opsi keluaran untuk halaman uji. Anda dapat memilih untuk mengirim halaman uji ke semua nampan keluaran atau hanya ke nampan tertentu.
Dupleks
Mati (default)
Hidup
Memilih, apakah duplexer harus disertakan dalam pengujian Jalur Kertas.
Salinan
1 (default)
10
50
100
500
Memilih berapa banyak halaman yang harus dikirim dari sumber yang sudah ditentukan sebagai bagian dari pengujian Jalur Kertas.
Menyelesaikan Pengujian Jalur Kertas
menjepit
Opsi Penyelesaian
Pilih dari daftar opsi yang tersedia.
Uji fitur penangan kertas untuk finisher [penuntas].
PIlih opsi yang Anda inginkan untuk menguji.
Ukuran Media
Letter
Legal
A4
Executive (JIS)
8.5 x 13
Pilih ukuran kertas untuk Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Jenis Media
Pilih ukuran jenis untuk Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Salinan
Pilih jumlah salinan yang disertakan dalam Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Dupleks
Mati
Hidup
Pilih, apakah akan menggunakan duplexer dalam Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas]. Pengaturan standar yaitu 2 lembar.
Halaman Percobaan
Cetak (tombol)
Cetak halaman uji yang akan digunakan untuk Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Menumpuk
Ukuran Media
Letter
Legal
A4
Executive (JIS)
8.5 x 13
Pilih opsi yang Anda ingin gunakan untuk menguji stacker [penumpuk].
Jenis Media
Pilih dari daftar jenis.
Pilih jenis media yang akan digunakan untuk Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Salinan
Pilih jumlah salinan yang disertakan dalam Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas]. Pengaturan standar yaitu 2 lembar.
Dupleks
Mati
Hidup
Pilih, apakah akan menggunakan duplexer dalam Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Halaman Percobaan
Cetak (tombol)
Cetak halaman uji yang akan digunakan untuk Finishing Paper Path Test [Menyelesaikan Pengujian Jalur Kertas].
Pengujian Sensor Manual
Uji sensor perangkat dan saklar untuk pengoperasian yang benar. Setiap sensor ditampilkan pada layar panel kontrol berikut statusnya. Secara manual melesatkan setiap sensor dan mengawasi perubahannya pada layar. Tekan tombol Stop untuk membatalkan pengujian.
Pengujian Komponen
Menjalankan setiap komponen secara sendiri-sendiri untuk mengisolasi derau, kebocoran atau persoalan lain. Untuk mulai menguji, pilih salah satu komponen. Pengujian akan berjalan beberapa kali sebagaimana ditentukan pada opsi Ulang. Anda mungkin diperintahkan untuk melepaskan komponen dari perangkat sewaktu menjalankan pengujian. Tekan tombol Stop untuk membatalkan pengujian.
Cetak/Hentikan Pengujian
Nilai bersambung dari 0 hingga 60.000 milidetik. Standarnya yaitu 0 milidetik.
Isolasi kerusakan dengan menghentikan perangkat sewaktu siklus cetak dan perhatikan di mana saat proses berlangsung, kualitas gambar mulai memburuk. Untuk menjalankan pengujian, tentukan waktu stop. Pekerjaan berikutnya yang dikirim ke perangkat akan berhenti pada waktu yang ditentukan dalam proses.
Pengujian Pemindai
Item menu ini digunakan oleh teknisi servis utnuk mendiagnosa masalah yang berpotensi pada pemindai perangkat.
Panel kontrol
LED
Gunakan fitur ini untuk memastikan bahwa komponen panel kontrol berfungsi dengan benar.
Display
Tombol
Layar sentuh


Menu Setel Ulang

Menu Setel Ulang

Pengaturan Ulang menu
Item menu
Nilai
Keterangan
Kosongkan Buku Alamat Lokal
Kosongkan (tombol)
Gunakan fitur ini untuk menghapus semua alamat dari buku alamat yang disimpan pada perangkat.
Kosongkan Log Aktivitas Faks
Ya
Tidak (default)
Gunakan fitur ini untuk menghapus semua aktivitas dari Fax Activity Log [Log Aktivitas Faks].
Kembalikan Pengaturan Pabrik Telecom
Kembalikan (tombol)
Gunakan opsi ini untuk mengembalikan pengaturan terkait telepon yang ada dalam menu Pengaturan Awal ke nilai default pabrik.
Kembalikan Pengaturan Pabrik
Kembalikan (tombol)
Gunakan fitur ini untuk mengembalikan semua pengaturan perangkat ke default pabrik.
Kosongkan Pesan Perawatan
Kosongkan (tombol)
Hapus pesan peringatan Order Maintenance Kit [Memesan Kit Pemeliharaan] dan Replace Maintenance Kit [Ganti Kit Pemeliharaan].
Kosongkan Pesan Pengumpan Dokumen
Kosongkan (tombol)
Gunakan fitur ini untuk menghapus pesan peringatan Order Document Feeder Kit [Memesan Kit Pengumpan Dokumen] dan Replace Document Feeder Kit [Ganti Kit Pengumpan Dokumen].
Atur Ulang Persediaan
Kit Perawatan Baru (Yes/No) [Ya/Tidak]
Kit Pengumpan Dokumen Baru (Yes/No) [Ya/Tidak]
Memberitahu perangkat bahwa kit pemeliharaan atau kit pengumpan dokumen baru sudah diinstal.


Menu Layanan

Menu Layanan

Menu Layanan dikunci dan memerlukan PIN untuk mengaksesnya. Menu ini ditujukan untuk digunakan oleh petugas servis resmi.


Konfigurasi I/O
Konfigurasi I/O

Konfigurasi I/O

  • Konfigurasi USB
  • Konfigurasi jaringan


Konfigurasi USB

Konfigurasi USB

Perangkat ini mendukung koneksi USB 2.0. Anda harus menggunakan kabel USB tipe A-ke-B untuk mencetak.

Sambungan USB

1
Konektor USB
2
Port USB (tipe A)


Konfigurasi jaringan

Konfigurasi jaringan

Anda mungkin perlu mengkonfigurasi beberapa parameter jaringan pada perangkat. Anda dapat mengkonfigurasi parameter ini di beberapa tempat:

● | Perangkat lunak instalasi
● | Panel kontrol perangkat
● | Server Web Terpadu
● | Perangkat lunak manajemen (HP Web Jetadmin atau HP LaserJet Utility untuk Macintosh)
Perhatikan

Untuk informasi lebih lanjut mengenai penggunaan server Web terpadu, lihat Menggunakan server Web terbenam

Untuk informasi lebih lanjut tentang peralatan konfigurasi dan dukungan jaringan, lihat Panduan HP Jetdirect Print Server Administrator. Panduan ini menyertai printer yang dilengkapi server cetak HP Jetdirect.

Bagian ini berisi informasi berikut ini mengenai cara mengkonfigurasi parameter jaringan:

Bagian ini berisi informasi mengenai topik-topik berikut

  • Mengkonfigurasi parameter TCP/IPv4
  • Mengkonfigurasi parameter TCP/IPv6
  • Menonaktifkan protokol jaringan (opsional)
  • server cetak EIO HP Jetdirect


Mengkonfigurasi parameter TCP/IPv4

Mengkonfigurasi parameter TCP/IPv4

Jika jaringan Anda tidak dapat menetapkan alamat IP secara otomatis melalui DHCP, BOOTP, RARP, atau metode lain, Anda mungkin perlu memasukkan parameter ini secara manual sebelum dapat mencetak melalui jaringan:

● | Alamat IP (4 byte)
● | Subnet mask (4 byte)
● | Default gateway (4 byte)

Bagian ini berisi informasi mengenai topik-topik berikut

  • Mengatur alamat IP
  • Mengatur subnet mask
  • Mengatur gateway [gerbang] standar


Mengatur alamat IP

Mengatur alamat IP

Anda dapat melihat alamat IP perangkat saat ini dari layar Home panel kontrol dengan menyentuh Alamat Jaringan.

Gunakan prosedur berikut ini untuk mengubah alamat IP secara manual.

1. | Gulir ke lalu sentuh Administrasi.
2. | Gulir ke lalu sentuh Pengaturan Awal.
3. | Sentuh Jaringan dan I/O.
4. | Sentuh Jetdirect Terbenam.
5. | Sentuh TCP/IP.
6. | Sentuh Pengaturan IPV4.
7. | Sentuh Metode Konfig..
8. | Sentuh Manual.
9. | Sentuh Simpan.
10. | Sentuh Pengaturan Manual .
11. | Sentuh Alamat IP .
12. | Sentuh kotak teks IP Address [Alamat IP].
13. | Gunakan tombol papan sentuh untuk memasukkan alamat IP.
14. | Sentuh OK.
15. | Sentuh Simpan.


Mengatur subnet mask

Mengatur subnet mask

1. | Gulir ke lalu sentuh Administrasi.
2. | Gulir ke lalu sentuh Pengaturan Awal.
3. | Sentuh Jaringan dan I/O.
4. | Sentuh Jetdirect Terbenam.
5. | Sentuh TCP/IP.
6. | Sentuh Pengaturan IPV4.
7. | Sentuh Metode Konfig..
8. | Sentuh Manual.
9. | Sentuh Simpan.
10. | Sentuh Pengaturan Manual .
11. | Sentuh Subnet Mask.
12. | Sentuh kotak teks Subnet Mask.
13. | Gunakan tombol papan sentuh untuk memasukkan subnet mask.
14. | Sentuh OK.
15. | Sentuh Simpan.


Mengatur gateway [gerbang] standar

Mengatur gateway [gerbang] standar

1. | Gulir ke lalu sentuh Administrasi.
2. | Gulir ke lalu sentuh Pengaturan Awal.
3. | Sentuh Jaringan dan I/O.
4. | Sentuh Jetdirect Terbenam.
5. | Sentuh TCP/IP.
6. | Sentuh Pengaturan IPV4.
7. | Sentuh Metode Konfig..
8. | Sentuh Manual.
9. | Sentuh Simpan.
10. | Sentuh Pengaturan Manual .
11. | Sentuh Gerbang Standar.
12. | Sentuh kotak teks Default Gateway [Gerbang Standar].
13. | Gunakan tombol papan sentuh untuk memasukkan default gateway [gerbang standar].
14. | Sentuh OK.
15. | Sentuh Simpan.


Mengkonfigurasi parameter TCP/IPv6

Mengkonfigurasi parameter TCP/IPv6

Untuk informasi lebih lanjut mengenai cara mengkonfigurasi jaringan TCP/IPv6, lihat Panduan Administrator Server Cetak Terbenam HP Jetdirect.


Menonaktifkan protokol jaringan (opsional)

Menonaktifkan protokol jaringan (opsional)

Secara standar, semua protokol jaringan yang didukung diaktifkan. Menonaktifkan protokol yang tidak digunakan memberikan manfaat berikut:

● | Menurunkan lalu-lintas jaringan yang dibangkitkan oleh perangkat.
● | Mencegah pengguna yang tidak berhak untuk mencetak dari perangkat.
● | Hanya memberikan informasi yang diperlukan pada halaman konfigurasi.
● | Memungkinkan panel kontrol perangkat untuk menampilkan pesan kesalahan dan peringatan spesifik protokol.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menonaktifkan IPX/SPX
  • Menonaktifkan AppleTalk
  • Menonaktifkan DLC/LLC


Menonaktifkan IPX/SPX

Menonaktifkan IPX/SPX

Perhatikan

Jangan menonaktifkan protokol ini dalam sistem berbasis Windows yang mencetak pada printer melalui IPX/SPX.

1. | Gulir ke lalu sentuh Administrasi.
2. | Gulir ke lalu sentuh Pengaturan Awal.
3. | Sentuh Jaringan dan I/O.
4. | Sentuh Jetdirect Terbenam.
5. | Sentuh IPX/SPX.
6. | Sentuh Aktif.
7. | Sentuh Tidak aktif.
8. | Sentuh Simpan.


Menonaktifkan AppleTalk

Menonaktifkan AppleTalk

1. | Gulir ke lalu sentuh Administrasi.
2. | Gulir ke lalu sentuh Pengaturan Awal.
3. | Sentuh Jaringan dan I/O.
4. | Sentuh Jetdirect Terbenam.
5. | Sentuh AppleTalk.
6. | Sentuh Aktif.
7. | Sentuh Tidak aktif.
8. | Sentuh Simpan.


Menonaktifkan DLC/LLC

Menonaktifkan DLC/LLC

1. | Gulir ke lalu sentuh Administrasi.
2. | Gulir ke lalu sentuh Pengaturan Awal.
3. | Sentuh Jaringan dan I/O.
4. | Sentuh Jetdirect Terbenam.
5. | Sentuh DLC/LLC.
6. | Sentuh Aktif.
7. | Sentuh Tidak aktif.
8. | Sentuh Simpan.


server cetak EIO HP Jetdirect

server cetak EIO HP Jetdirect

Server cetak HP Jetdirect (kartu jaringan) dapat diinstal ke dalam slot EIO. Kartu ini mendukung beberapa protokol jaringan dan sistem operasi. Server cetak HP Jetdirect mendukung manajemen jaringan dengan memungkinkan Anda untuk menghubungkan printer langsung ke jaringan dari lokasi manapun. Server cetak HP Jetdirect juga mendukung Simple Network Management Protocol [Protokol Manajemen Jaringan Sederhana] (SNMP), yang memungkinkan manajemen dan pemecahan masalah printer dari jarak jauh menggunakan perangkat lunak HP Web Jetadmin.

Perhatikan

Atur konfigurasi kartu melalui panel kontrol, perangkat lunak instalasi printer, atau HP Web Jetadmin. Untuk memperoleh informasi lebih lanjut baca dokumentasi server cetak HP Jetdirect.


Media dan baki
Media dan baki

Media dan baki

  • Panduan umum untuk media
  • Pertimbangan untuk media khusus
  • Memilih media cetak
  • Lingkungan pencetakan dan penyimpanan kertas
  • Muatkan media ke dalam baki masukan
  • Muatkan dokumen untuk faks, fotokopi dan pemindaian
  • Mencetak pada media yang berotasi
  • Mencetak gambar dari tepi-ke-tepi
  • Mencetak pada media ukuran khusus
  • Mengontrol pekerjaan cetak


Panduan umum untuk media

Panduan umum untuk media

Hewlett-Packard Company menganjurkan agar Anda menguji setiap kertas sebelum membelinya dalam jumlah besar.

AWAS

Menggunakan media yang tidak mematuhi spesifikasi yang tercantum di sini atau dalam Panduan Media Cetak Keluarga HP LaserJet dapat menyebabkan masalah perangkat sehingga harus diperbaiki. Perbaikan atas kerusakan tersebut tidak tercakup dalam perjanjian servis atau jaminan Hewlett-Packard. Untuk men-download salinan panduan, kunjungi www.hp.com/support/ljpaperguide.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Kertas yang harus dihindari
  • Kertas yang dapat merusak perangkat
  • Spesifikasi umum media


Kertas yang harus dihindari

Kertas yang harus dihindari

Produk ini dapat menangani berbagai jenis kertas. Menggunakan kertas yang tidak memenuhi spesifikasi akan menyebabkan kualitas cetak yang rendah dan meningkatkan kemungkinan kertas macet.

● | Jangan gunakan kertas yang terlalu kasar. Gunakan kertas dengan tingkat kehalusan yang teruji 100–250 Sheffield.
● | Jangan menggunakan kertas, kecuali kertas 3-lubang standar, yang ada keratan atau perforasi.
● | Jangan menggunakan formulir yang berlipat-lipat.
● | Jangan menggunakan kertas yang sudah ada cetakannya, atau yang telah melalui mesin fotokopi.
● | Jangan menggunakan kertas yang mengandung watermark jika Anda mencetak pola tebal.
● | Jangan gunakan kertas kop surat diembos atau timbul secara berlebihan.
● | Jangan gunakan kertas yang permukaannya sarat dengan tekstur.
● | Jangan gunakan bubuk offset atau bahan lain yang dapat menyebabkan formulir pracetak saling menempel.
● | Jangan menggunakan kertas yang memiliki lapisan berwarna, yang ditambahkan setelah kertas diproduksi.


Kertas yang dapat merusak perangkat

Kertas yang dapat merusak perangkat

Dalam kondisi yang jarang terjadi, kertas dapat merusak perangkat. Berikut adalah kertas yang harus dihindari untuk mencegah kemungkinan terjadinya kerusakan pada perangkat:

● | Jangan gunakan kertas yang dijilid dengan kawat jepit.
● | Jangan gunakan transparansi, label, atau kertas foto atau glossy yang dirancang untuk printer Inkjet atau printer suhu rendah lainnya. Gunakan hanya media yang ditujukan untuk digunakan dengan printer HP LaserJet.
● | Jangan gunakan kertas yang diembos atau yang dilapis, atau media apa pun yang tidak dirancang untuk dapat menahan temperatur peleburan perangkat. Jangan gunakan kertas kop surat atau formulir pracetak yang dibuat dengan bahan celup atau tinta yang tidak dapat bertahan pada suhu pelebur.
● | Jangan gunakan media apa pun yang mengeluarkan emisi berbahaya, atau yang meleleh, menggelincir atau berubah warna apabila terpapar suhu pelebur.

Untuk memesan persediaan cetak HP LaserJet, lihat Memesan komponen, aksesori, dan persediaan.


Spesifikasi umum media

Spesifikasi umum media

Untuk spesifikasi kertas lengkap untuk semua perangkat HP LaserJet, lihat HP LaserJet Printer Family Print Media Guide [Panduan Media Cetak Rangkaian Printer HP LaserJet] (tersedia di www.hp.com/support/ljpaperguide).

Kategori
Spesifikasi
Kandungan asam
5,5 pH hingga 8,0 pH
Kaliper
0,094 s.d 0,18 mm (3,0 hingga 7,0 mils)
Menggulung dalam rim
Rata dalam 5 mm (0,02 inci)
Kondisi tepi potongan
Dipotong dengan bilah tajam tanpa cabikan.
Kompatibilitas peleburan
Tidak boleh terbakar, meleleh, berubah bentuk, atau mengeluarkan emisi berbahaya apabila dipanaskan hingga 200°C (392°F) selama 0,1 detik.
Butiran
Butiran panjang
Kandungan kelembaban
4% hingga 6% dari berat
Kehalusan
100 hingga 250 Sheffield


Pertimbangan untuk media khusus

Pertimbangan untuk media khusus

Pertimbangan media
Jenis media
Pertimbangan
Amplop
● | Gunakan hanya baki 1 untuk mencetak amplop. Pilih amplop pada driver printer (lihat Pilih driver printer yang benar).
● | Sebelum dicetak, amplop harus rata dengan lekukan kurang dari 6 mm (0,25 inci), dan harus hampa udara.
● | Amplop tidak boleh kusut, tergores, atau ada kerusakan lainnya.
● | Amplop dengan strip pelekat atau yang memiliki lebih dari satu lipatan kelopak untuk menutup amplop, harus menggunakan bahan perekat yang kompatibel dengan panas dan tekanan di dalam perangkat. Kelopak tutup dan strip tambahan ini dapat menyebabkan kerutan, kekusutan atau bahkan kemacetan dan bisa merusak pelebur.
● | Untuk kualitas cetakan terbaik, posisi margin tidak boleh kurang dari 15 mm (0,6 inci) jaraknya dari tepi amplop. Sebaiknya jangan mencetak pada area pertemuan lipatan amplop.
● | Perangkat mungkin akan mencetak pada kecepatan yang lebih lamban sewaktu mencetak amplop. Selain itu, performa pencetakan tergantung pada konstruksi amplop. Selalu uji cetak beberapa amplop sebelum membelinya dalam jumlah besar.
● | Amplop dengan konstruksi lipatan dua-sisi kemungkinan besar akan berkerut. Jika Anda mencetak amplop dengan lipatan dua-sisi, gunakan hanya amplop yang lipatannya terentang seluruhnya hingga ke sudut amplop. gambar produk
PERINGATAN!

Jangan sekali-kali menggunakan amplop dengan tepi berlapis, perekat lengket-sendiri yang terpaparkan, atau bahan sintetis lain. Amplop semacam ini dapat mengeluarkan uap yang berbahaya.

Label
● | Cetak label dari baki 1.
● | Gunakan hanya label yang ditentukan untuk digunakan pada printer HP LaserJet.
● | Sebelum mencetak, label harus rata dengan lekukan tidak lebih dari 13 mm (0,5 inci) di semua arah.
● | Gunakan hanya lembar label yang masih utuh tanpa ada jarak di antaranya.
● | Kondisi: Jangan menggunakan label yang berkerut, bergelembung, atau tanda lainnya yang menunjukkan gejala akan terlepas.
● | Keluarkan lembaran label dari nampan keluaran setelah selesai dicetak untuk mencegah label saling menempel.
● | Jangan mengumpankan lembar label melintasi perangkat lebih dari satu kali. Lapis belakang perekat dirancang untuk melintasi perangkat hanya satu kali.
● | Jangan mencetak pada kedua sisi label.
AWAS

Tidak dipatuhinya panduan ini dapat merusak perangkat.

Jika lembar label menjadi macet di dalam perangkat, lihat Menghilangkan kemacetan.

Perhatikan

Pilih label pada driver printer (lihat Membuka driver printer).

Transparansi
● | Cetak transparansi dari baki 1.
● | Gunakan hanya transparansi yang ditentukan untuk digunakan pada printer HP LaserJet.
● | Keluarkan transparansi dari nampan keluaran setelah dicetak agar tidak saling menempel.
● | Tempatkan transparansi pada permukaan yang rata setelah dikeluarkan dari perangkat.
Perhatikan

Pilih transparansi pada driver printer (lihat Membuka driver printer).

Card stock [Stok kartu] dan media tebal
Anda dapat mencetak banyak jenis kartu stok dari baki masukan, termasuk kartu indeks dan kartu pos. Beberapa jenis kartu stok memberikan hasil cetak yang lebih baik karena konstruksinya sesuai untuk pengumpanan melalui printer laser.
● | Gunakan baki 1 untuk kartu stok (164 g/m2 hingga 199 g/m2; 43- hingga 53-lb untuk sampul).
● | Kartu stok harus terbaring rata dengan lekungan kurang dari 5 mm.
● | Pastikan kartu stok tidak kusut, tergores, atau ada kerusakan lainnya.
● | Setel margin dengan jarak sekurangnya 2 mm dari tepi.
AWAS

Pada umumnya, jangan menggunakan kertas yang lebih tebal daripada spesifikasi media yang direkomendasikan untuk perangkat ini. Jika hal tersebut dilakukan, maka dapat menyebabkan kesalahan pengumpanan, kemacetan, kualitas cetakan yang berkurang dan keausan mekanis yang berlebihan. Meski demikian, sejumlah media yang lebih tebal seperti HP Cover Stock, aman untuk digunakan.

Perhatikan

Pilih Cardstock [Kartu stok] (164 g/m2 hingga 199 g/m2; 43- hingga 53-lb untuk sampul) dalam driver printer.

Kop surat dan formulir pracetak
Kop surat adalah kertas premium yang sering diberi tanda air, kadang-kadang menggunakan serat katun, dan tersedia dalam berbagai warna dan pengolahan akhir dengan amplop yang sesuai. Formulir pracetak dapat dibuat dari berbagai jenis kertas dari daur ulang hingga premium.
Saat ini banyak pabrikan yang merancang kertas kelas ini dengan properti yang dioptimalkan untuk pencetakan laser dan mengiklankan kertas ini kompatibel atau dijamin dengan laser. Beberapa pengolahan akhir pada permukaan yang kasar, seperti kerang, sulam atau linen, mungkin memerlukan modus pelebur khusus yang tersedia pada beberapa model printer untuk mencapai perekatan toner yang memadai.
Perhatikan

Variasi dari satu halaman ke halaman lain adalah normal apabila mencetak dengan printer laser. Variasi ini tidak akan terlihat apabila mencetak pada kertas biasa. Namun, variasi ini tampak jelas apabila mencetak pada formulir pracetak karena garis dan kotak telah tercetak pada halaman tersebut.

Untuk menghindari masalah ketika menggunakan formulir pracetak, kop surat dengan cetakan timbul, perhatikan panduan berikut ini:
● | Gunakan formulir pracetak dan kertas kop surat yang dicetak dengan litografi offset atau ukiran.
● | Apabila menggunakan formulir pracetak, berhati-hatilah agar kandungan kelembaban kertas tidak berubah, dan jangan gunakan bahan yang dapat mengubah sifat listrik atau penanganan kertas. Segel formulir dalam bungkus anti lembab untuk mencegah perubahan kelembaban selama penyimpanan.
Perhatikan

Untuk mencetak satu halaman sampul atau kop surat, diikuti dengan dokumen beberapa halaman, umpankan kop surat menghadap ke atas dalam baki 1, dan umpankan kertas standar ke dalam salah satu dari baki lainnya. Perangkat secara otomatis mencetak dari baki 1 terlebih dahulu.

Vellum
Vellum adalah kertas khusus yang ringan, serupa kertas kulit.
● | Cetak vellum dari baki 1 saja.
● | Jangan mencetak pada kedua sisi vellum.
Perhatikan

Dari driver printer, setel jenis kertas untuk baki 1 ke vellum atau light [tipis] dan pilih media menurut jenisnya.

Kertas berwarna
Kertas berwarna harus sama tinggi kualitasnya dengan kertas xerografik putih.
kertas HP LaserJet Tough
● | Gunakan hanya kertas HP LaserJet Tough . Produk HP dirancang untuk saling bekerja sama agar memberikan hasil cetak yang terbaik.
● | Pegang kertas HP LaserJet Tough pada kedua ujungnya. Minyak dari jari-jari Anda dapat menyebabkan masalah kualitas cetakan.
Kertas daur ulang
Perangkat ini mendukung kertas daur ulang. Kertas daur ulang harus memenuhi spesifikasi kertas standar. Lihat Panduan Media Cetak Keluarga Printer HP LaserJet. Hewlett-Packard menganjurkan agar kandungan serbuk kayu dalam kertas daur ulang tidak lebih dari 5%.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Memilih modus pelebur yang benar


Memilih modus pelebur yang benar

Memilih modus pelebur yang benar

Perangkat secara otomatis menyesuaikan modus pelebur berdasarkan jenis media yang ditetapkan pada baki. Contohnya, kertas tebal seperti card stock [kartu stok], mungkin memerlukan pengaturan modus pelebur yang lebih tinggi agar toner melekat lebih baik pada halaman, tetapi transparansi memerlukan pengaturan modus pelebur yang lebih rendah untuk menghindari kerusakan pada perangkat. Pengaturan standar umumnya menghasilkan kinerja terbaik untuk sebagian besar jenis media cetak.

Modus pelebur dapat diubah hanya jika jenis media sudah ditetapkan untuk baki yang Anda gunakan. Lihat Mengontrol pekerjaan cetak. Setelah menetapkan jenis media untuk baki, maka modus pelebur untuk jenis itu dapat diubah pada menu Administrasi dalam submenu Kualitas Cetak pada panel kontrol perangkat. Lihat Menu Kualitas Cetakan.

Perhatikan

Menggunakan pengaturan modus pelebur High 1 [Tinggi 1] atau High 2 [Tinggi 2] akan meningkatkan kemampuan toner untuk melekat pada kertas, tetapi ini dapat menyebabkan masalah lain, seperti penggulungan kertas yang berlebihan. Perangkat mungkin mencetak pada kecepatan lebih lamban apabila modus pelebur disetel ke High 1 [Tinggi 1] atau High 2 [Tinggi 2]. Tabel di bawah ini menguraikan pengaturan modus pelebur yang ideal untuk jenis media yang didukung.

Jenis media
Pengaturan modus pelebur
Biasa
Normal
Pracetak
Normal
Kop surat
Normal
Transparansi
Low 3 [Rendah 3]
Pra-lubang
Normal
Label
Normal
Bond
Normal
Daur ulang
Normal
Warna
Normal
Ringan
Low 1 [Rendah 1]
Card stock [Stok kartu]
Normal
Kasar
High 1 [Tinggi 1]
Amplop
Amplop

Untuk menyetel ulang modus pelebur ke pengaturan standar, sentuh menu Administrasi pada panel kontrol perangkat. Sentuh Kualitas Cetak, sentuh Modus Pelebur kemudian sentuh Kembalikan Mode.


Memilih media cetak

Memilih media cetak

Perangkat ini menerima berbagai media seperti kertas potongan, termasuk kertas daur ulang dengan kandungan serat hingga 100%; amplop; label; transparansi; dan kertas ukuran-khusus. Sifat seperti berat, komposisi, serat, dan kandungan kelembaban adalah faktor penting yang mempengaruhi performa perangkat dan kualitas hasil cetak. Kertas yang tidak memenuhi panduan yang diuraikan dalam buku petunjuk ini dapat menyebabkan masalah berikut ini:

● | Kualitas cetakan buruk
● | Kemacetan yang meningkat
● | Keausan dini pada perangkat, yang memerlukan perbaikan
AWAS

Penggunaan media yang tidak memenuhi spesifikasi HP dapat menyebabkan masalah pada perangkat, yang memerlukan perbaikan. Perbaikan ini tidak dicakup dalam jaminan atau perjanjian servis HP.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Pengindraan ukuran otomatis
  • Berat dan ukuran media yang didukung


Pengindraan ukuran otomatis

Pengindraan ukuran otomatis

Perangkat secara otomatis mengenali ukuran standar media yang dimuatkan ke dalam baki 2 dan 3 (dan baki 4, 5 dan 6) , ditunjukkan dalam daftar berikut.

●

A4 (297 x 210 mm; 11,7 x 8,27 inci)
●

Letter (279 x 216 mm; 11 x 8,5 inci)
●

B4-JIS (257 x 364 mm; 10,1 x 14,33 inci)
●

B5-JIS (257 x 182 mm; 10,1 x 7,2 inci)
●

Legal (216 x 356 mm; 8,5 x 14 inci)
●

Executive (267 x 184 mm; 10,5 x 7,25 inci)
●

A5 (210 x 148 mm; 8,27 x 5,83 inci)
●

Executive JIS (216 x 330 mm; 8,5 x 13 inci)
●

A3 (297 x 420 mm; 11,69 x 16,54 inci)
●

Ledger (279 x 432 mm; 11 x 17 inci)

Perhatikan

Media ukuran A3 dan ledger tidak didukung dalam baki 2.


Berat dan ukuran media yang didukung

Berat dan ukuran media yang didukung

Bagian ini berisi informasi tentang ukuran, berat, kapasitas kertas, dan media cetak lainnya yang didukung oleh masing-masing baki.

Spesifikasi Baki 1
Jenis media
Dimensi1
Berat:
Kapasitas2
Kertas
Minimum: 76 x 127 mm
Maksimal: 312 x 470 mm
60 hingga 199 g/m2
Hingga 100 lembar pada kertas 60 hingga 120 g/m2 (16 hingga 32 lb).
Kurang dari 100 lembar kertas 120 hingga 199 g/m2 (32 hingga 53 lb) (maksimum berat tumpukan: 13 mm atau 0,5 inci)
Transparansi dan film buram
Minimum: 76 x 127 mm
Maksimal: 312 x 470 mm
Ketebalan: 0,10 hinggao 0,13 mm (4 hingga 5 mil)
Tinggi tumpukan hingga 13 mm
Label3
Minimum: 76 x 127 mm
Maksimal: 312 x 470 mm
Ketebalan: hingga 0,23 mm (hinga 9 mil)
Tinggi tumpukan hingga 13 mm
Amplop
Minimum: 76 x 127 mm
Maksimal: 312 x 470 mm
75 g/m2 hinggao 90 g/m2
Hingga 10 amplop

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda-beda tergantung pada berat dan ketebalan media, serta kondisi lingkungan.

3 Kehalusan: 100 hingga 250 (Sheffield).

Spesifikasi Baki 2
Jenis media
Dimensi1
Berat
Kapasitas2
Kertas
Minimal: 148 x 210 mm
Maksimal: 297 x 364 mm
60 hinga 120 g/m2
Hingga 250 lembar

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda-beda tergantung pada berat dan ketebalan media, serta kondisi lingkungan.

Spesifikasi Baki 3
Jenis media
Dimensi1
Berat
Kapasitas2
Kertas
Minimal: 148 x 210 mm
Maksimal: 297 x 432 mm
60 hinga 120 g/m2
Hingga 250 lembar

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda-beda tergantung pada berat dan ketebalan media, serta kondisi lingkungan.

Spesifikasi baki 4, 5 dan 6 opsional
Jenis media
Dimensi1
Berat
Kapasitas2
Kertas
Minimal: 148 x 210 mm
Maksimal: 297 x 432 mm
60 hinga 120 g/m2
Hingga 500 lembar

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda-beda tergantung pada berat dan ketebalan media, serta kondisi lingkungan.

Spesifikasi untuk pencetakan 2-sisi otomatis
Baki
Dimensi1
Berat
Kapasitas2
Baki 1
Minimal: 148 x 210 mm
Maksimal: 297 x 432 mm
60 hinga 120 g/m2
Hingga 100 lembar
Baki 2
Minimal: 148 x 210 mm
Maksimal: 297 x 364 mm
60 hinga 120 g/m2
Hingga 250 lembar
Baki 3 dan baki 4, 5 dan 6 opsional
Minimal: 148 x 210 mm
Maksimal: 297 x 432 mm
60 hinga 120 g/m2
Baki 3: hingga 250 lembar
Spesifikasi baki 4, 5 dan 6 opsional hingga 500 lembar

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda, tergantung pada berat dan ketebalan media, serta kondisi lingkungan.

Spesifikasi untuk penjepitan kawat dan penumpukan otomatis
Pengoperasian
Dimensi1
Berat
Kapasitas nampan keluaran2
Penjepitan kawat otomatis
Ukuran standar yang didukung:
● | A4 (297 x 210 mm; 11,7 x 8,27 inci)
● | Letter (279 x 216 mm; 11 x 8,5 inch)
Perhatikan

Penjepitan kawat otomatis tidak didukung untuk media ukuran A-4 atau leter yang berotasi.

60 hinga 120 g/m2
Hingga 500 lembar
Penumpukan otomatis
Ukuran standar yang didukung:
● | A4 (297 x 210 mm; 11,7 x 8,27 inci)
● | Letter (279 x 216 mm; 11 x 8,5 inci)
● | B4-JIS (257 x 364 mm; 10,1 x 14,33 inci)
● | B5-JIS (257 x 182 mm; 10.1 x 7,2 inci)
● | Legal (216 x 356 mm; 8,5 x 14 inci)
● | Executive (267 x 184 mm; 10,5 x 7,25 inci)
● | A5 (210 x 148 mm; 8,27 x 5,83 inci)
● | Executive JIS (216 x 330 mm; 8,5 x 13 inci)
● | A3 (297 x 420 mm; 11,69 x 16,54 inci)
● | Ledger (279 x 432 mm; 11 x 17 inci)
Perhatikan

Peumpukan otomatis tidak didukung untuk media ukuran A-4 atau leter yang berotasi.

60 hinga 120 g/m2
Hingga 500 lembar

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda, tergantung pada berat dan ketebalan media, serta kondisi lingkungan.

Spesifikasi untuk pengumpan dokumen otomatis (ADF)
Jenis media
Dimensi1
Berat
Kapasitas2
Kertas
Minimal: 138 x 210 mm
Maksimal: 279 x 432 mm
60 hinga 120 g/m2
Hingga 50 halaman
Perhatikan

Alat penjepit otomatis dapat menjepit hingga 30 lembar.

1 Perangkat mendukung serangkaian luas media cetak ukuran standar dan khusus. Periksa driver media untuk mengetahui berbagai ukuran yang didukung.

2 Kapasitas dapat berbeda, tergantung pada berat dan ketebalan media, serta kondisi lingkungan.


Lingkungan pencetakan dan penyimpanan kertas

Lingkungan pencetakan dan penyimpanan kertas

Idealnya, lingkungan pencetakan atau penyimpanan kertas pada atau di sekitar suhu kamar, dan tidak terlalu kering atau terlalu lembab. Ingatlah, bahwa kertas bersifat higroskopis; menyerap dan cepat hilang kelembabannya.

Hawa panas yang bekerja dengan kelembaban dapat merusak kertas. Panas menyebabkan kelembaban dalam kertas menguap, sementara dingin menyebabkan pengembunan pada lembaran. Sistem pemanas dan penyejuk udara menghilangkan hampir semua kelembaban dari ruangan. Setelah dibuka dan digunakan, kertas kehilangan kelembaban, yang menimbulkan bercak dan noda. Cuaca lembab atau pendingin air dapat menyebabkan peningkatan kelembaban dalam ruangan. Setelah kertas dibuka dan digunakan, kertas menyerap kelebihan kelembaban, menimbulkan cetakan yang terang dan pudar. Seiring dengan hilangnya serta bertambahnya kelembaban, kertas juga dapat berubah bentuk. Ini dapat menyebabkan kemacetan.

Dengan demikian, penyimpanan dan penanganan kertas sama pentingnya dengan proses pembuatan kertas itu sendiri. Kondisi lingkungan penyimpanan kertas berpengaruh langsung pada operasi pengumpanan.

Sebaiknya, jangan membeli kertas lebih dari yang akan digunakan dalam waktu singkat (sekitar 3 bulan). Kertas yang lama disimpan dapat terkena panas dan kelembaban ekstrim, yang dapat menyebabkan kerusakan. Perencanaan penting untuk mencegah kerusakan pada persediaan kertas dalam jumlah besar.

Kertas dalam kemasan yang belum dibuka, dapat tetap stabil selama beberapa bulan sebelum digunakan. Kemasan kertas yang terbuka, lebih rentan terhadap kerusakan lingkungan, terutama jika tidak dibungkus dengan pelindung anti-lembab.

Lingkungan penyimpanan kertas harus terjaga baik untuk memastikan performa perangkat yang optimal. Kondisi yang diperlukan adalah 20° hinga 24°C (68° hingga 75°F), dengan kelembaban relatif 45% hingga 55%. Pedoman berikut ini akan membantu dalam mengevaluasi lingkungan penyimpanan kertas:

● | Kertas harus disimpan pada atau di sekitar suhu ruangan.
● | Udaranya tidak boleh terlalu kering atau terlalu lembab (mengingat sifat higroskopis kertas).
● | Cara terbaik untuk menyimpan rim kertas yang sudah dibuka adalah membungkusnya kembali dalam bungkus tahan-lembab. Jika lingkungan produk dapat berubah ekstrim, bukalah kertas hanya sejumlah yang diperlukan untuk pengoperasian hari itu demi mencegah perubahan kelembaban yang tidak diinginkan.
● | Penyimpanan amplop yang benar membantu kualitas cetakan. Amplop harus terbaring rata. Jika udara terjebak di dalam amplop, menimbulkan gelembung udara, maka amplop mungkin berkerut sewaktu dicetak.


Muatkan media ke dalam baki masukan

Muatkan media ke dalam baki masukan

Bagian ini berisi informasi mengenai topik-topik berikut

  • Memuatkan baki 1 (baki multiguna)
  • Menyesuaikan operasi baki 1
  • Muatkan baki 2 dan 3 (dan baki opsional 4, 5 dan 6)
  • Memuatkan media khusus


Memuatkan baki 1 (baki multiguna)

Memuatkan baki 1 (baki multiguna)

Muatkan media cetak khusus, seperti amplop, label dan transparansi hanya di baki 1. Muatkan hanya kertas dalam baki 2 dan 3 (dan baki opsional 4, 5 dan 6).

Baki 1 menampung hingga 100 lembar kertas, 75 transparansi, 50 lembar label, atau 10 amplop.

1.

Buka baki 1 dengan menarik penutup depan ke bawah.

2.

Geser keluar sambungan baki plastik. Jika media yang sedang dimuatkan lebih panjang dari 229 mm (9 inci), buka juga lipatan sambungan baki tambahan.

3.

Geser pemandu lebar-media sedikit lebih lebar dari media.

4.

Untuk pencetakan atau penyalinan satu-sisi, taruh media di dalam baki dan sisi halaman yang akan dicetak menghadap ke atas dan bagian atas media menghadap ke depan perangkat. Media harus diatur tepat di tengah pemandu lebar-media dan di bawah tab pada pemandu lebar-media.

Perhatikan

Muatkan media ukuran A4 dan letter dengan tepi yang panjang menghadap ke perangkat. Muatkan ukuran lainnya (dan muatkan media ukuran A4 dan letter yang dirotasi) dengan tepi yang pendek menghadap ke perangkat.

5.

Geser pemandu lebar-media ke dalam sampai sedikit menyentuh kedua sisi tumpukan media tanpa menekuknya. Pastikan bahwa media berada di bawah tab pada pemandu lebar-media.

Perhatikan

Jangan menambahkan media ke baki 1 sewaktu perangkat sedang mencetak. Hal ini dapat menyebabkan kemacetan. Jangan menutup pintu depan sewaktu perangkat sedang mencetak.


Menyesuaikan operasi baki 1

Menyesuaikan operasi baki 1

Perangkat ini dapat diatur untuk mencetak dari baki 1 jika berisi media, atau hanya mencetak dari baki 1 jika media yang diisikan memang diminta secara khusus.

Pengaturan
Penjelasan
Ukuran baki 1 diatur ke Any Size [Sembarang Ukuran]
Jenis baki 1 diatur ke Any Type [Sembarang Jenis]
Perangkat biasanya menarik media dari baki 1 terlebih dahulu kecuali jika kosong atau tertutup. Jika Anda tidak selalu menyimpan media dalam baki 1, atau jika Anda menggunakan baki 1 hanya untuk mengumpankan media secara manual, gunakan pengaturan standar untuk ukuran dan jenis baki 1. Pengaturan standar untuk ukuran dan jenis baki 1 adalah Any [Apa Saja]. Anda dapat mengubah pengaturan ukuran dan jenis untuk baki 1 dengan menyentuh tab Trays [Baki] di bawah Supplies Status [Status Bahan Pakai] kemudian sentuh Modify [Ubah].
Ukuran atau jenis baki 1 diatur ke pengaturan lain selain dari Any Size [Sembarang Ukuran] atau Any Type [Sembarang Jenis]
Perangkat memperlakukan baki 1 seperti baki lainnya. Alih-alih mencari media di baki 1 terlebih dahulu, perangkat akan menarik media dari baki yang sesuai dengan pengaturan jenis dan ukuran yang dipilih pada perangkat lunak.
Pada driver printer, Anda dapat memilih media dari baki manapun (termasuk baki 1) menurut jenis, ukuran, atau sumbernya Untuk mencetak menurut jenis dan ukuran kertas, lihat Mengontrol pekerjaan cetak.


Muatkan baki 2 dan 3 (dan baki opsional 4, 5 dan 6)

Muatkan baki 2 dan 3 (dan baki opsional 4, 5 dan 6)

Baki 2 dan 3 (dan baki opsional 4, 5 dan 6) hanya mendukung kertas. Untuk ukuran kertas terdukung, lihat Memilih media cetak.

Perhatikan

Untuk memanfaatkan penginderaan ukuran otomatis dalam baki, muatkan kertas ukuran letter dan A4 dengan tepi pendek media menghadap ke bagian depan baki seperti yang diuraikan dalam langkah-langkah di bawah ini.

1. | Buka baki.
2. | Tekan tab pada pemandu panjang kertas dan geser pemandu sehingga bagian penunjuknya sesuai dengan ukuran kertas yang Anda muatkan. Pastikan bahwa pemandu masuk ke dalam tempatnya. Juga sesuaikan pemandu lebar samping media sehingga bagian penunjuknya sesuai dengan ukuran kertas yang Anda muatkan.
3. | Taruh kertas dalam baki dengan sisi halaman yang akan dicetak menghadap ke bawah untuk pencetakan satu-sisi, atau menghadap ke atas untuk pencetakan 2-sisi otomatis dan pastikan bahwa media terbaring rata pada keempat sudutnya. Tempatkan kertas di bawah tab ketinggian pada pemandu panjang kertas di bagian belakang baki.
4. | Geser baki ke dalam perangkat.


Memuatkan media khusus

Memuatkan media khusus

Tabel berikut ini menyediakan pedoman untuk memuatkan media khusus dan cara mengkonfigurasi driver printer. Gunakan pengaturan jenis media yang benar dalam driver printer untuk memperoleh kualitas cetak terbaik. Untuk beberapa jenis media, perangkat mengurangi kecepatan cetak.

Perhatikan

Pada driver printer Windows, sesuaikan jenis media pada tab Paper [Kertas] dalam daftar buka-bawah Type is [Jenisnya].

Pada driver printer Macintosh, sesuaikan jenis media pada menu munculan Printer features [Fitur printer] dalam daftar buka-bawah Media type [Jenis media].

Jenis media
Pengaturan driver Printer
Orientasi media baki 1
Orientasi media untuk baki lainnya
Normal
Biasa atau tidak ditentukan
Sisi halaman yang akan dicetak menghadap ke atas
Sisi halaman yang akan dicetak menghadap ke bawah
Amplop
Amplop
Sisi amplop yang akan dicetak menghadap ke atas, tempat perangko paling dekat perangkat, tepi yang pendek menghadap ke perangkat
Jangan mencetak amplop dari baki.
Label
Label
Sisi halaman yang akan dicetak menghadap ke atas
Jangan mencetak amplop dari baki yang lain.
Transparansi
Transparansi
Sisi halaman yang akan dicetak menghadap ke atas
Sisi halaman yang akan dicetak menghadap ke bawah
Mengkilap
Biasa atau tidak ditentukan
Sisi halaman yang akan dicetak menghadap ke atas
Sisi halaman yang akan dicetak menghadap ke bawah
Kop surat (pencetakan satu-sisi)
Kop surat
Sisi halaman yang akan dicetak menghadap ke atas dengan tepi atas menghadap ke depan perangkat
Sisi halaman yang akan dicetak menghadap ke bawah dengan tepi atas menghadap ke depan perangkat
Kop surat (pencetakan 2-sisi)
Kop surat
Sisi halaman yang akan dicetak menghadap ke bawah dengan tepi atas menghadap ke depan perangkat
Sisi halaman yang akan dicetak menghadap ke atas dengan tepi atas menghadap ke depan perangkat
Berlubang (pencetakan satu-sisi)
Biasa atau tidak ditentukan
Sisi halaman yang akan dicetak menghadap ke atas dengan tepi atas menghadap ke depan perangkat
Sisi halaman yang akan dicetak menghadap ke bawah dengan tepi atas menghadap ke depan perangkat
Berlubang (pencetakan 2-sisi)
Biasa atau tidak ditentukan
Sisi halaman yang akan dicetak menghadap ke bawah dengan tepi atas menghadap ke depan perangkat
Sisi halaman yang akan dicetak menghadap ke atas dengan tepi atas menghadap ke depan perangkat
Cardstock [Stok kartu]
Cardstock [Stok kartu]
Sisi halaman yang akan dicetak menghadap ke atas
Sisi halaman yang akan dicetak menghadap ke bawah
Kasar
Kasar
Sisi halaman yang akan dicetak menghadap ke atas
Sisi halaman yang akan dicetak menghadap ke bawah


Muatkan dokumen untuk faks, fotokopi dan pemindaian

Muatkan dokumen untuk faks, fotokopi dan pemindaian

Bagian ini berisi informasi mengenai topik-topik berikut

  • Muatkan dokumen ke atas kaca pemindai
  • Memuatkan automatic document feeder [pengumpan dokumen otomatis] (ADF)


Muatkan dokumen ke atas kaca pemindai

Muatkan dokumen ke atas kaca pemindai

Gunakan kaca pemindai untuk menyalin, memindai atau memfaks materi asli ukuran kecil, ringan (kurang dari 60 g/m2 atau 16 lb), atau yang ukurannya tidak umum seperti kwitansi, guntingan koran, foto, dokumen lama atau yang sudah usang.

1.

Buka tutup ADF.
2.

Taruh dokumen pada kaca pemindai, menghadap ke bawah seperti yang ditunjukkan di bawah ini:

●

Untuk dokumen ukuran letter dan A4, taruh sudut kanan atas dokumen di belakang, pada sudut kiri kaca pemindai.
●

Untuk dokumen ukuran letter dan A4 yang dirotasi, taruh sudut kiri atas dokumen di belakang, pada sudut kiri kaca pemindai. Juga gunakan orientasi ini untuk media ukuran B5 dan untuk media ukuran custom yang lebarnya kurang dari 210 mm (8,25 inci).

Perhatikan

Pastikan bahwa media di dalam baki masukan dimuatkan dalam orientasi yang dirotasi.

●

Untuk dokumen ukuran legal, 11 x 17 dan A3, taruh sudut kiri atas dokumen di belakang, pada sudut kiri kaca pemindai.
3.

Tutup kembali ADF sebelum Anda memfaks, menyalin atau memindai dokumen.


Memuatkan automatic document feeder [pengumpan dokumen otomatis] (ADF)

Memuatkan automatic document feeder [pengumpan dokumen otomatis] (ADF)

Gunakan ADF untuk menyalin, memindai atau memfaks dokumen hingga 50 halaman (tergantung ketebalan halaman).

1.

Muatkan dokumen menghadap ke atas di dalam ADF seperti yang ditunjukkan di bawah ini:

● | Untuk dokumen ukuran letter dan A4, masukkan tepi panjang dokumen ke dalam ADF dengan bagian atas dokumen menghadap ke belakang perangkat.
● | Untuk dokumen ukuran letter dan A4 yang dirotasi, masukkan tepi yang pendek (bagian atas dokumen) ke dalam ADF.
● | Untuk dokumen ukuran legal, 11 x 17 dan A3, masukkan tepi yang pendek (bagian atas dokumen) ke dalam ADF.
2.

Geser tumpukan kertas ke dalam ADF sampai kertas tidak bisa maju lebih jauh lagi.
3.

Setel pemandu media sampai pemandu bersandar pada media.


Mencetak pada media yang berotasi

Mencetak pada media yang berotasi

Perangkat dapat mencetak pada media cetak ukuran letter, A4, A5, Executive dan B5 (JIS) dalam orientasi yang berotasi (tepi pendek terlebih dulu) dari baki 1 dan dari baki 2. Pencetakan pada media yang berotasi akan lebih lamban. Beberapa jenis media mengumpan lebih baik apabila dirotasi, seperti kertas pralubang (khususnya apabila media dicetak pada kedua sisinya dari duplexer opsional) atau label yang tidak menumpuk rata.

Perhatikan

Untuk mencetak ukuran media A5, Executive atau B5 yang berotasi, konfigurasikan ukuran media sebagai Custom [Khusus] dalam driver printer.

Cetak dari baki 1

1. | Muatkan media dengan sisi yang akan dicetak menghadap ke atas dan tepi atas yang pendek menghadap ke arah perangkat.
2. | Pada panel kontrol, sentuh Status Persediaan, sentuh nama baki, kemudian sentuh Ubah.
3. | Sentuh Kustom.
4. | Atur Dimensi X dan Dimensi Y. Label dalam masing-masing baki menunjukkan arah X dan Y.
5. | Dalam driver printer atau program perangkat lunak, pilih ukuran kertas seperti yang biasa Anda lakukan (atau pilih Custom [Khusus]) dan pilih baki 1 sebagai sumber media.

Cetak dari baki 2

1. | Muatkan kertas dengan sisi yang akan dicetak menghadap ke bawah dan tepi atas yang pendek menghadap ke samping kanan baki.
2. | Pada driver printer atau program perangkat lunak, pilih ukuran dan sumber kertas rotasi.


Mencetak gambar dari tepi-ke-tepi

Mencetak gambar dari tepi-ke-tepi

Gambar full-bleed memanjang dari tepi ke tepi halaman. Untuk mendapatkan efek ini, gunakan kertas yang lebih besar, kemudian kikis tepiannya ke ukuran yang dikehendaki.

AWAS

Jangan sekali-kali mencetak langsung pada tepi kertas. Ini menyebabkan toner menumpuk di dalam perangkat yang dapat mempengaruhi kualitas cetak dan merusak perangkat. Cetaklah pada kertas hingga ukuran 312 x 470 mm (12,28 x 18,5 inci) dengan menyisihkan margin pada keempat tepi sekurangnya 2 mm (0,08 inci).

Perhatikan

Apabila mencetak kertas yang lebih lebar dari 297 mm (11,7 in), jangan menggunakan duplexer opsional.


Mencetak pada media ukuran khusus

Mencetak pada media ukuran khusus

Kertas ukuran custom [khusus] dapat dicetak dari baki manapun. Untuk spesifikasi media, lihat Media dan baki.

Perhatikan

Kertas ukuran custom [khusus] yang sangat kecil atau sangat besar harus dicetak dari baki 1. Panel kontrol dapat mengatur untuk satu ukuran custom [khusus] setiap kali. Jangan memuatkan lebih dari satu ukuran kertas custom [khusus] setiap kali.

Untuk hasil pencetakan terbaik sewaktu Anda mencetak media ukuran kecil atau sempit dan ukuran standar dalam jumlah besar, cetak terlebih dahulu kertas ukuran standar kemudian cetak media ukuran kecil atau sempit.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Panduan untuk pencetakan pada kertas ukuran custom [khusus]
  • Atur ukuran kertas custom [khusus]
  • Muatkan media ukuran custom [khusus] ke dalam baki 1
  • Muatkan media ukuran custom [khusus] ke dalam baki 2 dan 3 (dan baki 4, 5 dan 6 opsional)


Panduan untuk pencetakan pada kertas ukuran custom [khusus]

Panduan untuk pencetakan pada kertas ukuran custom [khusus]

● | Jangan berupaya mencetak dari baki 1 pada kertas dengan ukuran lebar kurang dari 76 mm (3 inci) atau ukuran panjang kurang dari 127 mm (5 inci).
● | Jangan berupaya mencetak dari baki 2 atau 3 (atau dari baki 4, 5, atau 6 opsional) pada kertas dengan ukuran lebar kurang dari 148 mm (5,83 inci) atau ukuran panjang kurang dari 210 mm (8.27 inci).
● | Atur margin halaman dengan jarak sekurangnya 4,23 mm (0,17 inci) dari tepi.


Atur ukuran kertas custom [khusus]

Atur ukuran kertas custom [khusus]

Apabila memuatkan kertas custom [khusus], pengaturan ukuran harus dipilih dari program perangkat lunak (metode pilihan), driver printer atau panel kontrol.

Perhatikan

Semua pengaturan pada driver printer dan program perangkat lunak (kecuali mengkonfigurasi ukuran kertas custom), mengesampingkan pengaturan panel kontrol. (Pengaturan program perangkat lunak mengesampingkan pengaturan driver printer.)

Jika pengaturan tidak tersedia pada perangkat lunak, tetapkan ukuran kertas custom [tersesuai] dari panel kontrol:

1. | Pada panel kontrol, sentuh Status Persediaan, sentuh nama baki, kemudian sentuh Ubah.
2. | Sentuh Kustom.
3. | Atur Dimensi X dan Dimensi Y. Label dalam masing-masing baki menunjukkan arah X dan Y.
4. | Pada perangkat lunak, pilih Custom [Tersesuai] sebagai ukuran kertas.


Muatkan media ukuran custom [khusus] ke dalam baki 1

Muatkan media ukuran custom [khusus] ke dalam baki 1

Muatkan media ukuran custom [khusus] ke dalam baki 1 dengan menerapkan prosedur yang sama seperti media ukuran standar. Lihat Memuatkan baki 1 (baki multiguna).


Muatkan media ukuran custom [khusus] ke dalam baki 2 dan 3 (dan baki 4, 5 dan 6 opsional)

Muatkan media ukuran custom [khusus] ke dalam baki 2 dan 3 (dan baki 4, 5 dan 6 opsional)

1. | Tarik baki hingga terbuka dan keluarkan semua media yang ada di dalamnya.
2. | Tekan tab pada pemandu media di bagian depan baki lalu geser sehingga penunjuknya menunjukkan ukuran yang lebih besar daripada ukuran kertas. Sesuaikan juga pemandu lebar sisi media ke ukuran yang lebih besar daripada ukuran kertas yang Anda muatkan.
3. | Letakkan kertas di dalam baki dan pastikan kertas terbaring rata pada keempat sudutnya. Tempatkan kertas di bawah tab ketinggian pada pemandu panjang-kertas di bagian belakang baki.
4. | Pada pemandu panjang kertas, tekan tab dan geser ke atas sehingga menyentuh tepi tumpukan. Juga geser pemandu lebar sisi media hingga menyentuh tepi tumpukan.
5. | Geser baki ke dalam perangkat.


Mengontrol pekerjaan cetak

Mengontrol pekerjaan cetak

Bila pekerjaan dikirim ke printer, driver printer akan mengontrol baki kertas mana yang digunakan untuk menarik media melalui printer. Secara standar, printer akan memilih baki secara otomatis, tetapi baki tertentu dapat dipilih berdasarkan tiga pengaturan spesifik pengguna. Source [Sumber], Type [Jenis], dan Size [Ukuran]. Pengaturan ini tersedia dari kotak dialog Application Setting [Pengaturan Aplikasi], kotak dialog Print [Cetak], atau driver printer.

Pengaturan
Keterangan
Source [Sumber]
Mengarahkan printer untuk menarik kertas dari baki yang ditentukan pengguna. Printer mencoba mencetak dari baki ini, terlepas dari jenis atau ukuran media yang diisikan. Untuk mulai mencetak, isi baki yang dipilih dengan jenis atau ukuran media yang benar untuk pekerjaan cetak tersebut. Setelah mengisi baki, printer mulai mencetak. Jika printer tidak mulai mencetak:
● | Verifikasi apakah konfigurasi baki cocok dengan ukuran atau jenis pekerjaan cetak.
● | Tekan OK agar printer mencoba mencetak dari baki lain.
Type [Jenis] atau Size [Ukuran]
Mengarahkan printer agar menarik kertas atau media cetak dari baki pertama yang diisi dengan jenis atau ukuran yang telah Anda pilih. Selalu cetak menurut Type [Jenis] untuk media khusus seperti label atau transparansi.


Fitur perangkat
Fitur perangkat

Fitur perangkat

  • Gunakan alat penjepit
  • Menggunakan berbagai fitur penyimpanan pekerjaan


Gunakan alat penjepit

Gunakan alat penjepit

Alat penjepit otomatis hanya tersedia pada HP LaserJet M5035XS MFP.

Alat penjepit/penumpuk opsional dapat menjepit hingga 30 lembar kertas 75 g/m2 (20 lb). Alat penjepit dapat menjepit semua ukuran ini: A4, Letter, Legal, Executive (JIS) dan 8,5x13. Alat ini dapat menumpuk hingga 500 lembar kertas.

● | Berat kertas dapat berkisar antara 60 hingga 120 g/m2 (16 hingga 32 lb). Pada kertas yang lebih tebal mungkin ada keterbatasan sehingga hanya dapat menjepit kurang dari 30 lembar.
● | Jika pekerjaan hanya satu lembar, atau terdiri lebih dari 30 lembar, MFP akan mengirim pekerjaan ke nampan, tetapi tidak akan menjepitnya.
● | Alat penjepit hanya untuk kertas. Jangan mencoba menjepit jenis media cetak yang lain, seperti amplop, transparansi atau label.

Apabila Anda ingin agar MFP menjepit dokumen, pilih penjepitan dalam perangkat lunak. Biasanya Anda dapat memilih alat penjepit dalam program atau driver printer, meskipun beberapa opsi hanya tersedia dalam driver printer. Di mana dan bagaimana Anda membuat pilihan, tergantung pada program atau driver printer Anda.

Jika Anda tidak dapat memilih alat penjepit dalam program atau driver printer, pilih pada panel kontrol MFP.

Alat penjepit bisa menerima tugas cetak jika kawat jepit habis, tetapi cetakan halaman tidak akan dijepit. Driver printer dapat dikonfigurasi untuk menonaktifkan opsi penjepitan jika kartrid kawat jepit kosong.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Isi kawat jepit
  • Menjepit media


Isi kawat jepit

Isi kawat jepit

Masing-masing kaset kawat jepit menampung hingga 5,000 kawat jepit yang tidak berbentuk.

1. | Buka pintu alat penjepit.
2. | Angkat gagang hijau pada kartrid kawat jepit untuk melepaskannya lalu tarik kartrid keluar dari perangkat.
3. | Masukkan kartrid kawat jepit ke dalam lubang di dalam pintu alat penjepit kemudian tekan gagang hijau ke bawah.
4. | Tutup pintu alat penjepit.


Menjepit media

Menjepit media

Pilih alat penjepit pada panel kontrol untuk tugas cetak

1. | Sentuh Administrasi, sentuh Perilaku Perangkat, sentuh Penjepit/Penumpuk, kemudian sentuh Kawat Jepit.
2. | Sentuh opsi yang ingin Anda gunakan, antara Tidak ada atau Satu sudut kiri.

Perhatikan

Memilih alat penjepit pada panel kontrol printer akan mengubah pengaturan standar ke Kawat Jepit. Memang memungkinkan bahwa semua tugas cetak akan dijepit kawat. Namun, pengaturan yang diubah dalam driver printer akan mengesampingkan pengaturan yang diubah pada panel kontrol.

Pilih alat penjepit dalam driver printer untuk tugas cetak (Windows)
Perhatikan

Prosedur berikut ini mengubah pengaturan standar untuk menjepit semua tugas cetak.

1. | Buka driver printer. Lihat Membuka driver printer. Cari kolom dengan judul "To change the print job default settings" [Untuk mengubah pengaturan standar tugas cetak].
2. | Pada tab Output [Keluaran], klik daftar buka-bawah di bawah Staple [Jepit] lalu klik One Staple Angled [Jepit Satu Sudut].

Perhatikan

Anda dapat membuat Quick Set [Atur Cepat] yang memiliki pengaturan yang sesuai.
Pilih alat penjepit dalam driver printer untuk tugas cetak (Mac)

Pilih alat penjepit dengan membuat prasetel baru dalam driver printer.

1. | Buka driver printer. Lihat Membuka driver printer. Cari kolom dengan judul "To change the print job default settings" [Untuk mengubah pengaturan standar tugas cetak], lalu ikuti petunjuk untuk sistem operasi yang sedang Anda gunakan.
2. | Buat prasetel baru.

Atur alat penjepit pada panel kontrol untuk semua pekerjaan fotokopi
Perhatikan

Prosedur berikut ini mengubah pengaturan standar untuk semua pekerjaan fotokopi.

1. | Sentuh Administrasi, sentuh Opsi Pekerjaan Standar, sentuh Opsi Salin Standar, kemudian sentuh Jepit/Susun.
2. | Sentuh opsi yang ingin Anda gunakan, antara Tidak ada atau Satu sudut kiri.

Atur alat penjepit pada panel kontrol untuk satu pekerjaan fotokopi
Perhatikan

Prosedur berikut menetapkan opsi penjepitan hanya untuk pekerjaan fotokopi yang sekarang aktif.

1. | Sentuh Salin kemudian sentuh Jepit/Susun.
2. | Sentuh opsi yang Anda ingin gunakan, antara Tidak ada atau Top left angled [Sudut kiri atas].

Konfigurasi perangkat untuk menghentikan atau melanjutkan apabila kartrid kosong

Anda dapat menentukan, apakah MFP akan menghentikan pencetakan apabila kartrid kawat jepit kosong atau melanjutkan pencetakan tetapi tidak menjepit lembar cetakan.

1.

Sentuh Administrasi, sentuh Perilaku Perangkat, sentuh Penjepit/Penumpuk, kemudian sentuh Kawat Jepit Habis.

2.

Sentuh opsi yang ingin Anda gunakan:

● | Pilih Berhenti untuk menghentikan semua pencetakan sampai kartrid kawat jepit diganti.
● | Pilih Lanjutkan untuk melanjutkan tugas cetak tanpa menjepit lembar cetakannya.


Menggunakan berbagai fitur penyimpanan pekerjaan

Menggunakan berbagai fitur penyimpanan pekerjaan

Berbagai fitur penyimpanan pekerjaan berikut ini tersedia untuk perangkat ini:

● | Proof and hold jobs [Bukti cetak dan pekerjaan tunda]: Fitur ini menyediakan cara cepat dan mudah untuk mencetak dan membuat satu salinan bukti cetak dari pekerjaan tersebut kemudian mencetak salinan tambahan.
● | Private jobs [Pekerjaan pribadi]: Apabila Anda mengirim pekerjaan pribadi ke perangkat, pekerjaan itu tidak akan dicetak sampai Anda memberikan nomor identifikasi pribadi (PIN) yang diminta pada panel kontrol.
● | QuickCopy jobs [Pekerjaan Fotokopi Cepat]: Anda dapat mencetak jumlah fotokopi yang diminta dari pekerjaan kemudian menyimpan satu salinannya pada hard disk perangkat. Dengan menyimpan pekerjaan, Anda dapat mencetak salinan tambahan dari pekerjaan itu di lain waktu.
● | Stored jobs [Pekerjaan Simpanan]: Anda dapat menyimpan pekerjaan seperti formulir pribadi, time sheet [lembar waktu kerja], atau kalender pada perangkat dan membolehkan orang lain untuk mencetak pekerjaan setiap saat. Pekerjaan simpanan juga dilindungi oleh PIN.

Ikuti petunjuk dalam bagian ini untuk mendapatkan akses ke fitur penyimpanan pekerjaan pada komputer. Lihat bagian tertentu untuk jenis tugas cetak, fotokopi atau pemindaian yang ingin Anda buat.

AWAS

Jika Anda menonaktifkan perangkat, semua QuickCopy, bukti cetak dan yang ditunda serta pekerjaan pribadi akan dihapus.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Mendapatkan akses ke fitur penyimpanan pekerjaan
  • Gunakan fitur proof and hold [bukti cetak dan pekerjaan tunda]
  • Menggunakan fitur private job [pekerjaan pribadi]
  • Menggunakan fitur QuickCopy
  • Menggunakan fitur stored job [pekerjaan simpanan]


Mendapatkan akses ke fitur penyimpanan pekerjaan

Mendapatkan akses ke fitur penyimpanan pekerjaan

Untuk Windows

1. | Pada menu File, klik Print [Cetak].
2. | Klik Properties, kemudian klik tab Job Storage [Penyimpanan Pekerjaan].
3. | Pilih modus penyimpanan pekerjaan yang dikehendaki.

Untuk Macintosh

Pada driver yang lebih baru: Pilih Job Storage [Penyimpanan Pekerjaan] pada menu tarik-turun dalam kotak dialog Print [Cetak]. PAda driver yang lebih lama, pilih Printer Specific Options [Opsi Khusus Printer].


Gunakan fitur proof and hold [bukti cetak dan pekerjaan tunda]

Gunakan fitur proof and hold [bukti cetak dan pekerjaan tunda]

Fitur proof and hold [bukti cetak dan pekerjaan tunda] ini menyediakan cara cepat dan mudah untuk mencetak dan membuat satu salinan bukti cetak dari pekerjaan tersebut kemudian mencetak salinan tambahan.

Untuk menyimpan pekerjaan secara permanen dan mencegah agar perangkat tidak menghapusnya apabila diperlukan tempat untuk sesuatu yang lain, pilih opsi Stored Job [Pekerjaan Simpanan] dalam driver.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat pekerjaan proof and hold
  • Mencetak sisa salinan pekerjaan proof and hold
  • Menghapus pekerjaan proof and hold


Membuat pekerjaan proof and hold

Membuat pekerjaan proof and hold

AWAS

Jika perangkat memerlukan ruang tambahan untuk menyimpan pekerjaan proof and hold yang lebih baru, perangkat akan menghapus pekerjaan proof and hold yang lain, dimulai dari pekerjaan yang paling tua. Untuk menyimpan pekerjaan secara permanen dan mencegah agar tidak dihapus oleh perangkat apabila membutuhkan ruang bebas, pilih opsi Stored Job [Pekerjaan Tersimpan] pada driver dan bukan pada opsi Proof and Hold.

Pada driver, pilih opsi Proof and Hold, kemudian masukkan nama pengguna dan nama pekerjaan.

Perangkat akan mencetak satu salinan pekerjaan tersebut untuk Anda periksa (proof). Selanjutnya, lihat Mencetak sisa salinan pekerjaan proof and hold.


Mencetak sisa salinan pekerjaan proof and hold

Mencetak sisa salinan pekerjaan proof and hold

Pada panel kontrol perangkat, gunakan prosedur berikut untuk mencetak sisa salinan pekerjaan yang tersimpan pada hard disk.

1. | Dari layar Home, sentuh Penyimpanan Pekerjaan.
2. | Sentuh tab Ambil.
3. | Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan tersebut.
4. | Gulir dan sentuhlah pekerjaan yang akan dicetak.
5. | Sentuhlah bidang Salinan untuk mengubah jumlah salinan yang akan dicetak. Sentuh Ambil Pekerjaan Tersimpan ( tombol mulai ) untuk mencetak dokumen tersebut.


Menghapus pekerjaan proof and hold

Menghapus pekerjaan proof and hold

Apabila Anda mengirimkan pekerjaan proof and hold, perangkat secara otomatis menghapus pekerjaan proof and hold sebelumnya.

1. | Dari layar Home, sentuh Penyimpanan Pekerjaan.
2. | Sentuh tab Ambil.
3. | Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan tersebut.
4. | Gulir dan sentuhlah pekerjaan yang akan dihapus
5. | Sentuh Hapus.
6. | Sentuh Ya.


Menggunakan fitur private job [pekerjaan pribadi]

Menggunakan fitur private job [pekerjaan pribadi]

Gunakan fitur pencetakan pribadi untuk menentukan bahwa pekerjaan tidak dicetak sampai Anda merilisnya. Pertama, tetapkan PIN 4-digit dengan mengetikkan PIN dalam driver printer. PIN dikirim ke perangkat sebagai bagian dari tugas cetak. Setelah Anda mengirim tugas cetak ke perangkat, Anda harus menggunakan PIN untuk mencetak pekerjaan itu.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat pekerjaan pribadi
  • Mencetak pekerjaan pribadi
  • Menghapus pekerjaan pribadi


Membuat pekerjaan pribadi

Membuat pekerjaan pribadi

Untuk menentukan bahwa suatu pekerjaan bersifat pribadi, pada driver, pilih opsi Private Job [Pekerjaan Pribadi], masukkan nama pengguna dan nama pekerjaan, kemudian masukkan PIN empat digit. Pekerjaan tidak akan dicetak hingga Anda memasukkan PIN pada panel kontrol perangkat.


Mencetak pekerjaan pribadi

Mencetak pekerjaan pribadi

Anda dapat mencetak pekerjaan pribadi pada panel kontrol setelah pekerjaan tersebut dikirimkan ke perangkat.

1.

Dari layar Home, sentuh Penyimpanan Pekerjaan.

2.

Sentuh tab Ambil.

3.

Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan pribadi tersebut.
4.

Gulir dan sentuhlah pekerjaan pribadi yang akan dicetak.

Perhatikan

Pekerjaan pribadi akan disertai [image] [simbol kunci] di sebelahnya.

5.

Sentuhlah bidang isian PIN.

6.

Gunakan papan tombol untuk memasukkan PIN, kemudian sentuh OK.

7.

Sentuhlah bidang Salinan untuk mengubah jumlah salinan yang akan dicetak.

8.

Sentuh Ambil Pekerjaan Tersimpan ( tombol mulai) untuk mencetak dokumen tersebut.


Menghapus pekerjaan pribadi

Menghapus pekerjaan pribadi

Pekerjaan pribadi akan otomatis dihapus dari hard disk perangkat setelah pekerjaan itu dikeluarkan dari pencetakan. Jika Anda ingin menghapus pekerjaan tanpa mencetaknya, gunakan prosedur ini

1.

Dari layar Home, sentuh Penyimpanan Pekerjaan.

2.

Sentuh tab Ambil.

3.

Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan pribadi tersebut.
4.

Gulir dan sentuhlah pekerjaan pribadi yang akan dihapus

Perhatikan

Pekerjaan pribadi akan disertai [image] [simbol kunci] di sebelahnya.)

5.

Sentuhlah bidang isian PIN.

6.

Gunakan papan ketik angka untuk memasukkan PIN, kemudian sentuh OK.

7.

Sentuh Hapus.


Menggunakan fitur QuickCopy

Menggunakan fitur QuickCopy

Fitur QuickCopy mencetak jumlah salinan pekerjaan yang diminta dan menyimpan satu salinan dari pekerjaan itu pada hard disk. Salinan tambahan dari pekerjaan dapat dicetak kemudian. Fitur ini dapat dinonaktifkan dari driver printer.

Jumlah standar dari pekerjaan QuickCopy yang berbeda-beda yang dapat disimpan dalam perangkat adalah 32. Pada panel kontrol, Anda dapat menetapkan jumlah standar yang berbeda-beda. Lihat Menggunakan menu Administration [Administrasi].

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat pekerjaan QuickCopy
  • Mencetak salinan tambahan dari pekerjaan QuickCopy
  • Menghapus pekerjaan QuickCopy


Membuat pekerjaan QuickCopy

Membuat pekerjaan QuickCopy

AWAS

Jika perangkat membutuhkan ruang tambahan untuk menyimpan pekerjaan QuickCopy yang baru, perangkat akan menghapus pekerjaan QuickCopy lain yang tersimpan, dimulai dari pekerjaan yang paling tua Untuk menyimpan pekerjaan secara permanen dan mencegah agar tidak dihapus oleh perangkat apabila membutuhkan ruang bebas, pilih opsi Job Storage [Penyimpanan Pekerjaan] pada driver dan bukan pada opsi QuickCopy.

Pada driver, pilih opsi QuickCopy, kemudian masukkan nama pengguna dan nama pekerjaan.

Apabila mengirimkan pekerjaan untuk dicetak, perangkat akan mencetak sesuai jumlah salinan yang ditetapkan pada driver. Untuk mencetak lebih banyak salinan cepat (QuickCopy) dari panel kontrol perangkat, lihat Mencetak salinan tambahan dari pekerjaan QuickCopy.


Mencetak salinan tambahan dari pekerjaan QuickCopy

Mencetak salinan tambahan dari pekerjaan QuickCopy

Bagian ini menjelaskan cara mencetak salinan tambahan dari pekerjaan yang disimpan pada hard disk perangkat dari panel kontrol perangkat

1. | Dari layar Home, sentuh Penyimpanan Pekerjaan.
2. | Sentuh tab Ambil.
3. | Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan tersebut.
4. | Gulir dan sentuhlah pekerjaan yang akan dicetak.
5. | Sentuhlah bidang Salinan untuk mengubah jumlah salinan yang akan dicetak.
6. | Sentuh Ambil Pekerjaan Tersimpan ( tombol mulai ) untuk mencetak dokumen tersebut.


Menghapus pekerjaan QuickCopy

Menghapus pekerjaan QuickCopy

Hapus pekerjaan QuickCopy pada panel kontrol perangkat apabila Anda tidak lagi memerlukannya. Jika perangkat membutuhkan ruang tambahan untuk menyimpan pekerjaan QuickCopy yang baru, perangkat akan otomatis menghapus pekerjaan QuickCopy lain yang tersimpan, dimulai dari pekerjaan yang paling tua

Perhatikan

Pekerjaan QuickCopy tersimpan dapat dihapus dari panel kontrol atau dari HP Web Jetadmin.

1. | Dari layar Home, sentuh Penyimpanan Pekerjaan.
2. | Sentuh tab Ambil.
3. | Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan tersebut.
4. | Gulir dan sentuhlah pekerjaan yang akan dihapus
5. | Sentuh Hapus.
6. | Sentuh Ya.


Menggunakan fitur stored job [pekerjaan simpanan]

Menggunakan fitur stored job [pekerjaan simpanan]

Anda dapat menyimpan tugas cetak ke hard disk perangkat tanpa mencetaknya. Selanjutnya, Anda dapat mencetak pekerjaan setiap saat pada panel kontrol perangkat. Contohnya, Anda dapat men-download formulir personalia, kalender, time sheet [lembar waktu kerja], atau formulir akuntansi yang dapat dicetak oleh pengguna yang lain apabila mereka memerlukannya.

Anda juga dapat membuat ruang penyimpanan untuk pekerjaan fotokopi pada panel kontrol perangkat yang dapat dicetak kemudian.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat pekerjaan salin tersimpan
  • Membuat pekerjaan cetak tersimpan
  • Mencetak pekerjaan tersimpan
  • Menghapus pekerjaan simpanan


Membuat pekerjaan salin tersimpan

Membuat pekerjaan salin tersimpan

1.

Tempatkan dokumen asli menghadap ke bawah pada kaca pemindai atau menghadap ke atas pada ADF.
2.

Dari layar Home, sentuh Penyimpanan Pekerjaan.

3.

Sentuh tab Buat.

4.

Tentukan nama untuk pekerjaan tersimpan tersebut dengan menggunakan salah satu dari cara-cara berikut:

● | Pilih folder dari daftar. Sentuh Pekerjaan Baru dan masukkan nama pekerjaan.
● | Sentuhlah kotak yang berada di bawah Nama Folder: atau Nama Pekerjaan: atau di sebelah kanan layar, kemudian editlah teks tersebut.
5.

semua pekerjaan pribadi disertai dengan ikon kunci di sebelahnya, dan Anda harus menentukan PIN untuk bisa mengambilnya kembali. Untuk mengubah pekerjaan menjadi pekerjaan pribadi, pilih PIN untuk Mencetak kemudian masukkan PIN untuk pekerjaan tersebut. Sentuh OK.

6.

Sentuh Opsi Lain untuk menampilkan dan mengubah opsi-opsi penyimpanan pekerjaan lainnya.

7.

Setelah semua opsi diteta[kan, sentuh Buat Pekerjaan Tersimpan ( tombol mulai) di sudut kiri atas layar untuk memindai dokumen dan menyimpan pekerjaann tersebut. Pekerjaan akan disimpan pada perangkat hingga dihapus, sehingga Anda dapat mencetaknya sesering Anda suka.

Untuk informasi tentang cara mencetak pekerjaan, lihat Mencetak pekerjaan tersimpan.


Membuat pekerjaan cetak tersimpan

Membuat pekerjaan cetak tersimpan

Pada driver, pilih opsi Stored Job, kemudian masukkan nama pengguna dan nama pekerjaan. Pekerjaan ini tidak akan dicetak hingga ada orang yang memintanya dari panel kontrol perangkat. Lihat Mencetak pekerjaan tersimpan.


Mencetak pekerjaan tersimpan

Mencetak pekerjaan tersimpan

Pada panel kontrol, Anda dapat mencetak pekerjaan yang disimpan pada hard disk perangkat.

1. | Dari layar Home, sentuh Penyimpanan Pekerjaan.
2. | Sentuh tab Ambil.
3. | Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan simpanan tersebut.
4. | Gulir dan sentuhlah pekerjaan tersimpan yang akan dicetak.
5. | Sentuh Ambil Pekerjaan Tersimpan ( tombol mulai ) untuk mencetak dokumen tersebut.
6. | Sentuhlah bidang Salinan untuk mengubah jumlah salinan yang akan dicetak.
7. | Sentuh Ambil Pekerjaan Tersimpan ( tombol mulai ) untuk mencetak dokumen tersebut.

Jika file tersebut disertai [image] (simbol kunci) di sebelahnya, maka pekerjaan ini bersifat pribadi dan memerlukan PIN. Lihat Menggunakan fitur private job [pekerjaan pribadi].


Menghapus pekerjaan simpanan

Menghapus pekerjaan simpanan

Pekerjaan yang disimpan pada hard disk perangkat dapat dihapus dari panel kontrol.

1. | Dari layar Home, sentuh Penyimpanan Pekerjaan.
2. | Sentuh tab Ambil.
3. | Gulir dan sentuh folder penyimpanan pekerjaan yang berisi pekerjaan simpanan tersebut..
4. | Gulir dan sentuhlah pekerjaan simpanan yang akan dihapus
5. | Sentuh Hapus.
6. | Sentuh Ya.

Jika file disertai [image] (simbol kunci) di sebelahnya, berarti pekerjaan itu memerlukan PIN agar bisa dihapus. Lihat Menggunakan fitur private job [pekerjaan pribadi].


Tugas pencetakan
Tugas pencetakan

Tugas pencetakan

  • Menggunakan fitur dalam driver printer Windows
  • Menggunakan fitur dalam driver printer Macintosh
  • Membatalkan tugas cetak


Menggunakan fitur dalam driver printer Windows

Menggunakan fitur dalam driver printer Windows

Apabila Anda mencetak dari program perangkat lunak, banyak fitur produk ini yang tersedia dari driver printer. Untuk informasi lengkap tentang fitur yang tersedia pada driver printer, simak Bantuan Driver-printer. Fitur berikut diuraikan dalam bagian ini:

Perhatikan

Pengaturan pada driver printer dan program perangkat lunak umumnya mengesampingkan pengaturan panel-kontrol. Pengaturan program perangkat lunak umumnya mengesampingkan pengaturan driver-printer.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat dan menggunakan set cepat
  • Menggunakan tanda air
  • Mengubah ukuran dokumen
  • Mengatur ukuran kertas custom [tersesuai] dari driver printer
  • Menggunakan kertas/sampul berbeda
  • Mencetak halaman pertama kosong
  • Mencetak beberapa halaman pada selembar kertas
  • Mencetak pada kedua sisi kertas
  • Menggunakan tab Services [Layanan]


Membuat dan menggunakan set cepat

Membuat dan menggunakan set cepat

Gunakan set cepat untuk menyimpan pengaturan driver yang aktif untuk digunakan kembali. Set cepat tersedia pada hampir semua tab driver-printer. Anda dapat menyimpan sampai dengan 25 Print Task Quick Sets [Set Cepat Tugas Pencetakan].

Membuat set cepat

1. | Buka driver printer (lihat Membuka driver printer).
2. | Pilih pengaturan cetak yang Anda ingin gunakan.
3. | Dalam kotak Print Task Quick Sets [Set Cepat Tugas Pencetakan], ketikkan nama untuk set cepat.
4. | Klik Save [Simpan].

Menggunakan set cepat

1. | Buka driver printer (lihat Membuka driver printer).
2. | Pilih set cepat yang Anda ingin gunakan dari daftar buka-bawah Print Task Quick Sets [Set Cepat Tugas Pencetakan].
3. | Klik OK.

Perhatikan

Untuk mengembalikan pengaturan standar driver-printer, pilih Default Print Settings [Pengaturan Cetak Standar] dari daftar buka-bawah Print Task Quick Sets [Set Cepat Tugas Pencetakan].


Menggunakan tanda air

Menggunakan tanda air

Watermark [tanda air] adalah pernyataan, seperti "Rahasia", yang dicetak di latar belakang semua halaman suatu dokumen.

1. | Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2. | Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
3. | Dari tab Effects [Efek], klik daftar buka-bawah Watermarks [Tanda air].
4. | Klik watermark [tanda air] yang Anda ingin gunakan. Untuk membuat watermark [tanda air] baru, klik Edit.
5. | Jika Anda ingin watermark [tanda air] hanya muncul pada halaman pertama dokumen, klik First Page Only [Hanya Halaman Pertama].
6. | Klik OK.

Untuk menghapus watermark [tanda air], klik [none] [tidak ada] dalam daftar buka-bawah Watermarks [Tanda air].


Mengubah ukuran dokumen

Mengubah ukuran dokumen

Gunakan opsi mengubah ukuran dokumen untuk membuat skala dokumen ke dalam persentase dari ukuran normalnya. Anda juga dapat memilih untuk mencetak dokumen pada kertas yang berbeda, dengan atau tanpa skala.

Memperkecil atau memperbesar dokumen

1. | Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2. | Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
3. | Pada tab Effects [Efek], di samping % of Normal Size [% dari Ukuran Normal] ketikkan persentase yang Anda inginkan untuk memperkecil atau memperbesar dokumen Anda. Anda juga dapat menggunakan scroll bar [bilah gulir] untuk mengatur persentasenya.
4. | Klik OK.

Mencetak dokumen pada ukuran kertas yang berbeda

1. | Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2. | Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
3. | Pada menu Effects [Efek], klik Print Document On [Cetak Dokumen Pada].
4. | Pilih ukuran kertas yang akan dicetak.
5. | Untuk mencetak dokumen ke ukuran kertas sasaran tanpa mengatur skalanya, pastikan bahwa opsi Scale to Fit [Skala Pengepasan] tidak dipilih.
6. | Klik OK.


Mengatur ukuran kertas custom [tersesuai] dari driver printer

Mengatur ukuran kertas custom [tersesuai] dari driver printer

1. | Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2. | Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
3. | Pada tab Paper [Kertas] atau Paper/Quality [Kertas/Kualitas], klik Custom [Khusus].
4. | Pada jendela layar Custom Paper Size [Ukuran Halaman Khusus], ketikkan nama ukuran khusus tersebut.
5. | Ketikkan panjang dan lebar ukuran-kertas. Jika ukuran yang Anda atur terlalu kecil atau terlalu besar, driver secara otomatis menyesuaikan dengan ukuran minimal atau maksimal yang diperbolehkan.
6. | Bila perlu, klik tombol ini untuk mengubah unit pengukuran antara milimeter dan inci.
7. | Klik Save [Simpan].
8. | Klik Close [Tutup]. Nama yang Anda simpan ditampilkan dalam daftar ukuran-kertas untuk penggunaan mendatang.


Menggunakan kertas/sampul berbeda

Menggunakan kertas/sampul berbeda

Ikuti petunjuk ini untuk mencetak halaman pertama yang berbeda dari kertas lain dalam pekerjaan cetakan ini.

1. | Buka driver printer (lihat Membuka driver printer).
2. | Pada tab Paper [Kertas] atau Paper/Quality [Kertas/Kualitas], pilih kertas yang sesuai untuk halaman pertama dari pekerjaan cetakan.
3. | Klik Use Different Paper/Covers [Gunakan Kertas/Sampul yang berbeda].
4. | Dalam kotak daftar, klik halaman atau sampul yang Anda ingin cetak pada kertas berbeda.
5. | Untuk mencetak sampul depan atau belakang, Anda juga harus memilih Add Blank or Preprinted Cover [Tambahkan Sampul Kosong atau Pracetak].
6. | Di kotak Source is [Sumbernya adalah] dan Type is [Jenisnya adalah], pilih jenis atau sumber kertas yang sesuai untuk halaman lain dari pekerjaan cetak tersebut.

Perhatikan

Ukuran kertas harus sama untuk semua halaman pekerjaan cetakan.


Mencetak halaman pertama kosong

Mencetak halaman pertama kosong

1. | Buka driver printer (lihat Membuka driver printer).
2. | Pada tab Paper [Kertas] atau Paper/Quality [Kertas/Kualitas], klik Use Different Paper/Covers [Gunakan Kertas/Sampul Berbeda].
3. | Pada kotak daftar, klik Front Cover [Sampul Depan].
4. | Klik Add Blank or Preprinted Cover [Tambahkan Sampul Kosong atau Pracetak].


Mencetak beberapa halaman pada selembar kertas

Mencetak beberapa halaman pada selembar kertas

Anda dapat mencetak lebih dari satu halaman pada selembar kertas.

1.

Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.

Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].

3.

Klik tombol Finishing [Pengolahan Akhir].

4.

Dalam bagian untuk Document Options [Opsi Dokumen], pilih jumlah halaman yang Anda ingin cetak per lembar [1, 2, 4, 6, 9, atau 16].

5.

Jika jumlah halaman lebih besar dari 1, pilih opsi yang benar untuk Print Page Borders [Cetak Garis Tepi Halaman] dan Page Order [Urutan Halaman].

●

Jika Anda harus mengubah orientasi halaman, klik tab Finishing [Penyelesaian], kemudian klik Portrait [Potret] atau Landscape [Bentang].

6.

Klik OK. Produk ini telah diatur untuk mencetak jumlah halaman per lembar yang telah Anda pilih.


Mencetak pada kedua sisi kertas

Mencetak pada kedua sisi kertas

Apabila pencetakan dupleks tersedia, Anda dapat mencetak bolak-balik secara otomatis. Jika aksesori pencetakan dupleks tidak terpasang, Anda dapat mencetak bolak-balik secara manual dengan mengumpankan kertas melalui produk untuk kedua kalinya.

Perhatikan

Pada driver printer, Print on Both Sides [manually] [Cetak Bolak-Balik [manual]] hanya tersedia apabila aksesori pencetakan dupleks tidak terpasang atau tidak mendukung jenis media cetak yang digunakan.

Untuk mengkonfigurasi produk untuk pencetakan dupleks otomatis atau manual, buka properti driver printer, klik tab Device Settings [Pengaturan Perangkat], kemudian pilih pengaturan yang sesuai di bawah Installable Options [Opsi Dapat Diinstal].

Perhatikan

Tab Device Settings [Pengaturan Perangkat] tidak tersedia pada program perangkat lunak.

Perhatikan

Prosedur untuk membuka properti driver printer tergantung pada sistem operasi yang sedang Anda gunakan. Untuk informasi tentang membuka properti driver printer sistem operasi Anda, lihat Membuka driver printer. Cari kolom yang berjudul "To change the device configuration settings" [Untuk mengubah pengaturan konfigurasi perangkat].

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menggunakan pencetakan dupleks otomatis
  • Untuk mencetak pada kedua sisi secara manual
  • Opsi layout [tata letak] untuk mencetak bolak-balik


Menggunakan pencetakan dupleks otomatis

Menggunakan pencetakan dupleks otomatis

1.

Masukkan kertas secukupnya ke dalam salah satu baki untuk mengakomodasi pekerjaan cetakan. Jika Anda mengisikan kertas khusus seperti kop surat, isikan dengan salah satu cara berikut ini:

● | Untuk baki 1, isikan kertas kop surat dengan sisi depan di atas, tepi bawah terlebih dahulu.
● | Untuk semua baki lain, isikan kertas kop surat dengan sisi depan ke bawah, dan tepi depan di bagian belakang baki.
AWAS

Untuk menghindari macet, Jangan mengisikan kertas yang lebih berat dari 105 g/m2 [28-lb bond].

2.

Buka driver printer (lihat Membuka driver printer).

3.

Pada tab Finishing [Pengolahan Akhir], klik Print on Both Sides [Cetak pada Kedua Sisi].

●

Bila perlu, pilih Flip Pages Up [Balik Halaman Ke Atas] untuk mengubah cara membalik halaman, atau pilih salah satu opsi penjilidan dalam kotak daftar Booklet Layout [Tata letak buklet].

4.

Klik OK.


Untuk mencetak pada kedua sisi secara manual

Untuk mencetak pada kedua sisi secara manual

1.

Masukkan kertas secukupnya ke dalam salah satu baki untuk mengakomodasi pekerjaan cetakan. Jika Anda mengisikan kertas khusus seperti kop surat, isikan dengan salah satu cara berikut ini:

● | Untuk baki 1, isikan kertas kop surat dengan sisi depan di atas, tepi bawah terlebih dahulu.
● | Untuk semua baki lain, isikan kertas kop surat dengan sisi depan ke bawah, dan tepi depan di bagian belakang baki.
AWAS

Untuk menghindari macet, Jangan mengisikan kertas yang lebih berat dari 105 g/m2 [28-lb bond].

2.

Buka driver printer (lihat Membuka driver printer).

3.

Pada tab Finishing [Pengolahan Akhir], klik Print on Both Sides [manually] [Cetak Bolak-Balik [manual]].

4.

Klik OK.

5.

Kirim pekerjaan cetakan ke produk ini. Ikuti petunjuk pada jendela layar pop-up (munculan) yang ditampilkan sebelum mengganti tumpukan keluaran dalam Baki 1 untuk mencetak paruh kedua.

6.

Pergi ke produk. Keluarkan semua halaman kosong di dalam baki 1. Masukkan tumpukan cetakan dengan sisi yang telah dicetak di atas, dan umpankan tepi-bawah ke produk terlebih dahulu. Anda harus mencetak sisi kedua dari baki 1.

7.

Jika diminta, tekan tombol panel-kontrol untuk melanjutkan.


Opsi layout [tata letak] untuk mencetak bolak-balik

Opsi layout [tata letak] untuk mencetak bolak-balik

Keempat opsi orientasi dupleks ditunjukkan di sini. Untuk memilih opsi 1 atau 4, pilih Flip Pages Up [Balik Halaman Ke Atas] pada driver printer.

1. Long-edge landscape [Tepi-panjang mendatar]
Secara berseling gambar dicetak dengan orientasi terbalik. Halaman yang berhadapan dibaca secara kontinyu dari atas ke bawah.
2. Short-edge landscape [Tepi-pendek mendatar]
Setiap gambar dicetak dengan orientasi sisi-kanan-di atas. Halaman yang berhadapan dibaca dari atas ke bawah.
3. Long-edge portrait [Tepi-panjang tegak]
Ini adalah pengaturan standar, dan tata letak yang paling umum digunakan. Setiap gambar dicetak dengan orientasi sisi-kanan-di atas. Halaman yang berhadapan dibaca dari atas ke bawah.
4. Short-edge portrait [Tepi-pendek tegak]
Secara berseling gambar dicetak dengan orientasi terbalik. Halaman yang berhadapan dibaca dari atas ke bawah.


Menggunakan tab Services [Layanan]

Menggunakan tab Services [Layanan]

Jika produk terhubung ke jaringan, gunakan tab Services [Layanan] untuk memperoleh informasi produk dan status persediaan. Klik Device and Supplies status icon [ikon status Perangkat dan Persediaan] untuk membuka halaman Device Status [Status Perangkat] Server Web Terpadu HP . Halaman ini menampilkan status produk, persentase sisa pemakaian setiap persediaan, dan informasi untuk memesan persediaan. Untuk informasi lebih lanjut, lihat Menggunakan server Web terbenam.


Menggunakan fitur dalam driver printer Macintosh

Menggunakan fitur dalam driver printer Macintosh

Apabila Anda mencetak dari program perangkat lunak, banyak fitur perangkat yang tersedia dari driver printer. Untuk informasi lengkap tentang fitur yang tersedia pada driver printer, simak Bantuan driver printer. Fitur berikut diuraikan dalam bagian ini:

Perhatikan

Pengaturan pada driver printer dan program perangkat lunak umumnya mengesampingkan pengaturan panel-kontrol. Pengaturan program perangkat lunak umumnya mengesampingkan pengaturan driver-printer.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat dan menggunakan prasetel
  • Mencetak halaman sampul
  • Mencetak beberapa halaman pada selembar kertas
  • Mencetak pada kedua sisi kertas


Membuat dan menggunakan prasetel

Membuat dan menggunakan prasetel

Gunakan preset [pra-setel] menyimpan pengaturan driver yang aktif untuk digunakan kembali.

Untuk membuat preset [prasetel]

1. | Buka driver printer (lihat Membuka driver printer).
2. | Pilih pengaturan cetak.
3. | Pada kotak Presets [Pra-setel], klik Save as [Simpan sebagai] dan ketikkan nama untuk preset [pra-setel].
4. | Klik OK.

Menggunakan preset [prasetel]

1. | Buka driver printer (lihat Membuka driver printer).
2. | Pada menu Presets [Pra-setel], pilih preset [pra-setel] yang Anda ingin gunakan.

Perhatikan

Untuk menggunakan pengaturan standar driver-printer, pilih preset [pra-setel] Standard [Standar].


Mencetak halaman sampul

Mencetak halaman sampul

Anda dapat mencetak halaman sampul terpisah untuk dokumen Anda yang dilengkapi pesan tertentu (misalnya “Rahasia”).

1.

Buka driver printer (lihat Membuka driver printer).

2.

Pada menu pop-up (munculan) Cover Page [Halaman Sampul] atau Paper/Quality [Kertas/Kualitas], pilih apakah akan mencetak halaman sampul Before Document [Sebelum Dokumen] atau After Document [Setelah Dokumen].

3.

Dalam menu munculan Cover Page Type [Jenis Kertas Sampul], pilih pesan yang ingin Anda cetak pada halaman sampul.

Perhatikan

Untuk mencetak halaman sampul kosong, pilih Standard [Standar] sebagai Cover Page Type [Jenis Halaman Sampul].


Mencetak beberapa halaman pada selembar kertas

Mencetak beberapa halaman pada selembar kertas

Anda dapat mencetak lebih dari satu halaman pada selembar kertas. Fitur ini menyediakan cara yang efektif-biaya untuk mencetak halaman draft.

1. | Buka driver printer (lihat Membuka driver printer).
2. | Klik menu pop-up (munculan) Layout [Tata Letak].
3. | Di samping Pages per Sheet [Halaman per Lembar], pilih jumlah halaman yang Anda ingin cetak per lembar [1, 2, 4, 6, 9, atau 16].
4. | Di samping Layout Direction [Arah Tata Letak], pilih urutan dan penempatan halaman pada lembaran.
5. | Di samping Borders [Garis Tepi], pilih jenis garis tepi untuk dicetak di sekeliling semua halaman pada lembaran.


Mencetak pada kedua sisi kertas

Mencetak pada kedua sisi kertas

Apabila pencetakan dupleks tersedia, Anda dapat secara otomatis mencetak pada kedua sisi halaman. Kalau tidak tersedia, Anda dapat mencetak kedua sisi halaman secara manual dengan mengumpankan kertas melintasi perangkat untuk pencetakan yang kedua.

AWAS

Untuk menghindari kemacetan, jangan memuatkan kertas yang lebih berat dari 105 g/m2 (28-lb bond).

Menggunakan pencetakan dupleks otomatis

1.

Masukkan kertas secukupnya ke dalam salah satu baki untuk mengakomodasi pekerjaan cetakan. Jika Anda mengisikan kertas khusus seperti kop surat, isikan dengan salah satu cara berikut ini:

● | Untuk baki 1, isikan kertas kop surat menghadap ke atas dengan tepi bawah diumpankan ke printer terlebih dahulu.
● | Untuk semua baki lain, isikan kertas kop surat menghadap ke bawah dengan tepi atas di bagian belakang baki.
2.

Buka driver printer (lihat Membuka driver printer).

3.

Klik menu pop-up (munculan) Layout [Tata Letak].

4.

Di samping Two Sided Printing [Pencetakan Dua Sisi], pilih Long-Edge Binding [Penjilidan Tepi-Panjang] atau Short-Edge Binding [Penjilidan Tepi-Pendek].

5.

Klik Print [Cetak].

Untuk mencetak pada kedua sisi secara manual

1.

Masukkan kertas secukupnya ke dalam salah satu baki untuk mengakomodasi pekerjaan cetakan. Jika Anda mengisikan kertas khusus seperti kop surat, isikan dengan salah satu cara berikut ini:

● | Untuk baki 1, isikan kertas kop surat menghadap ke atas dengan tepi bawah diumpankan ke printer terlebih dahulu.
● | Untuk semua baki lain, isikan kertas kop surat menghadap ke bawah dengan tepi atas di bagian belakang baki.
AWAS

Untuk menghindari macet, Jangan mengisikan kertas yang lebih berat dari 105 g/m2 [28-lb bond].

2.

Buka driver printer (lihat Membuka driver printer).

3.

Pada menu pop-up (munculan) Finishing [Pengolahan Akhir], pilih opsi Manual Duplex [Dupleks Manual].

Perhatikan

Jika opsi Manual Duplex [Dupleks Manual] tidak diaktifkan, pilih Manually Print on 2nd Side [Cetak Manual pada Sisi Kedua].

4.

Klik Print [Cetak]. Ikuti petunjuk pada jendela layar pop-up (munculan) yang ditampilkan sebelum mengganti tumpukan keluaran dalam Baki 1 untuk mencetak paruh kedua.

5.

Pergi ke printer, dan keluarkan semua kertas kosong di dalam baki 1.
6.

Masukkan tumpukan cetakan dengan tepi bawah diumpankan ke printer terlebih dahulu ke dalam baki 1. Anda harus mencetak sisi kedua dari baki 1.

7.

Jika diminta, tekan tombol panel-kontrol yang sesuai untuk melanjutkan.


Membatalkan tugas cetak

Membatalkan tugas cetak

Anda dapat menghentikan permintaan cetak dengan menggunakan panel kontrol atau menggunakan program perangkat lunak. Untuk petunjuk tentang cara menghentikan permintaan cetak dari komputer pada jaringan, lihat Bantuan online untuk perangkat lunak jaringan tertentu.

Perhatikan

Penghentian ini bisa berlangsung beberapa waktu untuk menghapus semua pencetakan setelah Anda membatalkan tugas cetak.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menghentikan pekerjaan cetak yang aktif dari panel kontrol
  • Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak


Menghentikan pekerjaan cetak yang aktif dari panel kontrol

Menghentikan pekerjaan cetak yang aktif dari panel kontrol

1.

Tekan Berhenti pada panel kontrol.

2.

Di layar sentuh, pada layar Device Has Been Paused [Perangkat dihentikan sementara], sentuh Cancel current job [Batalkan pekerjaan aktif].

Perhatikan

Jika proses pencetakan tugas cetak sudah terlalu jauh, mungkin Anda tidak memiliki opsi untuk membatalkannya.


Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak

Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak

Kotak dialog akan muncul sekilas pada layar yang memberikan opsi kepada Anda untuk membatalkan tugas cetak.

Jika beberapa permintaan telah dikirim ke perangkat melalui perangkat lunak Anda, permintaan tersebut akan menunggu dalam antrian cetak (misalnya, dalam Print Manager Windows). Lihat dokumentasi perangkat lunak untuk petunjuk spesifik tentang membatalkan permintaan cetak dari komputer.

Jika pekerjaan cetak menunggu dalam antrian cetak (memori komputer) atau spooler cetak (Windows 2000 atau XP), hapus pekerjaan cetak di sana.

Klik Start [Mulai] lalu klik Printers [Printer]. Klik-ganda ikon perangkat untuk membuka spooler cetak. Pilih pekerjaan cetak yang akan dibatalkan, lalu tekan Delete [Hapus]. Jika pekerjaan tersebut tidak dibatalkan, Anda mungkin perlu mematikan dan menghidupkan ulang komputer.


Fotokopi
Fotokopi

Fotokopi

Perangkat ini dapat berfungsi sebagai alat fotokopi yang berdiri sendiri. Anda tidak perlu menginstal perangkat lunak sistem pencetakan pada komputer maupun menghidupkan komputer untuk membuat fotokopi. Anda dapat menyesuaikan pengaturan fotokopi pada panel kontrol. Anda juga dapat memfotokopi materi asli dengan menggunakan ADF atau kaca pemindai. Perangkat dapat memproses pekerjaan fotokopi, pencetakan dan pengiriman digital secara serempak.

Bab ini menyediakan informasi tentang cara membuat fotokopi dan cara mengubah pengaturan fotokopi, termasuk sejumlah topik berikut ini:

Anda dianjurkan untuk menyimak informasi pokok panel kontrol sebelum menggunakan fungsi fotokopi perangkat. Lihat Panel kontrol untuk informasi lebih lanjut.

  • Menggunakan layar Copy [Salin]
  • Mengatur opsi penyalinan standar
  • Petunjuk dasar penyalinan
  • Mengubah pengaturan penyalinan
  • Mengubah pengaturan susunan-salinan
  • Menyalin dokumen dua sisi
  • Menyalin dokumen asli berukuran campuran
  • Menyalin foto dan buku
  • Menggabungkan pekerjaan penyalinan menggunakan Job Build
  • Membatalkan penyalinan


Menggunakan layar Copy [Salin]

Menggunakan layar Copy [Salin]

Dari layar Home, sentuh Salin untuk menampilkan layar Copy [Salin]. Layar Copy [Sentuh] ditampilkan pada Layar Copy [Salin]. Perhatikan bahwa hanya enam fitur penyalinan pertama yang langsung terlihat. Untuk melihat fitur penyalinan lainnya, sentuh Opsi Lagi.

Layar Copy [Salin]

    http://www.hp.com


Mengatur opsi penyalinan standar

Mengatur opsi penyalinan standar

Anda dapat menggunakan menu administrasi untuk menentukan pengaturan standar yang berlaku untuk semua pekerjaan penyalinan. Bila perlu, Anda dapat menimpa hampir semua pengaturan untuk pekerjaan tertentu. Setelah pekerjaan tersebut selesai, perangkat akan kembali ke pengaturan standar.

1. | Dari layar Home, gulir ke dan sentuh Administrasi.
2. | Sentuh Opsi Pekerjaan Standar, lalu sentuh Opsi Salin Standar.
3. | Ada beberapa pilihan. Anda dapat mengkonfigurasi standar untuk semua opsi, atau hanya opsi tertentu. Untuk informasi tentang masing-masing opsi, lihat Mengubah pengaturan penyalinan. Sistem Help [Bantuan] terpadu juga memberikan penjelasan untuk setiap opsi. Sentuh tombol Help [Bantuan] ( tombol mulai ) di sudut kanan atas layar.
4. | Untuk keluar dari menu administrasi, sentuh tombol Home ( tombol mulai ) di sudut kiri atas layar.


Petunjuk dasar penyalinan

Petunjuk dasar penyalinan

Bagian ini berisi petunjuk dasar untuk penyalinan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menyalin dari kaca scanner
  • Menyalin dari pemasok dokumen


Menyalin dari kaca scanner

Menyalin dari kaca scanner

Gunakan kaca scanner untuk membuat hingga 999 salinan pada media yang kecil, ringan (kurang dari 60 g/m2 atau 16 lb) atau media tebal (lebih dari 105 g/m2 atau 28 lb). Termasuk di sini media seperti tanda terima, kliping surat kabar, foto, dokumen lama, dokumen usang, dan buku.

Letakkan dokumen asli di atas kaca menghadap ke bawah. Atur sudut dokumen asli tepat pada sudut kiri atas kaca.

Untuk membuat salinan menggunakan opsi penyalinan standar, gunakan tombol angka pada panel kontrol untuk memilih jumlah salinan, lalu tekan Mulai. Untuk menggunakan pengaturan tersesuai, sentuh Salin. Tentukan pengaturannya, lalu tekan Mulai. Untuk informasi lebih lanjut mengenai penggunaan pengaturan tersesuai, lihat Mengubah pengaturan penyalinan.


Menyalin dari pemasok dokumen

Menyalin dari pemasok dokumen

Gunakan pemasok dokumen untuk membuat hingga 999 salinan dokumen yang berisi hingga 50 halaman (tergantung ketebalan halaman). Letakkan dokumen di dalam pemasok dokumen dengan halaman menghadap ke atas.

Untuk membuat salinan menggunakan opsi penyalinan standar, gunakan tombol angka pada panel kontrol untuk memilih jumlah salinan, lalu tekan Mulai. Untuk menggunakan pengaturan tersesuai, sentuh Salin. Tentukan pengaturannya, lalu tekan Mulai. Untuk informasi lebih lanjut mengenai penggunaan pengaturan tersesuai, lihat Mengubah pengaturan penyalinan.

Sebelum memulai pekerjaan penyalinan lain, keluarkan dokumen asli dari nampan keluaran pemasok dokumen di bawah baki masukan pemasok dokumen, dan keluarkan salinan dari nampan keluaran yang sesuai.


Mengubah pengaturan penyalinan

Mengubah pengaturan penyalinan

Perangkat ini menawarkan beberapa fitur agar Anda dapat mengoptimalkan keluaran salinan. Semua fitur ini tersedia pada layar Salin.

Layar Salin terdiri dari beberapa halaman. Dari halaman pertama, sentuh Opsi Lain untuk ke halaman berikutnya. Kemudian sentuh tombol panah ke atas atau bawah untuk bergulir ke halaman lain.

Untuk rincian tentang cara menggunakan salah satu opsi, sentuh opsi tersebut, lalu sentuh tombol bantuan ( tombol mulai) di sudut kanan atas layar. Tabel berikut ini berisi gambaran umum dari opsi penyalinan.

Perhatikan

Tergantung bagaimana administrator sistem telah mengkonfigurasi perangkat, beberapa opsi ini mungkin tidak ditampilkan. Opsi di dalam daftar ini disusun sesuai dengan urutan ditampilkannya.

Nama opsi
Keterangan
Sisi
Gunakan fitur ini untuk menunjukkan apakah dokumen asli tercetak pada satu atau kedua sisinya, dan apakah salinan akan disalin pada satu atau dua sisi.
Jepit/Susun atau Susun
Jika HP Stapler/Stacker/Separator [Penjilid/Penumpuk/Pemisah HP] terpasang, opsi Jepit/Susun tersedia. Gunakan fitur ini untuk mengatur opsi untuk menjilid dan merakit halaman dalam beberapa set salinan.
Jika HP Stapler/Stacker/Separator [Penjilid/Penumpuk/Pemisah HP] tidak terpasang, opsi Susun tersedia. Gunakan fitur ini untuk merakit setiap set halaman salinan dalam urutan yang sama dengan dokumen asli.
Pemilihan Kertas
Gunakan fitur ini untuk memilih baki yang menampung ukuran dan jenis kertas yang akan digunakan.
Penyesuaian Gambar
Gunakan fitur ini untuk meningkatkan kualitas salinan secara keseluruhan. Misalnya, Anda dapat mengatur kepekatan dan ketajamannya; dan Anda dapat menggunakan pengaturan Pembersihan Latar Belakang untuk menghilangkan bayangan kabur di latar belakang atau menghapus warna latar belakang yang terang.
Orientasi Isi
Gunakan fitur ini untuk menentukan penempatan isi halaman orisinal pada halaman: portrait [tegak] atau landscape [melebar].
Nampan Keluaran
Gunakan fitur ini untuk memilih nampan keluaran untuk salinan.
Optimasikan Teks/Gambar
Gunakan fitur ini untuk mengoptimalkan keluaran untuk jenis isi tertentu. Anda dapat mengoptimalkan keluaran untuk teks atau gambar cetakan, atau Anda dapat mengatur nilainya secara manual.
Halaman per Lembar
Gunakan fitur ini untuk menyalin beberapa halaman pada selembar kertas.
Ukuran Asli
Gunakan fitur ini untuk menggambarkan ukuran halaman dokumen asli.
Format Buklet
Gunakan fitur ini untuk menyalin dua halaman atau lebih pada selembar kertas sehingga Anda dapat melipat lembaran di tengah untuk membentuk buklet.
Ujung ke Ujung
Gunakan fitur ini untuk menghindari bayangan yang mungkin tampak di sepanjang tepi salinan bila dokumen asli dicetak di dekat tepi. Gabungkan fitur ini dengan fitur Perkecil/Perbesar untuk memastikan bahwa seluruh halaman akan dicetak pada salinan.
Kumpulan Pekerjaan
Gunakan fitur ini untuk menggabungkan beberapa set dokumen asli ke dalam satu pekerjaan salin. Gunakan juga fitur ini untuk menyalin dokumen asli yang memiliki lebih banyak halaman dari yang dapat ditampung pemasok dokumen pada waktu yang sama.


Mengubah pengaturan susunan-salinan

Mengubah pengaturan susunan-salinan

Anda dapat mengatur perangkat agar menyusun salinan ke dalam beberapa set. Misalnya, jika Anda membuat dua salinan dari tiga halaman dan automatic collation [susunan otomatis] aktif, halaman akan dicetak dengan urutan: 1,2,3,1,2,3. Jika susunan otomatis tidak aktif, halaman akan dicetak dengan urutan: 1,1,2,2,3,3.

Untuk menggunakan susunan otomatis, ukuran dokumen asli harus lebih kecil dari memori. Jika tidak, perangkat hanya membuat satu salinan dan pesan perubahan tersebut akan ditampilkan. Jika hal itu terjadi, gunakan salah satu cara berikut ini untuk menyelesaikan pekerjaan:

● | Bagi pekerjaan ke dalam beberapa pekerjaan kecil dengan lebih sedikit halaman.
● | Buat setiap kali hanya satu salinan dokumen.
● | Matikan susunan otomatis.

Pengaturan susunan yang dipilih berlaku untuk semua salinan sampai Anda mengubah pengaturan tersebut. Pengaturan standar untuk susunan salinan otomatis adalah Aktif.

1. | Di panel kontrol, sentuh Salin.
2. | Sentuh Jepit-kawat/Susun.
3. | Sentuh Susun.


Menyalin dokumen dua sisi

Menyalin dokumen dua sisi

Dokumen dua sisi dapat disalin secara manual atau otomatis.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menyalin dokumen dua sisi secara manual
  • Menyalin dokumen dua sisi secara otomatis (hanya model dupleks)


Menyalin dokumen dua sisi secara manual

Menyalin dokumen dua sisi secara manual

Salinan yang dihasilkan prosedur ini dicetak pada satu sisi, dan perlu disusun secara manual.

1. | Letakkan dokumen yang akan disalin ke dalam baki masukan pemasok dokumen dengan halaman pertama menghadap ke atas, dan tepi atas halaman ke arah pemasok dokumen.
2. | Sentuh Mulai Fotokopi. Halaman bernomor ganjil akan disalin dan dicetak.
3. | Keluarkan tumpukan dari baki keluaran pemasok dokumen dan isikan kembali tumpukan dengan halaman terakhir menghadap ke atas, dan dengan tepi atas halaman ke arah pemasok dokumen.
4. | Sentuh Mulai Fotokopi. Halaman bernomor genap akan disalin dan dicetak.
5. | Susun salinan cetakan bernomor ganjil dan genap.


Menyalin dokumen dua sisi secara otomatis (hanya model dupleks)

Menyalin dokumen dua sisi secara otomatis (hanya model dupleks)

Pengaturan penyalinan standar adalah satu sisi ke satu sisi. Gunakan prosedur berikut untuk mengubah pengaturan agar Anda dapat menyalin dari atau ke dokumen dua sisi.

Membuat salinan dua sisi dari dokumen satu sisi

1. | Letakkan dokumen yang akan disalin ke dalam pemasok dokumen dengan halaman pertama menghadap ke atas, dan tepi atas halaman di depan.
2. | Di panel kontrol, sentuh Salin.
3. | Sentuh Sisi.
4. | Sentuh Materi asli 1–sisi, keluaran 2–sisi.
5. | Sentuh OK.
6. | Sentuh Mulai Fotokopi.

Membuat salinan dua sisi dari dokumen dua sisi

1.

Letakkan dokumen yang akan disalin ke dalam pemasok dokumen dengan halaman pertama menghadap ke atas, dan tepi atas halaman di depan.

Perhatikan

Penyalinan dua sisi dari kaca scanner alas datar tidak didukung.
2.

Di panel kontrol, sentuh Salin.

3.

Sentuh Sisi.

4.

Sentuh Materi asli 2–sisi, keluaran 2–sisi.

5.

Sentuh OK.

6.

Sentuh Mulai Fotokopi.

Membuat salinan satu sisi dari dokumen dua sisi

1. | Letakkan dokumen yang akan disalin ke dalam pemasok dokumen dengan halaman pertama menghadap ke atas, dan tepi atas halaman di depan.
2. | Di panel kontrol, sentuh Salin.
3. | Sentuh Sisi.
4. | Sentuh Materi asli 2–sisi, keluaran 1–sisi.
5. | Sentuh OK.
6. | Sentuh Mulai Fotokopi.


Menyalin dokumen asli berukuran campuran

Menyalin dokumen asli berukuran campuran

Anda dapat menyalin dokumen asli yang dicetak pada berbagai ukuran kertas selama lembaran kertas tersebut memiliki dimensi yang sama. Misalnya, Anda dapat menggabungkan ukuran letter dan legal, atau Anda dapat menggabungkan ukuran A4 dan A5.

1.

Atur lembaran pada dokumen asli sehingga semua memiliki lebar yang sama.
2.

Letakkan lembaran menghadap ke atas di dalam pemasok dokumen, lalu atur pemandu kertas tepat menempel pada dokumen.
3.

Dari layar Home, sentuh Salin.

4.

Sentuh Ukuran Asli.

Perhatikan

Jika opsi ini tidak ditampilkan pada layar pertama, sentuh Opsi Lain sampai opsi tersebut ditampilkan.

5.

Pilih Campuran Ltr/Lgl, lalu sentuh OK.

6.

Sentuh Mulai Penyalinan.


Menyalin foto dan buku

Menyalin foto dan buku

Menyalin foto
Perhatikan

Foto harus disalin dari scanner alas datar, bukan dari pemasok dokumen.

1. | Angkat penutup lalu letakkan foto pada scanner alas datar dengan sisi gambar menghadap ke bawah dan sudut kiri atas foto di sudut kiri atas kaca.
2. | Tutup penutup dengan perlahan.
3. | Sentuh Mulai Fotokopi.

Menyalin buku

1. | Angkat penutup lalu letakkan buku pada scanner alas datar dengan halaman yang akan disalin di sudut kiri atas kaca.
2. | Tutup penutup dengan perlahan.
3. | Tekan penutup dengan lembut untuk menekan buku ke permukaan scanner alas datar.
4. | Sentuh Mulai Fotokopi.


Menggabungkan pekerjaan penyalinan menggunakan Job Build

Menggabungkan pekerjaan penyalinan menggunakan Job Build

Gunakan fitur Job Build (Susun Pekerjaan) untuk menyusun satu pekerjaan penyalinan dari beberapa pindaian. Anda dapat menggunakan pemasok dokumen atau kaca scanner. Pengaturan untuk pemindaian pertama akan digunakan untuk pemindaian berikutnya.

1. | Sentuh Salin.
2. | Gulir ke lalu sentuh Job Build.
3. | Sentuh Job Build On.
4. | Sentuh OK.
5. | Bila perlu, pilih opsi penyalinan yang dikehendaki.
6. | Sentuh Mulai Fotokopi. Setelah setiap halaman dipindai, panel kontrol akan meminta halaman selanjutnya.
7. | Jika masih ada halaman lain, isikan halaman berikutnya, lalu sentuh Mulai Fotokopi. Jika tidak ada halaman lain dalam pekerjaan tersebut, sentuh Panduan Administrator Server Cetak HP Jetdirect untuk mencetak.

Perhatikan

Dalam Job Build [Susun Pekerjaan], jika Anda memindai halaman pertama dokumen menggunakan pemasok dokumen, maka Anda harus memindai semua halaman dokumen tersebut menggunakan pemasok dokumen. Jika Anda memindai halaman pertama dokumen menggunakan kaca scanner, maka Anda harus memindai semua halaman dokumen tersebut menggunakan kaca scanner.


Membatalkan penyalinan

Membatalkan penyalinan

Untuk membatalkan penyalinan yang sedang berjalan, sentuh Berhenti di panel kontrol. Perangkat akan dihentikan sementara. Kemudian sentuh Batalkan pekerjaan sekarang.

Perhatikan

Jika Anda membatalkan pekerjaan penyalinan, keluarkan dokumen dari scanner alas datar atau dari pemasok dokumen otomatis.


Memindai dan mengirim e-mail
Memindai dan mengirim e-mail

Memindai dan mengirim e-mail

Perangkat dilengkapi kemampuan pemindaian berwarna dan pengiriman digital. Dengan menggunakan panel kontrol, Anda dapat memindai dokumen hitam-putih atau berwarna dan mengirimkannya ke alamat e-mail sebagai lampiran e-mail. Untuk menggunakan pengiriman digital, perangkat harus dihubungkan ke jaringan area lokal (LAN). Pearngkat menghubung secara langsung ke LAN Anda.

Perhatikan

Perangkat tidak dapat memfotokopi atau mencetak dalam warna, tetapi dapat memindai dan mengirim gambar berwarna.

Bab ini menyampaikan sejumlah topik berikut:

  • Mengkonfigurasi pengaturan e-mail
  • Menggunakan kayar Send E-mail [Kirim Email]
  • Melakukan fungsi dasar e-mail
  • Menggunakan buku alamat
  • Mengganti pengaturan email untuk pekerjaan saat ini
  • Memindai ke folder
  • Memindai ke tujuan workflow (aliran kerja)


Mengkonfigurasi pengaturan e-mail

Mengkonfigurasi pengaturan e-mail

Sebelum Anda dapat mengirim dokumen ke alamat e-mail, Anda harus mengkonfigurasi perangkat untuk e-mail.

Perhatikan

Petunjuk berikut adalah mengenai cara mengkonfigurasi perangkat pada panel kontrol. Anda juga dapat menerapkan prosedur ini dengan menggunakan server Web terbenam. Untuk informasi lebih lanjut, lihat Server Web terpadu.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Protokol yang didukung
  • Mengkonfigurasi pengaturan server e-mail
  • Temukan gateway [gerbang]


Protokol yang didukung

Protokol yang didukung

Model HP LaserJet M5025 MFP mendukung Simple Mail Transfer Protocol (SMTP). Model HP LaserJet M5035 MFP mendukung SMTP dan Lightweight Directory Access Protocol (LDAP).

SMTP
● | SMTP adalah sekumpulan aturan yang mengatur interkasi antar program yang mengirim dan menerima email. Agar perangkat dapat mengirim dokumen ke email, perangkat harus terhubung ke LAM yang memiliki alamat IP SMTP yang valid. Server SMTP juga harus memiliki akses Internet.
● | Jika Anda menggunakan sambungan LAN, hubungi administrator sistem untuk mendapatkan alamat IP untuk server SMTP Anda. Jika Anda menghubung melalui sambungan DSL, hubungi penyedia layanan DSL untuk mengetahui alamat IP server SMTP.
LDAP
●

LDAP digunakan untuk mendapatkan akses ke basis data informasi. Apabila perangkat menggunakan LDAP, perangkat akan mencari dalam daftar global alamat email. Ketika Anda mulai mengetikkan alamat email, LDAP menggunakan fitur pengisian otomatis yang memberikan daftar alamat email yang sesuai dengan karakter yang Anda ketikkan. Ketika Anda mengetikkan karakter lain, jumlah alamat email yang cocok makin berkurang.

●

Perangkat ini mendukung LDAP, namun agar perangkat dapat mengirim email tidak perlu sambungan ke server LDAP.

Perhatikan

Jika Anda ingin mengubah pengaturan LDAP, Anda harus mengubahnya dengan menggunakan server Web tertanam. Untuk informasi lebih jauh, lihat Menggunakan server Web terbenam, atau lihat Embedded Web Server User Guide [Panduan Pengguna Server Web Tertanam] pada CD perangkat..


Mengkonfigurasi pengaturan server e-mail

Mengkonfigurasi pengaturan server e-mail

Rujuk administrator sistem untuk menemukan alamat IP server SMTP. Atau, cari alamat IP dari panel kontrol perangkat (lihat). Selanjutnya, terapkan prosedur berikut untuk mengkonfigurasi secara manual dan melakukan tes pada alamat IP.

Mengkonfigurasikan alamat gateway (gerbang) SMTP

1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Pengaturan Awal.
3. | Sentuh E-mail Setup [Pengaturan Emial], kemudian setuntuh SMTP Gateway [Gateway SMTP].
4. | Ketikkan alamat gateway SMTP, baik sebagai alamat IP atau sebagai nama domain yang sepenuhnya memenuhi syarat. Jika Anda tidak tahu alamat IP atau nama domain, hubungi administrator jaringan.
5. | Sentuh OK.

Menguji pengaturan SMTP

1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Pengaturan Awal.
3. | Sentuh E-mail Setup [Pengaturan Email], kemudian sentuh Test Send Gateways [Uji Gateway Pengiriman]. Jika konfigurasi sudah benar, Gateways Ok muncul pada display panel kontrol.

Jika tes pertama berhasil, kirim e-mail kepada Anda sendiri dengan menggunakan fitur kirim-digital. Jika Anda menerima e-mail, berarti Anda sudah berhasil mengkonfigurasi fitur pengiriman digital.

Jika Anda tidak menerima e-mail, lakukan tindakan ini untuk menyelesaikan masalah pada pearngkat lunak pengiriman digital:

● | Periksa SMTP dan alamat untuk memastikan bahwa Anda mengetiknya dengan benar.
● | Mencetak halaman konfigurasi. Verifikasi bahwa alamat gerbang SMTP memang benar.
● | Pastikan bahwa jaringan beroperasi dengan benar. Kirim e-mail kepada Anda sendiri dari komputer. Jika Anda menerima e-mail, jaringan beroperasi dengan benar. Jika Anda tidak menerima e-mail, hubungi administrator jaringan atau Internet service provider (ISP).
● | Jalankan file DISCOVER.EXE. Program ini berupaya menemukan gateway [gerbang]. Anda dapat men-download file dari situs Web HP www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.


Temukan gateway [gerbang]

Temukan gateway [gerbang]

Jika Anda tidak tahu alamat gerbang SMTP, Anda dapat menggunakan salah satu metode berikut untuk menemukan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Cari gateway SMTP dari panel kontrol perangkat
  • Mencari gateway SMTP dari program email


Cari gateway SMTP dari panel kontrol perangkat

Cari gateway SMTP dari panel kontrol perangkat

1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Pengaturan Awal.
3. | Sentuh E-mail Setup, kemudian sentuh Find Send Gateways. Layar sentuh akan menampilkan daftar server SMTP yang terdeteksi.
4. | Pilih server SMTP yang benar, kemudian sentuh OK.


Mencari gateway SMTP dari program email

Mencari gateway SMTP dari program email

Karena kebanyakan program email juga menggunakan SMTP untuk mengirim email dan LDAP untuk membubuhkan alamat pada pesan email, Anda mungkin dapat mencari nama host gateway SMTP dan server LDAP dengan melihat pengaturan untuk program email Anda.

Perhatikan

Fitur mencari gateway ini mungkin tidak dapat mendeteksi server SMTP yang valid di jaringan jika menggunakan penyedia layanan internet (ISP). Untuk mencari alamat serevr email ISP, hubungi ISP tersebut.


Menggunakan kayar Send E-mail [Kirim Email]

Menggunakan kayar Send E-mail [Kirim Email]

Gunakan layar sentuh untuk bergerak di antara opsi-opsi pada layar Send E‑mail [Kirim Email].

1
tombol Kirim E-mail
Jika tombol ini disentuh, perangkat akan memindai dokumen dan mengirim file email ke alamat email yang disediakan.
2
Tombol Home
Menyentuh tombol ini akan membuka layar Home.
3
Bidang isian From:
Sentuh bidang isian ini untuk membuka papan ketik, kemudikan masukkan alamat email Anda. Jika administrator sistem telah mengkonfigurasikan perangkat untuk hal ini, maka bidang isian ini mungkin akan secara otomatis menyisipkan alamat email standar.
4
Bidang isian To:
Sentuh bidang ini untuk membuka papan ketik, kemudian masukkan alamat email yang Anda inginkan untuk menerima dokumen hasil pindai tersebut.
5
Bidang isian Subject:
Sentuh bidang ini untuk membuka papan ketik, kemudian masukkan subjek.
6
Tombol More Options [ Opsi Lebih Jauh]
Sentuh tombol ini untuk mengubah pengaturan email tertentu untuk pekerjaan pindai saat ini.
7
Bilah gulir
Gunakan bilah gulir untuk menampilkan dan mengatur bidang isian CC:, BCC:, Message, dan File Name. Sentuhlah salah satu bidang ini untuk membuka papan ketik dan menambahkan informasi yang perlu.
8
Tombol buku alamat
Sentuhlah tombol ini untuk menggunakan buku alamat untuk mengisi bidang isian To:, CC:, atau BCC:. Untuk informasi lebih lanjut, lihat Menggunakan buku alamat.
9
Tombol bantuan
Sentuh tombol ini untuk menampilkan bantuan panel kontrol. Untuk informasi lebih lanjut, lihat Panel kontrol.
10
Tombol kesalahan/peringatan
Tombol ini hanya muncul jika ada kesalahan atau peringatan dalam area baris status. Sentuhlah tombol ini untuk membuka layar pop-up [munculan] yang akan membantu Anda memperbaiki kesalahan atau peringatan tersebut.


Melakukan fungsi dasar e-mail

Melakukan fungsi dasar e-mail

Fitur e-mail perangkat memberikan sejumlah manfaat berikut:

● | Mengirim dokumen ke beberapa alamat e-mail, menghemat waktu dan biaya pengiriman.
● | Mengirim file hitam-putih atau berwarna. File dapat dikirim dalam format file yang berbeda-beda, yang dapat dimanipulasi oleh penerimanya.

Pada fitur e-mail, dokumen dipindai ke dalam memori perangkat dan dikirim ke satu atau beberapa alamat e-mail sebagai lampiran e-mail. Dokumen digital dapat dikirim dalam beberapa format gambar, seperti .TFF dan .JPG, yang memungkinkan penerimanya untuk memanipulasi dfile dokumen dalam berbagai program untuk memenuhi kebutuhan mereka yang spesifik. Dokumen diterima dalam kualitas nyaris-materi asli, kemudian dapat dicetak, disimpan atau diteruskan pengirimannya.

Agar dapat menggunakan fitur e-mail, perangkat harus dihubungkan ke jaringan area lokal SMTP yang berlaku, yang menyertakan akses Internet.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Memasukkan dokumen
  • Mengirim dokumen


Memasukkan dokumen

Memasukkan dokumen

Anda dapat memindai dokumen dengan menggunakan kaca atau ADF. Kaca dan ADF dapat mengakomodasi dokumen asli berukuran Letter, Executive, A4, dan A5. ADF juga dapat mengakomodasi dokumen asli berukuran legal. Dokumen asli yang lebih kecil, kuitansi, dokumen berbentuk tidak biasa dan dokumen usang, dokumen yang mengandung kawat jepret, dokumen yang pernah dilipat, serta foto harus dipindai menggunakan kaca pemindai. Dokumen multi halaman dapat dipindai dengan mudah menggunakan ADF.


Mengirim dokumen

Mengirim dokumen

Perangkat memindai materi asli hitam-putih maupun yang berwarna. Anda dapat menggunakan pengaturan standar atau mengubah preferensi pemindaian dan format file. Berikut ini adalah pengaturan standar:

● | Warna
● | PDF (penerima harus memiliki penampil Adobe Acrobat® untuk menampilkan lampiran e-mail)

Untuk informasi tentang cara mengubah pengaturan untuk pekerjaan yang sekarang aktif, lihat, lihat Mengganti pengaturan email untuk pekerjaan saat ini.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Mengirim dokumen
  • Menggunakan fungsi pengisian otomatis


Mengirim dokumen

Mengirim dokumen

1. | Tempatkan dokumen menghadap ke bawah pada kaca pemindai atau menghadap ke atas pada ADF.
2. | Dari layar Home, sentuh E-mail.
3. | Jika diminta, ketikkan nama pengguna dan sandi.
4. | Isilah bidang isian From:, To:, dan Subject: . Gulir ke bawah, kemudian isi bidang isian CC:, BCC:, dan Message jika sesuai. Nama pengguna Anda atau informasi standar lainnya mungkin muncul pada bidang isian From: . Jika demikian, Anda mungkin tidak dapat mengubahnya.
5. | (Opsional) Sentuh More Options [Opsi Lain] untuk mengubah pengaturan untuk dokumen yang Anda kirimkan (misalnya, ukuran asli dokumen). Jika Anda mengirim dokumen dua-sisi, Anda harus memilih Sides [Sisi] dan opsi untuk dokumen asli dua-sisi.
6. | Tekan Start [Mulai] untuk mulai mengirim.
7. | Apabila selesai, keluarkan dokumen asli dari kaca pemindai atau ADF.


Menggunakan fungsi pengisian otomatis

Menggunakan fungsi pengisian otomatis

Apabila Anda mengetikkan karakter ke dalam bidang isian To:, CC:, atau From: pada layar Send E-mail [Kirim Email], fungsi pengisian otomatis akan diaktifkan. Sewaktu Anda mengerikkan alamat atau nama dengan menggunakan layar papan ketik, perangkat secara otomatis mencari di daftar buku alamat dan melanjutkan pengisian alamat atau nama tersebut dengan menggunakan kecocokan yang pertama. Selanjutnya Anda dapat memilih nama tersebut dengan menyentuh Enter, atau melanjutkan mengetikkan nama hingga fungsi pengisian otomatis menemukan entri yang benar. Jika Anda mengetikkan karakter yang tidak cocok dengan entri dalam daftar, teks pengisian otomatis akan dihilangkan dari display untuk menunjukkan bahwa Anda memasukkan alamat yang tidak ada dalam buku alamat.


Menggunakan buku alamat

Menggunakan buku alamat

Anda dapat mengirim e-mail ke daftar penerima dengan menggunakan fitur buku alamat perangkat. Lihat administrator sistem Anda untuk mendapatkan informasi tentang cara mengkonfigurasi daftar alamat.

Perhatikan

Anda juga dapat menggunakan server Web terbenam untuk membuat dan mengelola buku alamat e-mail. Untuk informasi lebih lanjut, lihat Server Web terpadu.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuat daftar penerima
  • Menggunakan buku alamat lokal


Membuat daftar penerima

Membuat daftar penerima

1.

Dari layar Home, sentuh E-mail.

2.

Lakukan salah satu dari langkah berikut:

●

Sentuh To: untuk membuka layar papan ketik, kemudian masukkan alamat email penerima. Pisahkan setiap alamat email dengan titik koma atau dengan menyentuh Enter pada layar sentuh.

●

Menggunakan buku alamat

a.

Pada layar Send E-mail [Kirim Email], sentuh tombol buku alamat ( tombol buku alamat) untuk membuka buku alamat.

b.

Jelajahi entri pada buku alamat dengan menggunakan bilah gulir. Tekan terus anak panah untuk menggulir daftar dengan cepat.
c.

Sorot nama penerima untuk memilihnya, kemudian sentuh tombol tambah ( tombol tambah).

Anda juga dapat memilih daftar distribusi dengan menyentuh daftar tarik-turun di bagian atas layar diikuti dengan menyentuh All [Semua], atau menambah penerima dari daftar lokal dengan menyentuh Local [Lokal] dalam daftar tarik-turun tersebut. Sorot nama yang sesuai, kemudian sentuh tombol tambah untuk menambahkan nama tersebut ke daftar penerima.

Anda dapat menghapus penerima dari daftar dengan menggulir ke penerima tersebut dan menyorotnya, kemudian sentuhlah tombol hapus ( tombol hapus).

3.

Nama-nama pada daftar penerima ditempatkan pada baris teks di layar papan ketik. Jika dikehendaki, Anda dapat menambahkan penerima yang tidak tercantum dalam buku alamat dengan mengetikkan alamat email pada papan ketik. Setelah selesai membuat daftar penerima, sentuh OK.

4.

Sentuh OK.

5.

Selesaikan mengisi informasi dalam bidang isian CC: dan Subject: di layar Send E-mail [Kirim Email], jika perlu.. Anda dapat memeriksa daftar penerima dengan menyentuh anak panah ke bawah pada baris teks To: .

6.

Tekan Start.


Menggunakan buku alamat lokal

Menggunakan buku alamat lokal

Gunakan buku alamat lokal untuk menyimpan alamat email yang sering digunakan. Buku alamat lokal dapat digunakan bersama antara perangkat yang menggunakan server yang sama untuk mengakses perangkat lunak HP Digital Sending.

Anda dapat menggunakan buku alamat apabila memasukkan alamat email dalam bidang isian From:, To:, CC:, atau BCC: . Anda juga dapat menambahkan atau menghapus alamat dalam buku alamat.

Untuk membuka buku alamat, sentuhlah tombol buku alamat ( tombol buku alamat).

Bagian ini berisi informasi mengenai topik-topik berikut

  • Tambahkan alamat email ke buku alamat lokal
  • Menghapus alamat email ke buku alamat lokal


Tambahkan alamat email ke buku alamat lokal

Tambahkan alamat email ke buku alamat lokal

1.

Sentuh Local [Lokal].

2.

Sentuh tombol tambah.

3.

(Opsional) Sentuh bidang isian Name [Nama], dan pada papan ketik yang muncul, masukkan nama untuk entri baru tersebut. Sentuh OK.

Nama ini adalah nama alias untuk alamat email tersebut. Jika tidak ada nama alias yang dimasukkan, maka nama aliasnya adalah alamat email itu sendiri.

4.

Sentuh bidang isian Address [Alamat], dan dalam papan ketik yang muncul, masukkan alamat email untuk entri baru tersebut. Sentuh OK.


Menghapus alamat email ke buku alamat lokal

Menghapus alamat email ke buku alamat lokal

Anda dapat menghapus alamat email yang tidak digunakan lagi.

Perhatikan

Untuk mengubah alamat email, terlebih dahulu Anda harus menghapus alamat tersebut, kemudian menambahkan alamat baru sebagai entri baru dalam buku alamat lokal.

1. | Sentuh Local [Lokal].
2. | Sentuh alamat email yang akan dihapus.
3. | Sentuh tombol hapus . Pesan konfirmasi berikut akan muncul: Do you want to delete the selected address(es)? [Anda ingin menghapus alamat yang dipilih?]
4. | Sentuh Yes [Ya] untuk menghapus alamat email atau sentuh No [Tidak] untuk kembali ke layar Address Book [Buku Alamat].


Mengganti pengaturan email untuk pekerjaan saat ini

Mengganti pengaturan email untuk pekerjaan saat ini

Gunakan tombol More Options untuk mengubah pengaturan email berikut untuk pekerjaan cetak saat ini:

Tombol
Keterangan
Document File Type [Jenis File Dokumen]
Sentuhlah tombol ini untuk mengganti jenis file yang dibuat perangkat setelah dokumen dipindai.
Output Quality [Kualitas Keluaran]
Sentuh tombol ini untuk meningkatkan atau menurunkan kualitas cetak file yang sedang dipindai. Pengaturan kualitas yang tinggi akan memperbesar ukuran file.
Resolution [Resolusi]
Sentuhlah tombol ini untuk mengubah resolusi pindai. Pengaturan resolusi yang tinggi akan memperbesar ukuran file.
Color/Black [Warna/Hitam]
Sentuhlah tombol ini untuk menentukan apakah Anda akan memindai dikumen secara berwarna atau hitam putih.
Original Sides [Sisi Dokumen Asli]
Sentuhlah tombol ini untuk menunjukkan apakah dokumen asli berupa satu sisi atau dua sisi.
Content Orientation [Orientasi Isi]
Sentuhlah tombol ini untuk memilih orientasi portrait atau landscape untuk dokumen asli.
Original Size [Ukuran Asli]
Sentuhlah tombol ini untuk memilih ukuran dokumen: letter, A4, legal, atau campuran letter/legal.
Optimize Text/Picture [Optimasikan Teks/Gambar]
Sentuhlah tombol ini untuk mengubah prosedur pemindaian berdasarkan jenis dokumen yang Anda pindai.
Job Build [Kumpulan Pekerjaan]
Sentuhlah tombol ini untuk mengaktifkan atau menonaktifkan mode Job Build [Kumpulan Pekerjaan] yang memungkinkan Anda memindai beberapa pekerjaan pindai yang kecil kemudian mengirimkannya sebagai satu file.
Image Adjustment [Penyesuaian Gambar]
Sentuhlah tombol ini untuk mengubah pengaturan kegelapan dan ketajaman, atau membersihkan latar belakang pada dokumen asli.


Memindai ke folder

Memindai ke folder

Perhatikan

Fitur perangkat ini hanya didukung untuk model HP LaserJet M5035 MFP saja.

Jika administrator sistem telah mengatur agar fitur ini tersedia, perangkat dapat memindai file dan mengirimnya ke sebuah folder pada jaringan. Sistem operasi yang didukung untuk folder tujuan adalah Windows 2000, Windows XP, dan Windows Server 2003, serta Novell.

Perhatikan

Anda mungkin diharuskan memasukkan nama pengguna dan sandi agar dapat menggunakan opsi ini, atau agar dapat mengirim ke folder tertentu. Tanyakan kepada administrator sistem untuk informasi lebih jauh.

1. | Tempatkan dokumen menghadap ke bawah pada kaca pemindai atau menghadap ke atas pada ADF.
2. | Dari layar Home, sentuh Network Folder [Folder Jaringan].
3. | Pada daftar Quick Access Folders [Folder Akses Cepat], pilih folder yang akan dijadikan tujuan menyimpan dokumen.
4. | Sentuhlah bidang isian File Name [Nama File] untuk membuka layar papan ketik muculan (pop up), kemudian masukkan nama file.
5. | Sentuh Send to Network Folder [Kirim ke Folder Jaringan].


Memindai ke tujuan workflow (aliran kerja)

Memindai ke tujuan workflow (aliran kerja)

Perhatikan

Fitur perangkat ini disediakan oleh produk Digital Sending Software yang opsional dan hanya didukung untuk model HP LaserJet M5035 MFP saja.

Jika administrator sistem telah mengaktifkan fungsionalitas workflow, Anda dapat memindai dokumen dan mengirimkannya ke tujuan workflow sesuai kehendak Anda. Dengan tujuan workflow, Anda dapat mengirimkan informasi tambahan, bersama dokumen hasil pindai, ke lokasi jaringan atau file transfer protokol (FTP) tertentu. Prompt untuk informasi tertentu akan muncul pada display panel kontrol. Administrator sistem juga dapat menetapkan suatu printer sebagai tujuan workflow, yang memungkinkan Anda untuk memindai dokumen kemudian mengirimkannya langsung ke printer jaringan untuk dicetak.

1. | Tempatkan dokumen menghadap ke bawah pada kaca pemindai atau menghadap ke atas pada ADF.
2. | Dari layar Home, sentuh Workflow.
3. | Pilih tujuan yang menjadi pengiriman hasil pindai.
4. | Pada bidang isian Text Field, ketikkan data yang akan menyertai file, kemudian sentuh Send Workflow [Kirim Workflow].


Faks
Faks

Faks

Model HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP dilengkapi dengan HP LaserJet analog fax accessory 300; yang sudah diinstal. Pengguna Windows dapat juga menginstal HP Digital Sending Software (DSS) [Perangkat Lunak Pengiriman Digital HP] opsional yang menyediakan layanan faks digital.

Untuk mendapatkan petunjuk lengkap untuk mengkonfigurasi aksesori faks dan untuk menggunakan fitur faks, lihat Panduan Pengguna HP LaserJet Analog Fax Accessory 300. Panduan disertakan dengan HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP.

Bab ini menyediakan informasi tentang sejumlah topik berikut.

  • Faks analog
  • Faks digital


Faks analog

Faks analog

Apabila HP LaserJet analog fax accessory 300 diinstal, MFP dapat berfungsi sebagai mesin faks yang berdiri sendiri.

Model HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP dilengkapi dengan HP LaserJet analog fax accessory 300; yang sudah diinstal. Untuk model HP LaserJet M5025 MFP dan HP LaserJet M5035 MFP, Anda dapat memesan aksesori ini sebagai pilihan. Lihat Memesan komponen, aksesori, dan persediaan untuk informasi tentang cara memesan aksesori faks analog.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menginstal aksesori faks
  • Menghubungkan aksesori faks ke saluran telepon
  • Mengatur konfigurasi dan menggunakan fitur faks


Menginstal aksesori faks

Menginstal aksesori faks

Terapkan prosedur ini untuk menginstal aksesori faks analog jika belum diinstal.

1.

Nonaktifkan perangkat lalu cabut semua kabel.
2.

Di bagian belakang perangkat, lepaskan penutup penata-format.
3.

Buka pintu penata-format.
4.

Keluarkan aksesori faks dari kantung anti-statis.

AWAS

Akesori faks mengandung komponen yang peka terhadap pelepasan muatan elektrostatis (ESD). Sewaktu mengeluarkan aksesori faks dari kantung anti-statis dan sewaktu menginstalnya, gunakan perlindungan statis seperti gelang tangan yang di-arde, yang terhubung ke rangka logam perangkat, atau sentuh rangka logam perangkat dengan tangan Anda yang satunya lagi.

5.

Gunakan klip plastik untuk mengamankan aksesori pada penata-format.
6.

Cari kabel 16-kawat dekat sudut bawah penata-format lalu colokkan kabel ke dalam aksesori faks.

Perhatikan

Jika kabel tampaknya tidak pas, cobalah memutarkan kabelnya. Pastikan konektor terhubung kencang ke aksesori faks. Juga pastikan bahwa konektor di ujung lainnya pada kabel terhubung kencang ke penata-format.

7.

Tutup pintu penata-format.
8.

Tutup kembali penata-format.
9.

Hubungkan kembali kabel kemudian aktifkan perangkat.


Menghubungkan aksesori faks ke saluran telepon

Menghubungkan aksesori faks ke saluran telepon

Apabila menghubungkan aksesori faks ke saluran telepon, pastikan saluran telepon yang digunakan untuk faks adalah saluran khusus yang tidak digunakan oleh perangkat lain. Selain itu, saluran ini harus analog karena faks tidak akan berfungsi dengan benar jika dihubungkan ke sistem PABX digital. Jika Anda tidak yakin apakah saluran telepon Anda analog atau digital, hubungi perusahaan telepon Anda.

Perhatikan

HP menganjurkan Anda untuk menggunakan kabel telepon yang disertakan dengan aksesori faks untuk memastikan aksesori berfungsi dengan benar.

1.

Temukan kabel telepon yang disertakan dalam kit aksesori faks. Sambungkan salah satu ujung kabel telepon ke jack telepon aksesori faks pada formatter. Dorong konektor sampai berbunyi klik.

AWAS

Pastikan untuk menyambungkan saluran telepon ke jack telepon aksesori faks, yang terdapat di dekat bagian bawah formatter. Jangan sambungkan saluran telepon ke port LAN HP Jetdirect, yang terdapat di dekat bagian atas formatter.

2.

Sambungkan ujung kabel telepon yang lain ke jack telepon di dinding. Dorong konektor sampai berbunyi klik atau terkunci pada tempatnya. Karena jenis konektor yang digunakan di berbagai negara/kawasan berbeda-beda, konektor mungkin tidak berbunyi klik.


Mengatur konfigurasi dan menggunakan fitur faks

Mengatur konfigurasi dan menggunakan fitur faks

Sebelum dapat menggunakan fitur faks, Anda harus mengatur konfigurasinya pada menu panel kontrol. Sebagai contoh, Anda perlu menentukan informasi berikut:

● | Tanggal dan waktu
● | Lokasi
● | Kepala faks

Untuk memperoleh informasi lengkap tentang mengatur konfigurasi dan menggunakan aksesori faks, dan informasi tentang pemecahan masalah aksesori faks, lihat Panduan Pengguna HP LaserJet Analog Fax Accessory 300, yang disertakan dengan aksesori faks.


Faks digital

Faks digital

Pengiriman faks digital tersedia apabila Anda menginstal HP Digital Sending Software (Perangkat Lunak Pengiriman Digital HP). Untuk informasi mengenai pemesanan perangkat lunak ini, kunjungi www.hp.com/go/lj5025_software atau www.hp.com/go/lj5035_software.

Dengan pengiriman faks digital, perangkat tidak harus tersambung langsung ke saluran telepon. Perangkat dapat mengirim faks dengan salah satu dari tiga cara:

● | faks LAN mengirim faks melalui penyedia layanan faks pihak ketiga.
● | faks Microsoft Windows 2000 adalah modem faks dan modul pengirim digital yang digunakan oleh komputer sebagai gateway utama faks.
● | faks Internet menggunakan penyedia layanan faks Internet untuk memproses faks. Faks akan dikirim ke mesin faks biasa atau dikirim ke e-mail pengguna.

Untuk informasi lengkap mengenai penggunaan faks digital, lihat dokumentasi yang disertakan dengan HP Digital Sending Software (Perangkat Lunak Pengiriman Digital HP).


Mengelola dan memelihara perangkat
Mengelola dan memelihara perangkat

Mengelola dan memelihara perangkat

  • Menggunakan halaman informasi
  • Mengkonfigurasi peringatan e-mail
  • Menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]
  • Menggunakan server Web terbenam
  • Menggunakan perangkat lunak HP Web Jetadmin
  • Menggunakan HP Printer Utility [Kegunaan Printer HP] untuk Macintosh
  • Mengelola persediaan
  • Mengganti persediaan dan komponen
  • Membersihkan perangkat
  • Mengkalibrasi pemindai


Menggunakan halaman informasi

Menggunakan halaman informasi

Dari panel kontrol, cetaklah halaman yang berisi rincian tentang perangkat beserta konfigurasinya saat ini. Tabel di bawah ini berisi petunjuk untuk mencetak halaman informasi.

Keterangan halaman
Cara mencetak halaman
Peta menu
Menunjukkan menu panel kontrol dan pengaturan yang tersedia.
1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Informasi.
3. | Sentuh Halaman Konfigurasi/Status.
4. | Sentuh Peta Menu Administrasi.
5. | Sentuh Cetak.
Isi peta menu berbeda-beda tergantung pada opsi yang tersedia pada perangkat.
Untuk daftar lengkap menu panel kontrol dan kemungkinan nilainya, lihat Panel kontrol.
Halaman konfigurasi
Menampilkan pengaturan perangkat serta aksesori yang dipasang.
1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Informasi.
3. | Sentuh Halaman Konfigurasi/Status.
4. | Sentuh Halaman Konfigurasi.
5. | Sentuh Cetak.
Perhatikan

Jika perangkat memiliki server cetak HP Jetdirect atau drive hard diskk opsional, akan tercetak halaman konfigurasi tambahan yang berisi informasi mengenai perangkat-perangkat tersebut.

Halaman status persediaan
Menunjukkan tingkat toner kartrid cetak.
1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Informasi.
3. | Sentuh Halaman Konfigurasi/Status.
4. | Sentuh Halaman Status Persediaan.
5. | Sentuh Cetak.
Perhatikan

Jika Anda menggunakan persediaan non-HP, halaman status persediaan mungkin tidak menampilkan sisa masa pakai persediaan tersebut. Untuk informasi lebih lanjut, lihat Kebijakan HP mengenai kartrid cetak non-HP .

Halaman penggunaan
Menunjukkan jumlah halaman untuk setiap ukuran kertas yang dicetak, jumlah halaman satu-sisi (simpleks) atau dua-sisi (dupleks), dan persentase rata-rata cakupan setiap warna.
1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Informasi.
3. | Sentuh Halaman Konfigurasi/Status.
4. | Sentuh Halaman Penggunaan.
5. | Sentuh Cetak.
Direktori file
Berisi informasi untuk perangkat penyimpanan massal, seperti flash drive, kartu memori, atau hard disk, yang terpasang pada perangkat.
1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Informasi.
3. | Sentuh Halaman Konfigurasi/Status.
4. | Sentuh Direktori File.
5. | Sentuh Cetak.
Laporan faks
Lima laporan menunjukkan aktivitas faks, panggilan faks, kode penagihan, nomor faks blokiran, serta nomor putar cepat.
Perhatikan

Laporan faks hanya tersedia pada model perangkat yang memiliki kapabilitas faks.
1.

Dari layar Home, sentuh Administrasi.

2.

Sentuh Informasi.

3.

Sentuh Laporan Faks.

4.

Sentuhlah salah satu tombol berikut:

● | Log Aktivitas Faks
● | Laporan Panggilan Faks
● | Laporan Kode Penagihan
● | Daftar Faks Blokiran
● | Daftar Putar Cepat
5.

Sentuh Cetak.

Untuk informasi lebih jauh, lihat panduan faks yang disertakan bersama perangkat.
Daftar font
Menunjukkan font mana yang sekarang terpasang pada perangkat.
1. | Dari layar Home, sentuh Administrasi.
2. | Sentuh Informasi.
3. | Sentuh Halaman/Font Sampel.
4. | Sentuh salah satu dari Daftar Font PCL atau Daftar Font PS.
5. | Sentuh Cetak.
Perhatikan

Daftar font juga menunjukkan font mana yang terdapat pada aksesori hard disk atau DIMM.


Mengkonfigurasi peringatan e-mail

Mengkonfigurasi peringatan e-mail

Perhatikan

Jika perusahaan Anda tidak memiliki e-mail, fitur ini mungkin tidak tersedia.

Anda dapat menggunakan HP Web Jetadmin atau server Web terpadu untuk mengkonfigurasi sistem agar memperingatkan Anda tentang masalah pada perangkat. Peringatan ini diberikan dalam bentuk pesan e-mail yang dikirim ke account e-mail yang Anda tentukan.

Konfigurasi dapat dilakukan sebagai berikut:

● | Perangkat yang akan Anda pantau
● | Tanda pemberitahuan yang ingin Anda terima (misalnya, tanda untuk kemacetan kertas, kehabisan kertas, status persediaan, dan penutup terbuka)
● | Account e-mail yang akan menerima pemberitahuan

Perangkat lunak
Lokasi informasi
HP Web Jetadmin
Lihat Menggunakan perangkat lunak HP Web Jetadmin untuk informasi umum tentang HP Web Jetadmin.
Lihat sistem HP Web Jetadmin Help untuk rincian tentang tanda peringatan dan cara mengaturnya.
Server Web terpadu
Lihat Menggunakan server Web terbenam untuk informasi umum tentang server Web terpadu.
Lihat sistem Help server Web terpadu untuk rincian tentang tanda pemberitahuan dan cara mengaturnya.


Menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

Menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] adalah program yang dapat Anda gunakan untuk berbagai tugas berikut ini:

● | Memeriksa status perangkat.
● | Memeriksa status persediaan.
● | Mengatur tanda.
● | Mendapatkan akses ke penyelesaian masalah dan alat bantu pemeliharaan.

Anda dapat menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] apabila perangkat langsung terhubung ke komputer atau apabila perangkat terhubung ke jaringan. Untuk men-download HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan], kunjungi www.hp.com/go/easyprintercare.

Perhatikan

Anda tidak perlu memiliki akses Internet untuk membuka dan menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]. Namun, jika Anda mengklik link yang berbasis Web, Anda harus memiliki akses Internet agar dapat mengunjungi situs yang terkait dengan link

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuka HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]
  • Bagian HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]


Membuka HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

Membuka HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

Gunakan salah satu cara berikut untuk membuka HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]:

● | Pada menu Start [Mulai], pilih Programs, pilih Hewlett-Packard, lalu pilih HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan].
● | Pada baki sistem Windows (di sudut kanan bawah desktop), klik dua kali ikon HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan].
● | Klik dua kali ikon desktop.


Bagian HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

Bagian HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

Bagian
Opsi
Tab Device List [Daftar Perangkat]
Menunjukkan informasi mengenai setiap perangkat dalam daftar Devices [Perangkat].
● | Informasi perangkat, termasuk nama, pembuatan dan model printer
● | Ikon (jika kotak drop-down View as [Tampilkan sebagai] disetel ke Tiles, yang merupakan pengaturan standar)
● | Tanda peringatan apa pun yang aktif untuk perangkat
Jika Anda mengklik salah satu perangkat dalam daftar, HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] membuka tab Overview [Tinjauan Umum] untuk perangkat tersebut.
Tab Support [Dukungan]
Menyediakan informasi bantuan dan link.
● | Menyediakan informasi perangkat, termasuk tanda pemberitahuan untuk item yang perlu perhatian.
● | Menyediakan link ke informasi pemecahan masalah dan alat bantu perawatan.
Jendela Supplies Ordering [Pemesanan Persediaan]
Menyediakan akses ke pemesanan persediaan secara online atau melalui e-mail.
● | Daftar pesanan: Menunjukkan persediaan yang Anda pesan untuk setiap perangkat. Jika Anda ingin memesan item tertentu, klik kotak penanda Order [Pesanan] untuk item itu dalam daftar persediaan.
● | Tombol Shop Online for Supplies [Belanja Persediaan Online]: Membuka situs Web HP SureSupply dalam jendela browser baru. Jika Anda sudah menandai kotak penanda Order [Pesanan] untuk item apa pun, informasi tentang item itu dapat ditransfer ke situs Web ini, di mana Anda akan menerima informasi tentang opsi untuk membeli persediaan yang dipilih.
● | Tombol Print Shopping List [Cetak Daftar Belanja]: Mencetak informasi untuk persediaan yang sudah ada tanda V dalam kotak penanda Order [Pesanan] yang dipilih.
Jendela Alert Settings [Pengaturan Penanda]
Anda dapat mengkonfigurasi perangkat untuk memberitahu Anda secara otomatis jika ada masalah perangkat
● | Alerts [Peringatan] aktif atau tidak aktif: Mengaktifkan atau menonaktifkan fitur tanda pemberitahuan.
● | Apabila tanda pemberitahuan (peringatan) ditampilkan: Mengatur kapan Anda ingin tanda pemberitahuan muncul—baik saat Anda sedang mencetak pada perangkat tertentu, atau apabila ada kegiatan perangkat.
● | Jenis kegiatan tanda pemberitahuan: Mengatur apakah Anda menginginkan tanda pemberitahuan hanya untuk kesalahan yang gawat, atau untuk kesalahan apa pun, termasuk kesalahan yang berkelanjutan.
● | Jenis pemberitahuan: Mengatur jenis tanda pemberitahuan apa yang akan muncul (pesan munculan atau tanda pemberitahuan di desktop).
Tab Overview [Tinjauan umum]
Memuat informasi status dasar perangkat.
● | Daftar Devices [Perangkat]: Menunjukkan perangkat yang dapat Anda pilih.
● | Bagian Device Status [Status Perangkat]: Menampilkan informasi status perangkat. Bagian ini akan menunjukkan kondisi tanda pemberitahuan perangkat, misalnya kartrid cetak yang kosong. Bagian ini pun menunjukkan informasi identifikasi perangkat, pesan panel kontrol dan tingkat isi kartrid cetak. Setelah Anda mengatasi masalah pada perangkat, klik tombol [image] untuk memperbarui bagian ini.
● | Bagian Supplies Status [Status Persediaan]: Menunjukkan rincian status persediaan, seperti persentase sisa toner dalam kartrid cetak dan status media yang dimuatkan di dalam setiap baki.
● | Link Supplies Details [Rincian Persediaan]: Membuka halaman status persediaan untuk melihat informasi lebih lanjut mengenai persediaan perangkat, informasi pemesanan dan informasi daur ulang.
Jendela Find Other Printers [Temukan Printer Lain]
Memungkinkan Anda untuk menambahkan lagi printer ke daftar printer Anda.
Mengklik link Find Other Printers [Temukan Printer Lain] dalam daftar Devices [Perangkat] akan membuka jendela Find Other Printers [Temukan Printer Lain]. Jendela Find Other Printers [Temukan Printer Lain] menyediakan kegunaan yang mendeteksi printer jaringan lain sehingga Anda dapat menambahkannya ke daftar Devices [Perangkat] kemudian memantau perangkat tersebut dari komputer Anda.


Menggunakan server Web terbenam

Menggunakan server Web terbenam

Perhatikan

Apabila perangkat langsung terhubung ke kompuer, gunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] untuk melihat status perangkat.

● | Melihat informasi status kontrol perangkat
● | Menentukan jenis kertas yang dimuatkan ke dalam masing-masing baki
● | Menentukan sisa masa pakai semua persediaan dan memesan yang baru
● | Melihat dan mengubah konfigurasi baki
● | Melihat dan mengubah konfigurasi menu panel kontrol perangkat
● | Melihat dan mencetak halaman internal
● | Menerima pemberitahuan tentang aktivitas perangkat dan persediaan
● | Melihat dan mengubah konfigurasi jaringan
● | Melihat isi dukungan spesifik yang berkaitan dengan status perangkat pada saat itu

Apabila perangkat terhubung ke jaringan, server Web terbenam akan tersedia secara otomatis. Anda dapat membuka server Web terbenam dari Windows 95 dan yang lebih baru.

Untuk menggunakan server Web terbenam, Anda harus punya Microsoft Internet Explorer 4 atau yang lebih baru atau Netscape Navigator 4 atau yang lebih baru. Server Web terbenam berfungsi apabila perangkat terhubung ke jaringan berbasis IP. Server Web terbenam tidak mendukung sambungan printer berbasis IPX atau AppleTalk. Anda tidak perlu akses Internet untuk membuka dan menggunakan server Web terbenam.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuka server Web terpadu dengan menggunakan koneksi jaringan
  • Bagian server Web terpadu


Membuka server Web terpadu dengan menggunakan koneksi jaringan

Membuka server Web terpadu dengan menggunakan koneksi jaringan

1.

Pada browser Web yang didukung di komputer Anda, ketikkan alamat IP atau nama host perangkat di kolom alamat/URL. Untuk mengetahui alamat IP atau nama host, cetak halaman konfigurasi. Lihat Menggunakan halaman informasi.

Perhatikan

Setelah membuka URL, Anda dapat menandainya sehingga mempercepat akses untuk kembali lagi di lain waktu.
2.

Server Web terpadu dilengkapi tiga tab yang berisi pengaturan dan informasi tentang perangkat: Tab Information [Informasi], tab Settings [Pengaturan], dan tab Networking [Jaringan]. Klik tab yang akan dilihat.

Lihat Bagian server Web terpadu untuk informasi lebih lanjut tentang masing-masing tab.


Bagian server Web terpadu

Bagian server Web terpadu

Tab atau bagian
Opsi
Tab Information [Informasi]
Memberikan informasi perangkat, status, dan konfigurasi
● | Device Status [Status Perangkat]: Menampilkan status perangkat dan menampilkan sisa pemakaian persediaan HP , dengan 0% menunjukkan bahwa persediaan habis. Halaman ini juga menampilkan jenis dan ukuran kertas cetak untuk masing-masing baki. Untuk mengubah pengaturan standar, klik Change Settings [Ubah Pengaturan].
● | Configuration Page [Halaman Konfigurasi]: Menampilkan informasi yang terdapat pada halaman konfigurasi.
● | Supplies Status [Status Persediaan]. Menunjukkan sisa masa pakai persediaan HP , dan 0 persen menandakan, bahwa persediaan kosong. Halaman ini juga mencantumkan nomor komponen persediaan. Untuk memesan persediaan baru, klik Order Supplies (Pesan Persediaan) pada area Other Links (Sambungan lain) di sebelah kiri jendela tersebut.
● | Event log [Log aktivitas]: Menampilkan daftar semua aktivitas dan kesalahan perangkat.
● | Usage page [Halaman penggunaan]: Menampilkan ringkasan jumlah halaman yang telah dicetak perangkat, menurut ukuran dan jenisnya.
● | Device Information [Informasi Perangkat]: Menampilkan nama jaringan, alamat, dan informasi model perangkat. Untuk mengubah entri ini, klik Device Information [Informasi Perangkat] pada tab Settings [Pengaturan].
● | Control Panel [Panel Kontrol]: Menampilkan pesan dari panel kontrol perangkat, misalnya Ready [Siap] atau Sleep mode on [Mode Tidur aktif].
● | Print [Cetak]: Anda dapat mengirim pekerjaan cetak ke perangkat.
Tab Settings [Pengaturan]
Dilengkapi kemampuan untuk mengkonfigurasi perangkat dari komputer Anda.
● | Configure Device [Konfigurasi Perangkat]: Anda dapat mengkonfigurasi pengaturan perangkat. Halaman ini berisi menu tradisional yang ditemukan pada perangkat menggunakan tampilan panel kontrol.
● | E-mail Server[Server E-mail]: Hanya jaringan. Digunakan dalam kaitannya dengan halaman Alerts [Penanda] untuk mengatur e-mail masuk dan keluar, maupun mengatur tanda pemberitahuan e-mail.
● | Alerts Peringatan]: Hanya jaringan. Anda dapat mengatur untuk menerima pengaturan e-mail untuk berbagai aktivitas perangkat dan persediaan.
● | AutoSend [Kirim Otomatis]: Anda dapat mengkonfigurasi perangkat agar mengirim e-mail otomatis mengenai konfigurasi perangkat dan persediaan ke alamat e-mail tertentu.
● | Security [Keamanan]: Anda dapat mengatur sandi yang harus dimasukkan agar dapat mengakses tab Settings [Pengaturan] dan Networking [Jaringan]. Mengaktifkan dan menonaktifkan fitur tertentu pada server Web terpadu.
● | Edit Other Links [Edit Link Lain]: Anda dapat menambah atau menyesuaikan link ke situs Web yang lain. Sambungan ini ditampilkan dalam area Other Links [Link lainnya] pada semua server Web terpadu.
● | Device Information [Informasi Perangkat]: Anda dapat memberi nama dan menetapkan nomor aset perangkat. Masukkan nama dan alamat e-mail kontak utama yang akan menerima informasi tentang perangkat.
● | Language [Bahasa]: Anda dapat menentukan bahasa yang akan menampilkan informasi server Web terpadu.
● | Date & Time[Tanggal & Waktu]: Memungkinkan sinkronisasi waktu dengan server waktu jaringan.
● | Wake Time [Waktu Bangun]: Memungkinkan Anda untuk menyetel atau mengedit waktu bangun perangkat.
Perhatikan

Tab Settings [Pengaturan] dapat dilindungi dengan sandi. Jika perangkat berada pada jaringan, selalu konsultasikan dengan administrator sistem sebelum mengubah pengaturan pada tab ini.

Tab Networking [Jaringan]
Dilengkapi dengan kemampuan untuk mengubah pengaturan jaringan dari komputer Anda.
Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan untuk perangkat bila terhubung ke jaringan berbasis IP. Tab ini tidak ditampilkan jika perangkat terhubung langsung ke komputer, atau jika perangkat terhubung ke jaringan yang tidak menggunakan server cetak HP Jetdirect.
Perhatikan

Tab Networking [Jaringan] dapat dilindungi oleh sandi.

Other links
Memuat link yang menghubungkan Anda ke Internet.
● | HP Instant Support™: Menghubungkan Anda ke situs Web HP untuk membantu Anda menemukan solusi. Layanan ini menganalisa log kesalahan dan informasi konfigurasi perangkat Anda untuk memberikan diagnosa dan informasi dukungan khusus untuk perangkat Anda.
● | Order Supplies [Pesan Persediaan]: Menghubungkan ke situs Web HP SureSupply, di mana Anda akan memeriksa informasi tentang opsi untuk membeli persediaan HP asli, seperti kartrid cetak dan kertas.
● | Product Support [Dukungan Produk]: Menghubungkan ke situs dukungan untuk perangkat, di mana Anda dapat mencari bantuan tentang topik umum.
Perhatikan

Anda harus memiliki akses Internet untuk dapat menggunakan link ini. Jika Anda menggunakan sambungan dial-up dan tidak terhubung saat pertama kali server Web terpadu dibuka, Anda harus terhubung dulu sebelum mengunjungi situs web ini. Penghubungan mungkin mengharuskan Anda menutup server Web terpadu dan membukanya kembali.


Menggunakan perangkat lunak HP Web Jetadmin

Menggunakan perangkat lunak HP Web Jetadmin

HP Web Jetadmin adalah solusi perangkat lunak berbasis-Web untuk instalasi, pemantauan, dan pemecahan masalah periferal terhubung-jaringan dari jarak jauh. Antarmuka browser yang intuitif memudahkan pengelolaan antar-platform untuk berbagai perangkat, termasuk perangkat HP dan non-HP. Manajemen bersifat proaktif, memungkinkan administrator jaringan untuk menyelesaikan masalah perangkat sebelum berdampak pada pengguna. Perangkat lunak peningkatan manajemen ini dapat di-download gratis dari www.hp.com/go/webjetadmin_software.

Untuk mendapatkan plug-in ke HP Web Jetadmin, klik plug-ins, kemudian klik link download di samping nama plug-in yang Anda inginkan. Perangkat lunak HP Web Jetadmin dapat memberitahu Anda secara otomatis apabila tersedia plug-in yang baru. Pada halaman Product Update [Perbaruan Produk], ikuti petunjuk untuk menghubung ke situs Web HP secara otomatis.

Jika diinstalasi pada server host, HP Web Jetadmin tersedia untuk semua klien melalui browser Web yang didukung, seperti Microsoft Internet Explorer 6.0 untuk Windows atau Netscape Navigator 7.1 untuk Linux. Bergulir ke host HP Web Jetadmin.

Perhatikan

Browser harus mendukung-Java. Browsing dari PC Apple tidak didukung.


Menggunakan HP Printer Utility [Kegunaan Printer HP] untuk Macintosh

Menggunakan HP Printer Utility [Kegunaan Printer HP] untuk Macintosh

Gunakan HP Printer Utility [Kegunaan Printer HP] untuk mengkonfigurasikan dan mengatur printer dari komputer Mac OS X .

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membuka HP Printer Utility
  • Fitur HP Printer Utility [Kegunaan Printer HP]


Membuka HP Printer Utility

Membuka HP Printer Utility

Membuka HP Printer Utility dalam Mac OS X V10.2.8

1. | Buka Finder [Pencari], kemudian klik Applications [Aplikasi].
2. | Klik Library [Perpustakaan], kemudian klik Printers [Printer].
3. | Klik hp, kemudian klik Utilities [Utilitas].
4. | Klik-ganda HP Printer Selector untuk membuka HP Printer Selector [Pemilih Printer HP].
5. | Pilih perangkat yang akan dikonfigurasikan, kemudian klik Utility [Utilitas].

Membuka HP Printer Utility dalam Mac OS X V10.3, V10.4 dan yang lebih baru

1.

Pada Dock [Dok], klik ikon Printer Setup Utility [Utilitas Pengaturan Printer].

Perhatikan

Jika ikon Printer Setup Utility [Utilitas Pengaturan Printer] tidak ditampilkan dalam Dock [Dok], buka Finder [Pencari], klik Applications [Aplikasi], klik Utilities [Utilitas], kemudian klik-ganda Printer Setup Utility [UtilitasPengaturan Printer].

2.

Pilih perangkat yang akan dikonfigurasikan, kemudian klik Utility [Utilitas].


Fitur HP Printer Utility [Kegunaan Printer HP]

Fitur HP Printer Utility [Kegunaan Printer HP]

HP Printer Utility [Utilitas Printer HP] terdiri dari halaman yang Anda buka dengan mengklik dalam daftar Configuration Settings [Pengaturan Konfigurasi]. Tabel berikut ini menguraikan tugas yang dapat Anda lakukan dari halaman ini.

Komponen
Keterangan
Configuration Page [Halaman Konfigurasi]
Mencetak halaman konfigurasi.
Supplies Status [Status Persediaan]
Menampilkan status persediaan perangkat dan memberikan link ke pemesanan persediaan online.
HP Support [Dukungan HP]
Memberikan akses ke bantuan teknis, pemesanan persediaan online, pendaftaran online, serta informasi daur ulang dan pengembalian.
File Upload [Upload File]
Mentransfer file dari komputer ke perangkat.
Upload Fonts [Upload Font]
Mentransfer file font dari komputer ke perangkat.
Firmware Update [Perbaruan Firmware]
Mentransfer pembaruan file firmware dari komputer ke perangkat.
Duplex Mode [Modus Dupleks]
Mengaktifkan modus pencetakan bolak-balik otomatis
Economode & Kepekatan Toner
Mengaktifkan pengaturan Economode untuk menghemat toner, atau mengatur kepekatan toner.
Resolution [Resolusi]
Mengubah pengaturan resolusi, termasuk pengaturan REt.
Lock Resources [Kunci Sumber Daya]
Mengunci atau mengaktifkan produk penyimpanan, misalnya hard disk.
Stored Jobs [Pekerjaan Tersimpan]
Mengelola pekerjaan cetak yang tersimpan pada hard disk perangkat.
Trays Configuration [Konfigurasi Baki]
Mengubah pengaturan baki standar
IP Settings [Pengaturan IP]
Mengubah pengaturan jaringan perangkat dan memberi akses ke server Web terpadu.
Pengaturan Bonjour
Memberikan kemampuan untuk menghidupkan atau mematikan dukungan Bonjour atau mengubah nama layanan perangkat yang terdaftar pada jaringan.
Additional Settings [Pengaturan Tambahan]
Memberikan akses ke server Web terpadu.
E-mail Alerts [Peringatan E-mail]
Mengkonfigurasikan perangkat agar mengirim pemberitahuan e-mail mengenai kejadian tertentu.


Mengelola persediaan

Mengelola persediaan

Menggunakan, menyimpan dan memonitor kartrid cetak, ikut membantu dalam menjamin hasil cetakan yang berkualitas tinggi.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Masa pakai persediaan
  • Perkiraan interval penggantian kartrid cetak
  • Mengelola kartrid cetak


Masa pakai persediaan

Masa pakai persediaan

Rata-rata, kartrid menghasilkan 15.000 halaman, sesuai dengan standar ISO/IEC 19752. Hasil aktual kartrid tergantung pada penggunaan tertentu.

AWAS

Fitur Economode memungkinkan perangkat untuk mengurangi penggunaan toner per halaman. Memilih Economode akan memperpanjang masa pakai persediaan toner dan mengurangi biaya per halaman, tetapi menurunkan kualitas cetak. Cetakan gambar lebih terang tetapi memadai untuk mencetak draf atau bukti-cetak. Hewlett-Packard tidak merekomendasikan untuk terus-menerus menggunakan Economode. Jika Economode digunakan terus-menerus, persediaan toner bisa jadi lebih awet daripada komponen mekanis dalam kartrid cetak. Jika kualitas cetakan mulai menurun dalam keadaan ini, Anda perlu memasang kartrid cetak baru, meskipun masih ada toner di dalam kartrid tersebut.


Perkiraan interval penggantian kartrid cetak

Perkiraan interval penggantian kartrid cetak

Kartrid cetak
Jumlah halaman
Perkiraan periode waktu1
Hitam
15.000 halaman2
6 bulan

1 Perkiraan masa pakai berdasarkan pada 2.000 halaman per bulan.

2 Rata-rata perkiraan jumlah halaman ukuran A4-/letter berdasarkan rata-rata cakupan 5 persen.

Untuk memesan persediaan secara online, kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.


Mengelola kartrid cetak

Mengelola kartrid cetak

Bagian ini berisi informasi mengenai topik-topik berikut

  • Penyimpanan kartrid-cetak
  • Gunakan kartrid cetak HP asli
  • Kebijakan HP mengenai kartrid cetak non-HP
  • Otentikasi kartrid-cetak
  • Fraud hotline dan situs Web HP


Penyimpanan kartrid-cetak

Penyimpanan kartrid-cetak

Jangan mengeluarkan kartrid cetak dari kemasannya sampai Anda siap menggunakannya.

AWAS

Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.


Gunakan kartrid cetak HP asli

Gunakan kartrid cetak HP asli

Apabila Anda menggunakan kartrid cetak HP asli yang baru, Anda bisa mendapatkan informasi persediaan berikut ini:

● | Persentase sisa persediaan
● | Perkiraan jumlah sisa halaman
● | Jumlah halaman yang telah dicetak


Kebijakan HP mengenai kartrid cetak non-HP

Kebijakan HP mengenai kartrid cetak non-HP

Hewlett-Packard Company tidak akan merekomendasikan penggunaan kartrid cetak non-HP , baik yang baru maupun yang diproduksi ulang. Karena bukan produk HP , HP tidak dapat mempengaruhi desainnya atau mengontrol kualitasnya.

Perhatikan

Kerusakan apa pun yang disebabkan kartrid cetak non-HP tidak tercakup di bawah jaminan dan perjanjian servis HP .

Untuk menginstal kartrid cetak HP baru, lihat Mengganti kartrid cetak. Untuk mendaur-ulang kartrid bekas pakai, ikuti petunjuk yang disertakan dengan kartrid baru.


Otentikasi kartrid-cetak

Otentikasi kartrid-cetak

Perangkat secara otomatis mengotentikasi kartrid cetak saat kartrid dimasukkan ke dalam perangkat. Selama otentikasi, perangkat akan memberitahu Anda apakah kartrid tersebut adalah kartrid cetak HP asli atau bukan.

Jika pesan panel kontrol perangkat menyatakan bahwa kartrid tersebut bukan kartrid cetak HP asli dan Anda yakin telah membeli kartrid cetak HP , lihat Fraud hotline dan situs Web HP .


Fraud hotline dan situs Web HP

Fraud hotline dan situs Web HP

Hubungi hotline kasus pemalsuan HP (1-877-219-3183, bebas pulsa di Amerika Utara) atau kunjungi www.hp.com/go/anticounterfeit apabila Anda menginstal kartrid cetak HP dan pesan panel depan menyatakan bahwa kartrid tersebut bukan HP asli. HP akan membantu menentukan apakah kartrid tersebut asli atau bukan dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

● | Anda mengalami banyak masalah dengan kartrid cetak.
● | Kartrid tersebut tidak tampak seperti biasanya (misalnya; tab penarik oranye tidak ada atau kemasannya berbeda dari kemasan HP ).


Mengganti persediaan dan komponen

Mengganti persediaan dan komponen

Ikuti panduan dalam bagian ini secara saksama sewaktu mengganti persediaan perangkat.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Pedoman penggantian persediaan
  • Mengganti kartrid cetak
  • Lakukan pemeliharaan preventif


Pedoman penggantian persediaan

Pedoman penggantian persediaan

Untuk memudahkan penggantian persediaan, perhatikan pedoman berikut saat mengatur perangkat.

● | Diperlukan ruang yang cukup di bagian atas dan bagian depan perangkat untuk mengeluarkan persediaan.
● | Perangkat harus diletakkan pada permukaan yang datar dan kokoh.

Untuk mendapatkan petunjuk mengenai cara menginstal persediaan, lihat panduan instalasi yang disertakan dengan setiap item persediaan atau lihat informasi lebih lanjut di www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.

Perhatikan

Hewlett-Packard merekomendasikan penggunaan produk HP pada perangkat ini. Menggunakan produk non-HP dapat menimbulkan masalah yang memerlukan perbaikan yang tidak tercakup dalam jaminan atau perjanjian servis HP .


Mengganti kartrid cetak

Mengganti kartrid cetak

Apabila kartrid cetak menjelang akhir masa pakainya, muncul pesan pada panel kontrol yang menganjurkan agar Anda memesan yang baru. Perangkat dapat terus mencetak dengan menggunakan kartrid cetak tersebut sampai muncul pesan yang meminta Anda untuk mengganti kartrid.

1.

Buka pintu kanan atas.
2.

Keluarkan kartrid cetak bekas dari perangkat.
3.

Keluarkan kartrid cetak yang baru dari kemasannya. Masukkan kartrid cetak bekas ke dalam kemasannya untuk didaur-ulang.
4.

Pegang kedua sisi kartrid cetak, kemudian kocok perlahan kartrid cetak tersebut agar toner terdistribusi.

AWAS

Jangan menyentuh shutter (penutup) atau permukaan rol.

5.

Lepaskan pita pengaman pengiriman dan tab oranye dari kartrid cetak yang baru. Buang pita pengaman pengiriman sesuai dengan peraturan setempat.

6.

Sejajarkan kartrid cetak pada jalur di dalam perangkat, dan dengan menggunakan tangkainya, masukkan kartrid cetak sampai terpasang kuat pada tempatnya, kemudian tutup pintu kanan atas.

Setelah beberapa saat, panel kontrol akan menampilkan Ready [Siap].

7.

Pemasangan selesai. Masukkan kartrid cetak bekas ke dalam kotak kartrid yang baru. Lihat pedoman daur ulang terlampir untuk petunjuk mendaur ulang.

8.

Jika Anda menggunakan kartrid cetak non-HP, buka panel kontrol perangkat untuk petunjuk lebih lanjut.

Untuk bantuan tambahan, kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.


Lakukan pemeliharaan preventif

Lakukan pemeliharaan preventif

Perangkat memerlukan pemeliharaan rutin untuk menjaga performanya yang optimal. Pesan pada panel kontrol memberitahu Anda apabila sudah waktunya untuk membeli kit pemeliharaan preventif. Prosedur pemeliharaan terpisah diperlukan untuk bagian printer perangkat (mesin cetak) dan untuk pengumpan dokumen otomatis (ADF).

Bagian ini berisi informasi mengenai topik-topik berikut

  • Pemeliharaan preventif untuk mesin cetak
  • Kit pemeliharaan ADF


Pemeliharaan preventif untuk mesin cetak

Pemeliharaan preventif untuk mesin cetak

Anda harus mengganti komponen tertentu apabila pesan panel kontrol memberitahu Anda untuk melaksanakan pemeliharaan printer.

Apabila hitungan halaman mendekati 200.000 cetakan halaman, perangkat akan memberitahu Anda untuk memesan kit pemeliharaan. Pesan dapat bersifat sementara dengan menggunakan item Kosongkan Pesan Perawatan pada submenu Pengaturan Ulang di bawah Administrasi. Apabila hitungan halaman mencapai 200.000, Anda tidak dapat lagi menghapus pesan dan Anda harus menginstal kit pemeliharaan. Untuk memeriksa jumlah halaman yang sudah dicetak perangkat sejak menginstal komponen kit pemeliharaan baru, cetak halaman konfigurasi atau halaman status persediaan.

Kit pemeliharaan mesin cetak menyertakan item berikut ini:

● | Pelebur
● | Roda (transfer, umpan dan pemisahan)
● | Bantalan pemisah
● | Petunjuk penginstalan

Ikuti petunjuk yang disertakan bersama kit untuk menginstalnya.

Perhatikan

Kit pemeliharaan merupakan item yang dapat habis dipakai dan tidak dicakup di dalam jaminan asli atau di dalam jaminan yang paling luas sekalipun.


Kit pemeliharaan ADF

Kit pemeliharaan ADF

Apabila perangkat hampir mencapai 60.000 halaman yang diumpan melalui ADF, perangkat memberitahu Anda untuk memesan kit ADF. Pesan ini muncul kira-kira satu bulan sebelum kit perlu diganti. Pesanlah kit baru apabila pesan ini muncul. Setelah mengumpan 60.000 halaman melalui ADF, perangkat akan memberitahu Anda untuk menginstal kit ADF yang baru. Instal kit baru pada waktu itu.

Kit pemeliharaan ADF menyertakan item berikut ini:

● | Satu rakitan roda pick-up [pengambilan]
● | Satu bantalan pemisah
● | Lembar petunjuk

Ikuti petunjuk yang disertakan bersama kit untuk menginstalnya.


Membersihkan perangkat

Membersihkan perangkat

Sewaktu proses pencetakan, kertas, toner dan partikel debu dapat menumpuk di dalam produk. Semakin lama, tumpukan ini dapat menyebabkan masalah pada kualitas cetakan, misalnya bercak toner atau corengan. (lihat Menyelesaikan masalah kualitas cetak). Produk ini dilengkapi modus pembersihan yang dapat memperbaiki dan mencegah timbulnya masalah semacam ini.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Membersihkan bagian luar
  • Membersihkan kaca pemindai
  • Membersihkan pelapis penutup pemindai
  • Membersihkan ADF
  • Membersihkan jalur kertas


Membersihkan bagian luar

Membersihkan bagian luar

Gunakan kain lembut, bebas serat, yang dibasahi untuk menyeka debu, kotoran, dan noda dari bagian luar perangkat.


Membersihkan kaca pemindai

Membersihkan kaca pemindai

Kaca yang kotor, akibat sidik jari, noda, rambut, dan lainnya, akan memperlambat kinerja dan mempengaruhi keakuratan fitur khusus seperti fit-to-page [sesuaikan ukuran dengan halaman] dan salin.

Perhatikan

Jika ada corengan atau cacat lain yang hanya muncul pada salinan yang dibuat dengan menggunakan pengumpan dokumen otomatis (ADF), bersihkan strip pemindai (langkah 3). Kaca pemindai tidak perlu dibersihkan.

1.

Buka penutup pemindai.
2.

Bersihkan kaca dengan menggunakan lap lembab yang bebas serabut.

AWAS

Jangan menggunakan bahan yang menggores, aseton, benzena, amoniak, etil alkohol, atau karbon tetraklorida pada perangkat bagian apa pun; bahan-bahan ini dapat merusak perangkat. Jangan menempatkan cairan langsung pada kaca. Cairan dapat meresap ke bawah kaca dan merusak perangkat.

3.

Bersihkan strip pemindai dengan menggunakan lap lembab yang bebas serabut.


Membersihkan pelapis penutup pemindai

Membersihkan pelapis penutup pemindai

Kotoran ringan dapat berkumpul pada pelapis penutup dokumen berwarna putih yang berada di bawah penutup pemindai.

1.

Buka penutup pemindai.
2.

Bersihkan pelapis penutup dokumen berwarna putih dengan menggunakan lap yang lembut atau busa yang sudah dilembabkan dengan sabun lembut dan air hangat. Juga, bersihkan strip pemindai yang berada di sebelah kaca pemindai ADF.

3.

Cucilah pelapis dengan lembut untuk melepaskan kotoran, jangan menggosok pelapis.
4.

Keringkan pelapis dengan menggunakan chamois atau lap yang lembut.

AWAS

Jangan menggunakan lap yang berbasis-kertas karena dapat menggores pelapis.
5.

Jika tindakan ini tidak cukup membersihkan pelapis, ulangi langkah sebelumnya dan gunakan isopropil alkohol untuk melembabkan lap atau busa, kemudian lap pelapis dengan saksama dengan lap lembab untuk menghilangkan alkohol yang tersisa.


Membersihkan ADF

Membersihkan ADF

Jika ADF mengalami masalah pengumpanan dokumen, bersihkan rakitan roda pengambilan ADF.

1.

Buka tutup ADF.
2.

Seka roda ADF dengan kain halus yang kering.
3.

Tutup pintu ADF.

Perhatikan

Jika Anda mengalami kemacetan dalam ADF, hubungi penyedia layanan resmi HP setempat. Lihat HP Customer Care [Peduli Pelanggan].


Membersihkan jalur kertas

Membersihkan jalur kertas

1. | Dari layar Home, sentuh Administration [Administrasi].
2. | Sentuh Print Quality [Kualitas Cetak].
3. | Sentuh Calibration/Cleaning [Kalibrasi/Pembersihan].
4. | Sentuh Create Cleaning Page [Buat Halaman Pembersihan]. Perangkat akan mencetak halaman pembersihan.
5. | Ikuti petunjuk yang tercantum pada halaman pembersihan.


Mengkalibrasi pemindai

Mengkalibrasi pemindai

Kalibrasikan pemindai untuk mengkompensasi offset dalam sistem pencitraan (imaging) pemindai (carriage head) untuk pemindaian ADF dan kaca pemindai (flatbed). Karena toleransi mekanis, carriage head pemindai mungkin tidak membaca posisi gambar dengan akurat. Selama prosedur kalibrasi, nilai offset pemindai akan dihitung dan disimpan. Nilai offset ini kemudian digunakan apabila melakukan pemindaian sehingga bagian dokumen yang tertangkap adalah bagian yang benar.

Kalibrasi pemindai harus dilakukan hanya jika Anda menemukan adalah masalah offset pada gambar hasil pindai. Pemindai sudah dikalibrasi sebelum meminggalkan pabrik. Jarang pemindai perlu dikalibrasi ulang.

1. | Dari layar Home, sentuh Administration [Administrasi].
2. | Sentuh Troubleshooting [Pemecahan Masalah].
3. | Sentuh Calibrate Scanner [Kalibrasi Pemindai] dan ikuti petunjuk pada kotak dialog di layar. Perangkat akan memulai proses kalibrasi, dan Calibrating [Sedang Mengkalibrasi] muncul pada baris status layar sentuh hingga proses ini selesai.


Memecahkan masalah
Memecahkan masalah

Memecahkan masalah

Informasi pemecahan masalah ini disusun untuk membantu Anda memecahkan masalah pencetakan. Pilih topik umum atau jenis masalah dari daftar berikut ini.

  • Daftar periksa pemecahan masalah
  • Bagan alur penyelesaian masalah
  • Menyelesaikan masalah pencetakan yang umum
  • Jenis pesan pada panel kontrol
  • Pesan panel kontrol
  • Penyebab umum kemacetan
  • Lokasi kemacetan
  • Perbaikan kemacetan
  • Menghilangkan kemacetan
  • Menghilangkan kemacetan kawat-jepit
  • Menyelesaikan masalah kualitas cetak
  • Memecahkan masalah pencetakan jaringan
  • Menyelesaikan masalah faks
  • Menyelesaikan masalah fotokopi
  • Menyelesaikan masalah e-mail
  • Memecahkan masalah Windows yang umum
  • Memecahkan masalah Macintosh yang umum
  • Memecahkan masalah Linux
  • Memecahkan masalah PostScript


Daftar periksa pemecahan masalah

Daftar periksa pemecahan masalah

Jika Anda mengalami masalah, gunakan daftar periksa berikut ini untuk mengenali penyebab masalah tersebut:

● | Apakah perangkat terhubung ke sumber daya?
● | Apakah perangkat dihidupkan?
● | Apakah perangkat dalam keadaan Siap?
● | Apakah semua kabel yang diperlukan sudah terhubung?
● | Apakah ada pesan yang muncul pada panel kontrol?
● | Apakah persediaan HP asli yang diinstal?
● | Apakah kartrid cetak yang baru diganti terpasang dengan benar, dan apakah tab tarik dan/atau pita perekat pada kartrid telah dilepaskan?

Untuk informasi lebih lanjut mengenai instalasi dan pengaturan awal, lihat panduan pengaturan awal.

Jika Anda tidak dapat menemukan solusi masalah tersebut dalam panduan ini, kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Faktor yang mempengaruhi kinerja


Faktor yang mempengaruhi kinerja

Faktor yang mempengaruhi kinerja

Sejumlah faktor mempengaruhi lama waktu yang diperlukan untuk tugas cetak.

● | Penggunaan kertas khusus (seperti transparansi, kertas tebal dan kertas ukuran custom)
● | Waktu proses dan download perangkat
● | Kompleksitas dan ukuran grafik
● | Kecepatan komputer yang digunakan
● | Sambungan USB
● | Konfigurasi I/O
● | Jumlah memori yang terpasang
● | Sistem operasi dan konfigurasi jaringan (jika berlaku)
● | Karakteristik perangkat (PCL atau PS)
Perhatikan

Meskipun memori tambahan dapat mengatasi masalah memori, meningkatkan cara perangkat menangani grafis yang rumit, dan mempersingkat waktu download, kecepatan cetak maksimal (ppm) tidak akan bertambah.


Bagan alur penyelesaian masalah

Bagan alur penyelesaian masalah

Gejala
Memeriksa
Kemungkinan penyebab
Kemungkinan solusi
Tampilan panel kontrol kosong, tidak menyala dan tidak ada suara motor perangkat.
Apakah daya menyala?
Mungkin saklar daya dimatikan.
Mungkin kabel listrik dicabut.
Mungkin stopkontak listrik tidak berfungsi baik.
Mungkin catu daya internal tidak berfungsi.
1. | Pastikan perangkat terhubung ke listrik dan saklar daya dinyalakan.
2. | Tes stopkontak listrik dengan menghubungkan perangkat ke stopkontak yang memang berfungsi baik.
3. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Panel kontrol menunjukkan ada kesalahan.
Apakah pesan kesalahan muncul pada layar panel kontrol?
Sejumlah kondisi dapat menyebabkan pesan kesalahan muncul di layar.
1. | Ikuti petunjuk pada panel kontrol untuk menyelesaikan masalah.
2. | Untuk informasi lebih lanjut, lihat Pesan panel kontrol.
3. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah fitur utama, seperti Salin dan Email pada layar sentuh tidak aktif?
Mungkin kunci pengaman pengiriman pemindai berada pada posisi terkunci.
Pastikan kunci pengaman pengiriman pemindai sudah dibuka. Kunci pemindai berada di samping kiri perangkat, di bawah pemindai.
Masalah pengumpanan kertas
Apakah sering terjadi kemacetan?
Media tidak memenuhi spesifikasi.
Kertas tetap berada dalam perangkat setelah menghilangkan kemacetan yang terjadi sebelumnya.
Beberapa pita pengiriman, kardus atau kunci pengaman pengiriman masih di dalam perangkat.
Mungkin item kit pemeliharaan sudah harus diganti.
1. | Pastikan media memenuhi spesifikasi untuk perangkat. Lihat Memilih media cetak.
2. | Buka semua pintu dan baki lalu periksa, apakah ada media yang macet. Lihat Menghilangkan kemacetan.
3. | Pastikan kartrid cetak dipasang dengan benar. Lihat Mengganti kartrid cetak.
4. | Memasang kit pemeliharaan perangkat. Lihat Lakukan pemeliharaan preventif.
5. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah dokumen asli mengumpan melintasi ADF dengan benar?
Mungkin dokumen asli dicetak pada media yang terlalu tipis atau tebal untuk ADF.
Mungkin roda ADF dan bantalan pemisah kotor.
Mungkin kit pemeliharaan ADF harus diganti.
1. | Jika dokumen asli dicetak pada media yang sangat tebal atau tipis, salinlah dengan menggunakan kaca alas datar.
2. | Bersihkan roda ADF dan bantalan pemisah. Lihat Membersihkan ADF.
3. | Memasang kit pemeliharaan ADF. Lihat Lakukan pemeliharaan preventif.
4. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Mansalah penyalinan
Apakah salinan kosong?
Mungkin materi asli dimuatkan secara terbalik.
1. | Dalam ADF, muatkan dokumen asli menghadap ke atas.
2. | Pada kaca pemindai, muatkan dokumen asli menghadap ke bawah.
3. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Burukkah kualitas salinan dari ADF dan kaca pemindai?
Pengaturan salinan harus disesuaikan untuk dokumen asli.
Lihat Mengubah pengaturan penyalinan.
Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah hanya salinan dari ADF yang kualitasnya buruk?
Mungkin strip kaca ADF kotor.
Bersihkan strip kaca yang berada di kiri kaca pemindai. Lihat Membersihkan perangkat.
Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah hanya salinan dari kaca pemindai yang kualitasnya buruk?
Mungkin kaca pemindai kotor
Bersihkan kaca pemindai. Lihat Membersihkan perangkat.
Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Masalah kualitas cetak
Apakah kualitas cetak buruk secara keseluruhan?
Apakah pencetakan terlalu terang?
Apakah ada garis-garis, belang-belang atau bintik-bintik yang muncul pada halamn?
Media tidak memenuhi spesifikasi.
Mungkin kartrid cetak kosong atau rusak.
Mungkin item kit pemeliharaan sudah harus diganti.
1. | Pastikan media memenuhi spesifikasi untuk perangkat. Lihat Memilih media cetak.
2. | Ganti kartrid cetak. Lihat Mengganti kartrid cetak
3. | Memasang kit pemeliharaan perangkat. Lihat Lakukan pemeliharaan preventif.
4. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Masalah pencetakan yang umum
Dapatkah Anda mencetak dokumen dari komputer?
Mungkin kabel komputer rusak.
Mungkin driver printer harus diinstal ulang.
1. | Cobalah mencetak halaman konfigurasi pada panel kontrol. Sentuh Alamat Jaringan lalu sentuh Cetak. Jika halaman dicetak, berarti masalahnya pada kabel atau driver.
2. | Sambungkan kembali kabelnya.
3. | Instal ulang driver printer. Driver printer ada pada CD yang disertakan bersama perangkat.
4. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Dapatkah Anda mencetak melalui jaringan?
Mungkin jaringan tidak dikonfigurasi dengan benar.
1. | Cobalah menghubungkan komputer secara langsung ke perangkat. Jika Anda dapat mencetak, berarti masalahnya pada konfigurasi jaringan. Lihat Memecahkan masalah pencetakan jaringan.
2. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah Anda mengalami masalah pencetakan dari program perangkat lunak tertentu?
Mungkin masalahnya pada program perangkat lunak.
1. | Cobalah mencetak dari program perangkat lunak yang berbeda. Jika Anda dapat mencetak, berarti masalahnya pada program perangkat lunak asli.
2. | Lihat dokumentasi untuk program perangkat lunak.
Masalah penjepitan
Apakah pekerjaan dijepit kawat?
Mungkin kaset penjepit macet.
Mungkin kaset penjepit harus diganti.
Mungkin pekerjaan tidak dikonfigurasi untuk dijepit-kawat.
Mungkin Anda menggunakan ukuran kertas yang tidak didukung untuk penjepitan-kawat.
1. | Keluarkan kaset penjepit dan periksa apakah macet atau kosong. Lihat Menghilangkan kemacetan kawat-jepit.
2. | Untuk pekerjaan fotokopi, pilih opsi Jepit/Susun pada panel kontrol. Untuk tugas cetak, pastikan alat penjepit/penumpuk dikonfigurasi dalam driver printer.
3. | Hanya gunakan kertas ukuran Letter atau A4 untuk pekerjan yang dijepit.
4. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah jepitan-kawat menjepit semua lembar halaman?
Mungkin Anda menggunakan jepit kawat yang tidak dimaksudkan untuk perangkat ini.
Mungkin terlalu banyak halaman yang harus dijepit.
1. | Ganti kartrid kawat jepit dengan kartrid kawat jepit yang memang dimaksudkan untuk perangkat ini. Lihat Memesan komponen, aksesori, dan persediaan.
2. | Alat penjepit mendukung pekerjaan yang terdiri atas 30 halaman atau kurang, atau tumpukan setinggi 3 mm.
3. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah kawat-jepit berada di tempat yang benar?
Mungkin Anda harus mengubah orientasi halaman untuk pekerjaan itu.
1. | Untuk tugas cetak, sesuaikan tata-letak halaman dalam program perangkat lunak.
2. | Untuk pekerjaan fotokopi, muatkan dokumen ke dalam ADF dengan mengumpan tepi yang panjang terlebih dulu. Lihat Muatkan media ke dalam baki masukan.
3. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Masalah penumpukan
Apakah halaman-halaman miring?
Mungkin pintu akses kemacetan tidak ditutup rapat.
1. | Pastikan semua pintu di samping kiri perangkat ditutup rapat.
2. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Apakah lembar halaman ditumpuk dengan rapi?
Mungkin kertas tidak memenuhi spesifikasi untuk perangkat.
Mungkin kertas disimpan di lingkungan yang tidak memenuhi spesifikasi.
1. | Gunakan kertas yang memenuhi spesifikasi. Lihat Memilih media cetak
2. | Simpan media di tempat yang memenuhi spesifikasi. Lihat Lingkungan pengoperasian.
3. | Cobalah menggunakan kertas dari kemasan yang belum dibuka.
4. | Jika masalah berlanjut, hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan].
Masalah e-mail
Apakah Anda dapat mengirim lampiran e-mail?
Apakah pesan “E-mail gateway not responding” [Gerbang e-mail tidak merespons] muncul di panel kontrol?
Mungkin gerbang SMTP harus dikonfigurasi.
Lihat Menyelesaikan masalah e-mail.
Apakah Anda dapat mengubah “From” [Dari] pada alamat e-mail?
Mungkin perangkat dikonfigurasi sehingga “From” [Dari] pada alamat e-mail tidak dapat diubah.
Mungkin perangkat mengharuskan Anda untuk sign in [daftar-masuk] sebelum Anda dapat mengubah “From” [Dari] pada alamat e-mail.
Gunakan server Web terbenam untuk mengubah pengaturan ini. Lihat Menggunakan server Web terbenam.
Apakah Anda dapat mengubah jenis file atau pengaturan untuk lampiran e-mail?
Ubahlah pengaturan pada panel kontrol atau dengan menggunakan server Web terbenam.
1. | Pada panel kontrol, sentuh Email, kemudian sentuh Opsi Lain. Lihat Mengganti pengaturan email untuk pekerjaan saat ini.
2. | Untuk mengubah pengaturan dengan menggunakan server Web terbenam, lihat Menggunakan server Web terbenam.
Apakah Anda menerima pesan e-mail “job failed” [Pekerjaan gagal] sewaktu Anda mencoba mengirim lampiran e-mail?
Alamat e-mail yang Anda tuju untuk mengirimkan dokumen, mungkin tidak benar.
Ukuran file mungkin lebih besar daripada ukuran maksimum yang diperbolehkan untuk gerbang SMTP.
1. | Kirim e-mail percobaan dari komputer Anda.
2. | Gunakan server Web terbenam untuk mengubah ukuran maksimum yang diperbolehkan untuk lampiran e-mail. Lihat Menggunakan server Web terbenam.
Masalah faks
Apakah fitur Faks pada panel kontrol tidak aktif?
Anda harus melakukan pengaturan yang diperlukan sebelum menggunakan fitur Faks.
1. | Pada panel kontrol, sentuh Administrasi, sentuh Pengaturan Awal dan sentuh Pengaturan Faks.
2. | Konfigurasi pengaturan untuk Lokasi, Tanggal/Waktu dan Header Faks.
Apakah fitur Faks pada panel kontrol sama sekali tidak ada?
Mungkin aksesori faks tidak diinstal dengan benar.
1. | Pastikan aksesori faks diinstal dengan benar dan tidak ada pin yang bengkok. Lihat Menginstal aksesori faks.
2. | Cetak halaman konfigurasi dan periksa status modem. Status harus mengindikasikan “Operational/Enabled” [Operasional/Diaktifkan]. Jika status modem menyatakan lain, maka masalahnya pada aksesori faks.
Apakah fitur Faks dikonfigurasi dengan benar, tetapi Anda tidak dapat mengirim faks?
Anda harus menggunakan kabel telepon yang disertakan bersama perangkat.
Mungkin kabel telepon tidak terhubung secara kokoh atau saluran telepon tidak berfungsi.
Mungkin Anda sudah menghubungkan perangkat ke saluran telepon digital bukan saluran telepon analog. Aksesori faks memerlukan saluran telepon analog.
Lihat Menyelesaikan masalah faks.
1. | Selalu gunakan kabel telepon yang disertakan bersama perangkat.
2. | Tes saluran telepon dengan cara menghubungkan telepon ke perangkat dan lakukan panggilan.
3. | Pastikan Anda menghubungkan perangkat ke saluran telepon analog.
Apakah fitur Faks dikonfigurasi dengan benar, tetapi Anda tidak dapat menerima faks?
Mungkin alat pemisah saluran atau perlindungan terhadap lonjakan arus listrik, mengganggu faks yang masuk.
Mungkin mesin penjawab atau sistem surat suara menyela transmisi faks masuk.
Lihat Menyelesaikan masalah faks.
1. | Jangan menggunakan alat pemisah saluran atau perlindungan terhadap lonjakan arus listrik.
2. | Putuskan sambungan mesin penjawab atau sistem surat suara.
3. | Setel jumlah dering-ke-jawab untuk aksesori faks ke angka yang lebih rendah. Lihat Menu Initial Setup [Pengaturan Sistem].
4. | Pastikan perangkat dihubungkan ke saluran telepon analog. Jangan menggunakan saluran roll-over.


Menyelesaikan masalah pencetakan yang umum

Menyelesaikan masalah pencetakan yang umum

Perangkat memilih media dari baki yang keliru.
sebab
penyelesaian
Pemilihan baki pada program perangkat lunak mungkin salah.
Pada kebanyakan program perangkat lunak, pemilihan baki kertas ada pada menu Page Setup [Pengaturan Halaman] di dalam program.
Periksa konfigurasi jenis dan ukuran baki pada panel kontrol.
Untuk komputer Macintosh, gunakan HP Printer Utility [Kegunaan Printer] untuk mengubah prioritas baki.
Ukuran dan jenis yang dikonfigurasi tidak cocok dengan ukuran dan jenis media yang dimuatkan ke dalam baki.
Melalui panel kontrol, ubah ukuran dan jenis yang dikonfigurasikan sehingga cocok dengan jenis dan ukuran media yang dimuatkan ke dalam baki.

Perangkat tidak menarik kertas dari baki.
sebab
penyelesaian
Baki kosong.
Muatkan kertas ke dalam baki.
Pemandu kertas tidak diatur dengan benar.
Untuk mengatur pemandu dengan benar, lihat Muatkan media ke dalam baki masukan.
Pastikan bahwa tepi tumpukan kertas yang terdepan, terbaring rata di dalam. Tepi tumpukan yang tidak rata dapat menghambat pengangkatan pelat.

Kertas menggulung sewaktu keluar dari perangkat.
sebab
penyelesaian
Kertas menggulung sewaktu keluar ke nampan keluaran atas
Balikkan kertas yang Anda gunakan untuk mencetak.
Kurangi suhu peleburan untuk mengurangi penggulungan. (Lihat Menu Kualitas Cetakan)

Pencetakan terlalu lamban.
sebab
penyelesaian
Pekerjaan mungkin terlalu kompleks.
Kecepatan maksimum perangkat tidak dapat dilampaui meskipun memori ditambah lagi.
Kecepatan pencetakan mungkin otomatis berkurang apabila mencetak pada media ukuran-custom [tersesuai].
Catatan: Sewaktu mencetak pada kertas sempit atau kertas berotasi, diperkirakan kecepatannya akan lebih lamban apabila mencetak dari baki 1, atau apabila modus pelebur disesuaikan untuk jenis media tertentu.
Kurangi kompleksitas halaman atau coba atur ulang pengaturan kualitas-cetak. Jika masalah ini sering terjadi, tambah memori perangkat.
Anda mencetak file PDF atau PostScript (PS) tetapi menggunakan driver perangkat PCL.
Cobalah menggunakan driver perangkat PS bukan driver perangkat PCL. (Umumnya Anda dapat melakukannya dari program perangkat lunak.)
Dalam driver perangkat, Optimize for [Dioptimalkan untuk] diatur ke stok kartu, kertas tebal, kasar, atau bond.
Dalam driver perangkat, atur jenis ke kertas biasa (lihat Mengontrol pekerjaan cetak).
Perhatikan

Jika Anda mengubah pengaturan ke kertas biasa, pekerjaan akan dicetak lebih cepat. Namun, untuk mendapatkan hasil terbaik jika Anda menggunakan media tebal, atur driver perangkat ke tebal meskipun pencetakan akan lebih lamban.

Tugas cetak dicetak pada kedua sisi halaman kertas.
sebab
penyelesaian
Perangkat diatur untuk duplexing.
Lihat Membuka driver printer untuk mengubah pengaturan, atau lihat Bantuan online.

Tugas cetak hanya berisi satu halaman tetapi perangkat memproses juga halaman sebaliknya (halaman keluar separuh kemudian masuk lagi ke dalam perangkat).
sebab
penyelesaian
Perangkat diatur untuk duplexing. Meskipun tugas cetak hanya berisi satu halaman, perangkat memproses juga halaman sebaliknya.
Lihat Membuka driver printer untuk mengubah pengaturan, atau lihat Bantuan online.

Lembar halaman dicetak, tetapi hasilnya kosong sama sekali.
sebab
penyelesaian
Pita pengaman mungkin masih menempel di kartrid cetak.
Keluarkan kartrid cetak dan lepaskan pita pengaman. Pasang kembali kartrid cetak
File mungkin berisi halaman kosong.
Periksa file untuk memastikan tidak ada halaman yang kosong.

Perangkat mencetak, tetapi teksnya salah, tidak beraturan atau tidak lengkap.
sebab
penyelesaian
Kabel perangkat longar atau rusak.
Cabut kabel perangkat kemudian sambungkan kembali. Coba cetak pekerjaan yang Anda tahu sudah benar. Jika memungkinkan, pasang kabel dan perangkat ke komputer yang lain dan coba mencetak pekerjaan yang Anda tahu sudah benar. Terakhir, coba kabel yang baru.
Perangkat berada pada jaringan atau digunakan bersama dan tidak menerima sinyal yang jelas.
Putuskan perangkat dari jaringan dan gunakan kabel USB untuk memasangkannya langsung ke komputer. Cetak pekerjaan yang Anda tahu sudah benar.
Memilih driver yang salah pada perangkat lunak.
Periksa menu pemilihan perangkat dari perangkat lunak untuk memastikan bahwa perangkat HP LaserJet M5025 atau HP LaserJet M5035 yang dipilih.
Program perangkat lunak tidak berfungsi baik (rusak).
Coba mencetak pekerjaan dari program lain.

Perangkat tidak merespons sewaktu Anda memilih Print [Cetak] dalam perangkat lunak.
sebab
penyelesaian
Perangkat kehabisan media.
Tambahkan media.
Mungkin perangkat dalam modus pengumpanan manual.
Ubah perangkat dari modus pengumpanan manual.
Kabel antara komputer dan perangkat tidak terhubung dengan benar.
Lepaskan dan sambungkan kembali kabelnya.
Kabel perangkat rusak.
Jika mungkin, sambungkan kabel ke komputer lain dan cetak pekerjaan yang Anda tahu sudah benar. Anda dapat juga mencoba menggunakan kabel yang berbeda.
Memilih perangkat yang salah dalam perangkat lunak.
Periksa menu pemilihan perangkat dari perangkat lunak untuk memastikan bahwa perangkat HP LaserJet M5025 atau HP LaserJet M5035 yang dipilih.
Mungkin perangkat mengalami kemacetan.
Bersihkan semua kemacetan, dengan memperhatikan daerah duplexer (jika model Anda dilengkapi duplexer). Lihat Menghilangkan kemacetan.
Perangkat lunak untuk perangkat tidak dikonfigurasi untuk port perangkat.
Periksa menu pemilihan perangkat dari perangkat lunak untuk memastikan bahwa Anda menggunakan port yang benar. Jika komputer memiliki lebih dari satu port, pastikan bahwa perangkat dipasang ke port yang benar.
Perangkat berada pada jaringan dan tidak menerima sinyal.
Putuskan perangkat dari jaringan dan gunakan kabel paralel atau USB untuk memasangkannya langsung ke komputer. Instal ulang perangkat lunak pencetakan. Cetak pekerjaan yang Anda tahu sudah benar.
Hapus semua pekerjaan yang terhenti dari antrian cetakan.
Perangkat tidak menerima daya.
Jika tidak ada lampu yang menyala, periksa koneksi kabel listrik. Periksa saklar daya. Periksa sumber daya listrik.
Perangkat tidak berfungsi.
Periksa layar panel kontrol mengenai pesan dan masalah cahaya untuk menentukan apakah perangkat mengindikasikan kesalahan. Catat pesan yang ada dan lihat Pesan panel kontrol.


Jenis pesan pada panel kontrol

Jenis pesan pada panel kontrol

Ada empat jenis pesan panel kontrol yang dapat menunjukkan status atau masalah perangkat.

Jenis pesan
Keterangan
Pesan status
Pesan status menunjukkan status perangkat saat ini. Pesan ini memberitahu Anda tentang pengoperasian perangkat secara normal dan tidak perlu interaksi untuk menghapusnya. Pesan ini berubah sesuai dengan perubahan status perangkat. Setiap kali perangkat siap, tidak sibuk, dan tidak ada pesan peringatan yang tertunda, pesan status Siap ditampilkan jika perangkat online.
Pesan peringatan
Pesan peringatan memberitahu Anda tentang kesalahan data dan pencetakan. Pesan ini biasanya ditampilkan bergantian dengan Siap atau pesan status dan tetap ditampilkan sampai Anda menyentuh OK. Beberapa pesan peringatan dapat dihapus. Jika Peringatan Dapat Dihapus diatur ke Pekerjaan pada menu Perilaku Perangkat perangkat, pekerjaan cetak berikutnya akan menghapus pesan ini.
Pesan kesalahan
Pesan kesalahan menginformasikan, bahwa sejumlah tindakan harus dilakukan, seperti menambah kertas atau menangani kemacetan kertas.
Beberapa pesan kesalahan dapat dilanjutkan secara otomatis. Jika Lanjut Otomatis diatur pada menu, perangkat akan melanjutkan operasi normal setelah pesan yang dapat dilanjutkan secara otomatis ditampilkan selama 10 detik.
Perhatikan

Menekan tombol apa pun dalam tempo 10 detik kemunculan pesan kesalahan berlanjut otomatis, akan mengesampingkan fitur lanjut otomatis dan fungsi tombollah yang akan berlaku. Misalnya, menekan tombol Stop [Berhenti]., akan menunda pencetakan dan menawarkan opsi untuk membatalkan tugas cetak.

Pesan kesalahan fatal
Pesan kesalahan kritis memberitahu Anda tentang kegagalan perangkat. Beberapa pesan ini dapat dihapus dengan mematikan lalu menghidupkan kembali perangkat. Pesan ini tidak terpengaruh oleh pengaturan Lanjut Otomatis. Jika kesalahan kritis terus terjadi, perangkat perlu diservis.


Pesan panel kontrol

Pesan panel kontrol

Pesan panel kontrol
Pesan panel kontrol
Keterangan
Tindakan yang dianjurkan
10.32.00 - Unauthorized Supply [Persediaan Tidak Sah]
Persediaan yang sudah diinstal tidak lulus tes otentikasi keaslian persediaan HP.
Jika Anda yakin telah membeli persediaan HP asli, kunjungi kami di www.hp.com/go/anticounterfeit. Segala perbaikan yang diperlukan akibat penggunaan persediaan non-HP atau persediaan tidak sah, tidak dicakup dalam jaminan. HP tidak dapat menjamin akurasi atau ketersediaan fitur tertentu.
Untuk melanjutkan pencetakan, sentuh OK.
10.XX.YY Supply memory error [Kesalahan memori persediaan]
Perangkat tidak dapat membaca atau menulis ke e-label kartrid cetak, atau e-label tidak ada pada kartrid cetak.
Instal ulang kartrid cetak, atau instal kartrid cetak HP yang baru.
11.XX - Internal clock error To continue touch OK [Kesalahan jam internal. Untuk melanjutkan sentuh OK]
Jam waktu nyata perangkat telah mengalami kesalahan.
Bilamana perangkat dinonaktifkan kemudian diaktifkan lagi, setel waktu dan tanggal pada panel kontrol. Lihat Menu Time/Schedulung [Waktu/Penjadwalan].
Jika kesalahan terus berlanjut, mungkin Anda harus mengganti penata-format.
13.XX.YY - Jam inside duplexer [Kemacetan di dalam duplexer]
Ada media yang macet dalam duplexer.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari duplexer opsional.
13.XX.YY - Jam inside left door [Kemacetan di bagian dalam pintu kiri]
Ada media yang macet di bagian dalam pintu kiri.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari alat penjepit/penumpuk.
13.XX.YY - Jam inside lower-left door [Kemacetan di bagian dalam pintu kiri bawah]
Ada media yang macet di bagian dalam pintu kiri bawah.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Bersihkan kemacetan media dari jalur keluaran.
13.XX.YY - Jam inside lower-right door [Kemacetan di bagian dalam pintu kanan bawah]
Ada media yang macet di bagian dalam pintu kanan bawah.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari area masukan baki opsional.
13.XX.YY - Jam inside middle-right door [Kemacetan di bagian dalam pintu kanan tengah]
Ada media yang macet di bagian dalam pintu kanan tengah.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari area masukan baki 2 dan 3.
13.XX.YY - Jam inside upper-right door [Kemacetan di bagian dalam pintu kanan atas]
Ada media yang macet di bagian dalam pintu kanan atas.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari area kartrid cetak.
13.XX.YY - Jam in Tray 1 [Kemacetan di Baki 1]
Ada media yang macet dalam baki 1.
Keluarkan media yang macet dari baki 1. Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari area masukan baki 1.
13.XX.YY - Jam in Tray X [Kemacetan di Baki X]
Ada media yang macet dalam baki tertentu.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari area masukan baki 2 dan 3 atau Menghilangkan kemacetan dari area masukan baki opsional.
13.XX.YY - Paper wrapped around fuser [Kertas melilit sekeliling pelebur]
Telah terjadi kemacetan karena kertas melilit di sekeliling pelebur.
Ikuti petunjuk dalam kotak dialog pada layar.
13.XX.YY - Stapler jam inside stapler door [Kemacetan alat penjepit di bagian dalam pintu alat penjepit]
Telah terjadi kemacetan di bagian dalam pintu alat penjepit.
Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan kawat-jepit.
20 Insufficient memory To continue touch OK [Memori tidak cukup. Untuk melanjutkan sentuh OK]
Perangkat menerima data lebih banyak daripada yang dapat dimuatkan ke dalam memori yang tersedia. Mungkin Anda telah mencoba mentransfer terlalu banyak macro, font lunak atau gambar yang kompleks.
Sentuh OK untuk mencetak data yang ditransfer (beberapa data mungkin hilang), kemudian sederhanakan tugas cetak atau instal memori tambahan.
21 Page too complex To continue touch OK [Halaman terlalu kompleks. Untuk melanjutkan sentuh OK]
Proses pemformatan halaman tidak cukup cepat untuk perangkat.
Sentuh OK untuk mencetak data yang ditransfer. (Beberapa data mungkin hilang.) Jika pesan ini sering muncul, sederhanakan tugas cetak.
22 EIO <X> buffer overflow To continue touch OK [buffer melimpah. Untuk melanjutkan sentuh OK]
Terlalu banyak data yang dikirim ke kartu EIO di slot yang ditentukan (X). Mungkin digunakan protokol komunikasi yang salah.
Sentuh OK untuk mencetak data yang ditransfer. (Beberapa data mungkin hilang.)
Periksa konfigurasi host. Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
22 Embedded I/O buffer overflow To continue touch OK [Buffer I/O terbenam melimpah. Untuk melanjutkan sentuh OK]
Telalu banyak data yang dikirim ke server cetak HP Jetdirect terbenam.
Sentuh OK untuk mencetak data yang ditransfer. (Beberapa data mungkin hilang.)
22 USB I/O buffer overflow To continue touch OK [Buffer I/O USB melimpah. Untuk melanjutkan sentuh OK]
Terlalu banyak data yang dikirim ke buffer USB.
Sentuh OK untuk menghapus pesan kesalahan. (Data akan hilang.)
30.1.YY Scanner failure [Kegagalan pemindai]
Telah terjadi kesalahan pada pemindai.
Nonaktifkan perangkat kemudian aktifkan kembali.
Pastikan kunci pemindai berada dalam posisi terbuka.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
40 Bad serial transmission To continue touch OK [Transmisi serial buruk. Untuk melanjutkan sentuh OK]
Terjadi kesalahan data serial (paritas, pembingkaian atau baris berlebihan) sewaktu data sedang dikirim oleh komputer.
Sentuh OK untuk menghapus pesan kesalahan. (Data akan hilang.)
40 EIO <X> bad transmission To continue touch OK [Transmisi buruk. Untuk melanjutkan sentuh OK]
Sambungan antara perangkat dan kartu EIO dalam slot yang ditentukan sudah diputus.
Sentuh OK untuk menghapus pesan kesalahan dan melanjutkan pencetakan.
40 Embedded I/O bad transmission To continue touch OK [Transmisi I/O terbenam, buruk. Untuk melanjutkan sentuh OK]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP atau www.hp.com/go/M5025_software atau www.hp.com/go/M5035_software.)
41.3 - Load tray <XX> <Type>, <Size> [Isi baki <XX>:<Jenis>, <Ukuran>]
Baki yang ditentukan diisi dengan media yang lebih panjang atau lebih pendek daripada ukuran yang dikonfigurasi untuk baki itu.
Sentuh OK untuk menampilkan Ukuran Baki <X>. Konfigurasi ulang ukuran dalam baki sehingga perangkat akan menggunakan baki yang diisi dengan ukuran media yang diperlukan untuk tugas cetak. Jika pesan tidak terhapus secara otomatis dari layar panel kontrol, nonaktifkan perangkat kemudian aktifkan kembali.
41.3 - Load tray <XX> To use another tray, touch OK [Isi baki ,XX.. Untuk menggunakan baki yang lain, sentuh OK]
Baki yang ditentukan tidak berisi ukuran media yang ditentukan.
Sentuh OK untuk menggunakan baki yang berisikan media yang ukurannya benar.
41.X Error To continue touch OK [Kesalahan. Untuk melanjutkan sentuh OK]
Terjadi kesalahan pencetakan yang bersifat sementara.
Sentuh OK untuk menghapus kesalahan. Jika kesalahan tidak terhapus, nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
49.XXXXX ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan fatal pada firmware.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
50.X FUSER ERROR To continue turn off then on [KESALAHAN PELEBUR. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pelebur.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
51.XY ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
52.XY ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
53.XY.ZZ CHECK RAM DIMM SLOT <X> To continue turn off then on [PERIKSA SLOT DIMM RAM <X>. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Ada kesalahan pada memori perangkat. DIMM yang menyebabkan kesalahan tidak akan digunakan.
Mungkin Anda harus menginstal ulang atau mengganti DIMM.
Nonaktifkan perangkat kemudian ganti DIMM. Lihat Menginstal memori printer.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
54.XX ERROR [KESALAHAN]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
55.XX.YY DC CONTROLLER ERROR To continue turn off then on [KESALAHAN PENGONTROL DC. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Mesin cetak tidak berkomunikasi dengan penata-format.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
56.XX ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
57.X ERROR ERROR To continue turn off then on [KESALAHAN PELEBUR. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
58.XX ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
59.XY ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Telah terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
62 NO SYSTEM To continue turn off then on [TIDAK ADA SISTEM. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Ada kesalahan pada firmware perangkat.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
64.X ERROR ERROR To continue turn off then on [KESALAHAN KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Terjadi kesalahan buffer pindai.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
68.X Permanent storage full [Penyimpanan permanen penuh]
NVRAM perangkat penuh. Beberapa pengaturan yang disimpan dalam NVRAM mungkin sudah disetel ulang ke standar pabrik. Pencetakan dapat dilanjutkan, tetapi sejumlah fungsi yang tidak terduga mungkin terjadi jika ada kesalahan dalam penyimpanan permanen.
Sentuh OK untuk menghapus pesan. Jika pesan tidak terhapus, nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
68.X Permanent storage write fail [Penulisan ke penyimpanan permanen gagal]
NVRAM perangkat gagal untuk menulis. Pencetakan dapat dilanjutkan, tetapi sejumlah fungsi yang tidak terduga mungkin terjadi jika ada kesalahan dalam penyimpanan permanen.
Sentuh OK untuk menghapus pesan. Jika pesan tidak terhapus, nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
68.X Storage error settings changed To continue touch OK [Pengaturan kesalahan penyimpanan berubah. Untuk melanjutkan sentuh OK]
Satu atau beberapa pengaturan perangkat tidak berlaku dan sudah disetel ulang ke pengaturan standar pabrik. Pencetakan dapat dilanjutkan, tetapi sejumlah fungsi yang tidak terduga mungkin terjadi jika ada kesalahan dalam penyimpanan permanen.
Sentuh OK untuk menghapus pesan. Jika pesan tidak terhapus, nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
69.X ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Terjadi kesalahan pencetakan yang bersifat sementara.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
79.XXXX ERROR To continue turn off then on [KESALAHAN. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Terjadi kesalahan hardware yang gawat.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
8X.YYYY EIO ERROR To continue turn off then on [KESALAHAN EIO. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Kartu aksesori EIO telah mengalami kesalahan yang gawat, seperti dijelaskan oleh YYYY.
Cobalah tindakan berikut untuk menghapus pesan.
1. | Nonaktifkan perangkat kemudian aktifkan kembali.
2. | Nonaktifkan perangkat, instal ulang aksesori EIO kemudian aktifkan kembali perangkat.
3. | Ganti aksesori EIO.
8X.YYYY EMBEDDED JETDIRECT ERROR To continue turn off then on [KESALAHAN JETDIRECT TERBENAM. Untuk melanjutkan, nonaktifkan kemudian aktifkan kembali]
Server cetak HP Jetdirect terbenam telah mengalami kesalahan yang gawat, seperti dijelaskan oleh YYYY.
Nonaktifkan perangkat kemudian aktifkan kembali.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
Access denied menus locked [Akses ditolak, mnu dikunci]
Fungsi panel kontrol yang Anda coba gunakan sudah dikunci untuk mencegah akses yang tidak berwenang.
Hubungi administrator jaringan.
Action not currently available for Tray <X> Tray size cannot be any size/any custom [Saat ini, tidak tersedia tindakan untuk Baki <X> Ukuran baki tidak dapat berupa ukuran apapun/khusus apapun]
Dokumen dupleks (2-sisi) diminat dari baki yang disetel ke Any size [Ukuran apapun] atau Any custom [Khusus apapun] Duplexing tidak diperbolehkan dari baki yang dikonfigurasi ke Any size [Ukuran apapun] atau Any custom [Khusus apapun]
Pilih baki yang lain atau konfigurasi ulang bakinya.
Authentication Required [Diperlukan Otentikasi]
Otentikasi telah diaktifkan untuk fitur atau tujuan ini. Diperlukan nama pengguna dan sandi.
Ketik nama pengguna dan sandi, atau hubungi administrator jaringan.
Authentication Required To Use This Feature [Diperlukan Otentikasi Untuk Menggunakan Fitur Ini]
Diperlukan nama pengguna dan sandi.
Ketik nama pengguna dan sandi, atau hubungi administrator jaringan.
Bad duplexer connection [Sambungan duplexer buruk]
Aksesori pencetakan dupleks tidak terhubung dengan benar ke perangkat.
Lepaskan lalu pasang kembali duplexer.
Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.
Chosen personality not available To continue touch OK [Karakter yang dipilih tidak tersedia. Untuk melanjutkan sentuh OK]
Tugas cetak telah meminta bahasa (karakter) yang tidak tersedia untuk perangkat ini. Pekerjaan tidak akan dicetak dan akan dihapus dari memori.
Cetak pekerjaan dengan menggunakan driver printer untuk bahasa printer yang berbeda, atau tambahkan bahasa yang diminta ke perangkat (jika memungkinkan). Untuk melihat daftar karakter yang tersedia, cetak halaman konfigurasi. Lihat Menggunakan halaman informasi.
Digital send communication error [Kesalahan komunikasi pengiriman digital]
Telah terjadi kesalahan sewaktu tugas pengiriman digital.
Hubungi administrator jaringan.
Document feeder cover open [Tutup pengumpan dokumen terbuka]
Tutup pengumpan dokumen (ADF) terbuka.
Tutup kembali pengumpan dokumen (ADF). Ikuti petunjuk dalam kotak dialog pada layar.
Document feeder empty [Pengumpan dokumen kosong]
Pengumpan dokumen (ADF) tidak berisi kertas.
Muatkan kertas ke dalam baki masukan pengumpan dokumen (ADF).
Document feeder paper jam [Kemacetan kertas pengumpan dokumen]
Ada media yang macet di dalam pengumpan dokumen (ADF).
Ikuti petunjuk dalam kotak dialog pada layar. Lihat Menghilangkan kemacetan dari pengumpan dokumen otomatis (ADF).
Document feeder pick error [Kesalahan ambil pengumpan dokumen]
Pengumpan dokumen (ADF) mengalami kesalahan sewaktu mengambil media.
Pastikan bahwa materi asli Anda tidak lebih dari 50 halaman. Ikuti petunjuk dalam kotak dialog pada layar.
E-mail Gateway did not accept the job because the attachment was too large [Gerbang E-mail tidak menerima pekerjaan karena lampiran terlalu besar].
Dokumen yang dipindai telah melampaui batas ukuran server.
Kirim lagi pekerjaan dengan menggunakan resolusi yang lebih rendah, pengaturan ukuran file yang lebih kecil atau kurangi halamannya. Lihat Menggunakan server Web terbenam untuk mempelajari cara mengurangi ukuran lampiran. Hubungi administrator jaringan agar dapat mengirim dokumen yang dipindai dengan menggunakan beberapa e-mail.
E-mail Gateway did not respond. Job failed [Gerbang E-mail tidak merespons.Pekerjaan gagal].
Gerbang telah melampaui nilai batas waktu.
Validasi alamat IP SMTP. Lihat Menyelesaikan masalah e-mail.
E-mail Gateway rejected the job because of the addressing information. Job failed [Gerbang E-mail menolak pekerjaan karena informasi pengalamatan.Pekerjaan gagal].
Satu atau beberapa alamat e-mail tidak benar.
Kirim lagi pekerjaan dengan alamat yang benar.
Error executing Digital Send job. Job failed [Kesalahan melaksanakan pekerjaan Pengiriman Digital.Pekerjaan gagal].
Pekerjaan pengiriman digital gagal dan tidak dapat disampaikan.
Coba untuk mengirim lagi pekerjaan.
Folder list is full. To add a folder, you must first delete a folder [Daftar folder penuh. Untuk menambah folder, Anda harus terlebih dahulu menghapus satu folder].
Perangkat membatasi jumlah folder yang dapat dibuat.
Hapus folder yang tidak terpakai untuk menambah folder baru.
HP digital sending: delivery error [Pengiriman digital HP:kesalahan pengiriman].
Pekerjaan pengiriman digital gagal dan tidak dapat disampaikan.
Kirim lagi pekerjaan.
Insert or close tray <XX> [Pasang atau tutup baki <XX>]
Baki yang ditentukan tidak ada atau terbuka.
Pasang atau tutup baki yang ditentukan untuk melanjutkan.
Install black cartridge [Pasang kartrid hitam]
Kartrid cetak sudah dikeluarkan atau salah pasang.
Ganti atau instal ulang kartrid cetak dengan benar untuk melanjutkan pencetakan.
Insufficient memory to load fonts/data <device> To continue touch OK [Memori tidak cukup untuk memuatkan font/data <perangkat>. Untuk melanjutkan sentuh OK].
Perangkat tidak punya memori yang cukup untuk memuatkan data (contohnya, font atau macro) dari lokasi yang ditentukan
Sentuh OK untuk melanjutkan tanpa informasi ini. Jika pesan terus berlanjut, tambah lagi memori.
Jam in document feeder [Kemacetan di pengumpan dokumen]
Ada media yang macet di dalam pengumpan dokumen (ADF).
Keluarkan media yang macet dari pengumpan dokumen (ADF). Ikuti petunjuk dalam kotak dialog pada layar, atau lihat Menghilangkan kemacetan dari pengumpan dokumen otomatis (ADF).
Jika pesan terus berlanjut setelah semua kemacetan dibersihkan, mungkin sensor macet atau rusak]. Hubungi servis resmi HP atau penyedia layanan. Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.
LDAP server is not responding. Contact administrator [Server LDAP tidak merespons. Hubungi administrator].
Server LDAP telah melampaui nilai batas waktu untuk permintaan alamat.
Verifikasi alamat server LDAP. Lihat Menyelesaikan masalah e-mail. Hubungi administrator jaringan.
Load Baki 1: <type>, <size> [Isi Baki 1: <Jenis>, <Ukuran>].
Baki kosong atau dikonfigurasikan untuk ukuran yang berbeda dari ukuran yang diminta.
Ikuti petunjuk dalam kotak dialog pada layar.
Manually feed: <type>, <size> [Pengumpanan manual: <Jenis>, <Ukuran>].
Pekerjaan yang ditentukan memerlukan pengumpanan dari baki 1.
Muatkan media yang diminta ke dalam baki 1.
Untuk mengesampingkan pesan, sentuh OK untuk menggunakan jenis dan ukuran media yang tersedia di baki yang lain.
Network connection required for digital sending. Contact administrator [Diperlukan sambungan jaringan untuk pengiriman digital. Hubungi administrator].
Fitur pengiriman digital sudah dikonfigurasi, tetapi sambungan jaringan tidak terdeteksi.
Verifikasi sambungan jaringan. Lihat Memecahkan masalah pencetakan jaringan. Hubungi administrator jaringan.
Non HP supply installed Economode disabled [Telah diinstal persediaan non HP. Economode dinonaktifkan]
Anda telah menginstal persediaan non-HP atau persediaan HP isi ulang.
Ikuti petunjuk dalam kotak dialog pada layar.
Novell Login Required [Diperlukan Login Novell]
Otentikasi Novell sudah diaktifkan untuk tujuan ini.
Masukkan kredensial jaringan Novell untuk mengakses fitur fotokopi dan faks.
Order black cartridge [Pesan kartrid hitam]
Jumlah halaman yang tersisa untuk kartrid cetak telah mencapai ambang batas yang rendah. Perangkat sudah diatur untuk menghentikan pencetakan apabila persediaan harus dipesan ulang.
Sentuh OK untuk melanjutkan pencetakan sampai toner kartrid cetak habis.
Untuk memesan kartrid cetak baru, lihat Memesan komponen, aksesori, dan persediaan.
Order staple cartridge [Pesan kartrid kawat jepit]
Sisa kawat jepit dalam kartrid kurang dari 20. Pencetakan dapat dilanjutkan.
Pesan kartrid kawat jepit yang baru. Lihat Memesan komponen, aksesori, dan persediaan.
Output bin <X> full [Nampan keluaran <X> penuh]
Nampan keluaran yang ditentukan sudah penuh, dan pencetakan tidak dapat dilanjutkan.
Kosongkan nampan untuk melanjutkan pencetakan.
Output paper path open [Jalur kertas keluaran terbuka]
Pintu alat penjepit terbuka dan harus ditutup sebelum pencetakan dapat dilanjutkan.
Pastikan kartrid kawat jepit masuk ke dalam posisinya dan pintu alat penjepit tertutup.
Password or name is incorrect. Please enter correct login [Sandi atau nama tidak benar. Harap masukkan login yang benar].
Nama pengguna atau sandi yang diketik salah.
Ketik ulang nama pengguna dan sandi.
PIN is incorrect. Please enter a 4-digit PIN [PIN salah. Harap masukkan PIN 4-digit].
Format PIN salah.
Ketik PIN 4-digit.
PIN is incorrect. Please re-enter PIN [PIN salah. Harap masukkan kembali]
PIN salah ketik.
Ketik ulang PIN.
Please turn device off and install hard disk [Harap nonaktifkan perangkat dan instal hard disk].
Pekerjaan yang diminta memerlukan hard disk, tetapi tidak ada hard disk yang diinstal pada perangkat.
Nonaktifkan perangkat dan instal hard disk.
Reinsert duplexer [Pasang ulang duplexer]
Duplexer sudah dilepas dan harus dipasang ulang.
Pasang ulang duplexer ke dalam perangkat.
Replace black cartridge [Ganti kartrid hitam]
Toner kartrid cetak habis. Pencetakan tidak dapat dilanjutkan karena bisa mengakibatkan kerusakan pada perangkat.
Perhatikan

Tergantung pada cara perangkat dikonfigurasikan, pesan mungkin muncul saat tiba waktu untuk memesan kartrid cetak yang baru. Dalam hal ini, pesan mengindikasikan bahwa Anda dapat menyentuh OK untuk melanjutkan pencetakan.

Ganti kartrid cetak. Lihat Mengganti kartrid cetak.
Replace black cartridge To continue touch OK [Ganti kartrid hitam. Untuk melanjutkan sentuh OK].
Toner kartrid cetak habis.
Ganti kartrid cetak. (Lihat Mengganti kartrid cetak.)
Replace staple cartridge [Ganti kartrid kawat jepit]
Kawat jepit pada alat penjepit habis.
Ganti kartrid kawat jepit. Isi kawat jepit. Untuk informasi tentang cara memesan kartrid kawat jepit yang baru, lihat Memesan komponen, aksesori, dan persediaan.
Resend stapler/stacker firmware [Kirim ulang firmware alat penjepit/penumpuk]
Terjadi masalah sewaktu memperbarui firmware untuk alat penjepit/penumpuk.
Kirim lagi peningkatan.
Sanitizing disk <X>% complete Do not power off [Sanitasi disk <X>% tuntas. Jangan dimatikan].
Hard disk sedang dibersihkan.
Hubungi administrator jaringan.
Scan failure Press Start to rescan [Kegagalan pindai. Tekan Start untuk memindai ulang]
Pemindaian tidak berhasil dan dokumen harus dipindai ulang.
Jika perlu, ubah posisi dokumen untuk dipindai ulang kemudian tekan Start [Mulai].
SMTP gateway not responding [Gerbang SMTP tidak merespons]
Gerbang SMTP sudah melampaui nilai batas waktu.
Verifikasi alamat server e-mail. Lihat Menyelesaikan masalah e-mail. Hubungi administrator jaringan.
The digital sending service at <IP Address> does not service this MFP. Contact administrator [Layanan pengiriman digital <Alamat IP> tidak melayani MFP ini. Hubungi administrator].
Perangkat tidak dapat berkomunikasi dengan alamat IP yang ditentukan.
Verifikasi alamat IP. Hubungi administrator jaringan.
The digital sending service must be upgraded to support this version of the MFP firmware. Contact administrator [Layanan pengiriman digital harus ditingkatkan untuk mendukung firmware MFP versi ini. Hubungi administrator].
Layanan pengiriman digital tidak mendukung versi firmware perangkat yang sekarang diinstal.
Periksa versi firmware. Hubungi administrator jaringan.
The folder you have entered is not a valid folder [Folder yang Anda sudah masukkan bukan folder yang sah].
Nama folder yang dimasukkan salah, atau folder itu tidak ada.
Masukkan lagi nama folder yang benar, atau menambah folder.
Too many pages in job to staple [Terlalu banyak halaman pada pekerjaan yang akan dijepit kawat]
Jumlah maksimum lembar halaman yang dapat dijepit yaitu 30.
Untuk tugas cetak yang lebih dari 30 halaman, jepit secara manual.
Unable to connect [Tidak dapat menghubung]
Sambungan jaringan tidak terdeteksi.
Verifikasi sambungan jaringan. Hubungi administrator jaringan.
Unable to copy [Tidak dapat memfotokopi]
Perangkat tidak dapat menyalin dokumen. Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
Untuk menyembunyikan sementara pesan ini agar dapat mengirim faks atau mengirim faks ke e-mail, sentuh Hide [Sembunyikan].
Unable to send [Tidak dapat mengirim]
Sambungan jaringan tidak terdeteksi.
Verifikasi sambungan jaringan. Hubungi administrator jaringan.
Unable to send fax. Please check fax configuration [Tidak dapat mengirim faks.Periksalah konfigurasi faks].
Perangkat tidak dapat melakukan pekerjan kirim faks.
Hubungi administrator jaringan.
Unable to send job [Tidak dapat melakukan pekerjaan kirim]
Perangkat tidak dapat melakukan pekerjan kirim faks.
Untuk menyembunyikan sementara pesan ini agar dapat mengirim faks ke e-mail, sentuh Hide [Sembunyikan]. Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
Unable to store job [Tidak dapat menyimpan pekerjaan]
Perangkat tidak dapat menyimpan pekerjan.
Untuk menyembunyikan sementara pesan ini agar dapat mengirim faks atau mengirim faks ke e-mail, sentuh Hide [Sembunyikan]. Jika pesan ini terus berlanjut, hubungi servis resmi HP atau penyedia layanan. (Lihat flyer dukungan HP, atau kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.)
User name, job name, or PIN is missing [Name pengguna, nama pekerjaan atau PIN tidak ada].
Satu atau beberapa item yang diminta belum dipilih atau belum diketik.
Pilih nama pengguna dan nama pekerjaan yang benar kemudian ketik PIN yang benar.
User name or password is incorrect. Please re-enter [Nama pengguna atau sandi salah. Masukkan lagi]
Nama pengguna atau sandi yang diketik salah.
Ketik ulang nama pengguna dan sandi.


Penyebab umum kemacetan

Penyebab umum kemacetan

The device is jammed [Perangkat macet].
sebab
penyelesaian
Media tidak memenuhi spesifikasi.
Gunakan hanya kertas yang memenuhi spesifikasi HP. Lihat Media dan baki.
Komponen tidak dipasang dengan benar.
Verifikasi bahwa kartrid cetak sudah dipasang dengan benar.
Anda menggunakan media yang sudah melintasi perangkat atau mesin fotokopi.
Jangan gunakan kertas yang sebelumnya telah dicetak atau disalin.
Baki masukan tidak dipasang dengan benar.
Keluarkan kertas yang berlebihan dari baki masukan. Pastikan, bahwa tumpukan tidak melebihi tanda batas ketinggian maksimum tumpukan dalam baki. Lihat Muatkan media ke dalam baki masukan.
Media miring.
Pemandu baki masuk tidak diatur dengan benar. Atur pemandu baki sehingga menahan erat-erat, tumpukan di dalam tempatnya tanpa menekuknya.
Media saling melekat atau menempel.
Keluarkan media, miringkan, putar 180° atau balikkan. Muatkan kembali media ke dalam baki masukan.
Media diangkat sebelum masuk ke dalam keranjang keluaran.
Setel ulang perangkat. Tunggu sampai seluruh halaman masuk ke dalam nampan keluaran sebelum mengangkatnya.
Sewaktu pencetakan dua-sisi, Anda mengeluarkan kertas sebelum sisi kedua dokumen itu sempat dicetak.
Setel ulang perangkat dan cetak lagi dokumen. Tunggu sampai seluruh halaman masuk ke dalam nampan keluaran sebelum mengangkatnya.
Kondisi media buruk.
Ganti media.
Roda baki internal tidak mengambil media.
Jika media lebih tebal dari 163 g/m2, mungkin media tidak akan diambil dari baki.
Tepi media kasar atau bergerigi.
Ganti media.
Media diperforasi atau diembos.
Media yang diperforasi atau diembos tidak mudah dipisahkan. Umpankan satu lembar dari baki 1.
Item persediaan perangkat sudah mencapai akhir masa pakainya.
Periksa panel kontrol perangkat, apakah ada pesan yang memerintahkan Anda untuk mengganti persediaan atau cetak halaman status persediaan untuk memverifikasi sisa masa pakai persediaan. Lihat Menggunakan halaman informasi.
Kertas tidak tersimpan dengan benar.
Ganti kertas dalam baki. Kertas seharusnya disimpan dalam kemasan asli dalam lingkungan yang terkendali.
Bahan kemasan perangkat belum dilepaskan semuanya
Verifikasi bahwa pita kemasan, kardus dan kunci pengaman pengiriman dari bahan plastik sudah dilepas dan dikeluarkan dari perangkat.

1 Jika perangkat masih terus macet, hubungi bagian Dukungan Pelangan HP atau penyedia layanan HP yang resmi.


Lokasi kemacetan

Lokasi kemacetan

Gunakan gambar ini untuk memecahkan masalah kemacetan dalam perangkat. Untuk petunjuk tentang cara menghilangkan kemacetan, lihat Menghilangkan kemacetan.

1
ADF
Lihat Menghilangkan kemacetan dari pengumpan dokumen otomatis (ADF).
2
Alat penjepit/penumpuk
Lihat Menghilangkan kemacetan dari alat penjepit/penumpuk untuk kemacetan media atau lihat Menghilangkan kemacetan kawat-jepit untuk kemacetan kawat jepit.
3
Jalur keluaran
Lihat Bersihkan kemacetan media dari jalur keluaran.
4
Jalur Dupleks (untuk pencetakan dua-sisi)
Lihat Menghilangkan kemacetan dari duplexer opsional.
5
Nampan keluaran alat penjepit/penumpuk
Lihat Menghilangkan kemacetan dari alat penjepit/penumpuk.
6
Nampan keluaran
Lihat Bersihkan kemacetan media dari jalur keluaran.
7
Kartrid cetak
Lihat Menghilangkan kemacetan dari area kartrid cetak.
8
Baki masukan
Lihat Menghilangkan kemacetan dari area masukan baki 1 dan Menghilangkan kemacetan dari area masukan baki 2 dan 3.
9
Baki masukan opsional
Lihat Menghilangkan kemacetan dari area masukan baki opsional.


Perbaikan kemacetan

Perbaikan kemacetan

Perangkat memiliki fitur pemulihan kemacetan yang menentukan apakah perangkat akan mencetak ulang halaman yang macet setelah kemacetan dihilangkan.

● | Auto [Otomatis] akan memerintahkan perangkat untuk secara otomatis menghidupkan pemulihan kemacetan jika memori perangkat mencukupi.
● | Off [Nonaktif] akan memerintahkan printer untuk tidak mencoba mencetak ulang kertas yang macet. Pegaturan ini membantu menghemat memori perangkat.
● | On [Aktif] akan memerintahkan perangkat untuk mencetak ulang halaman yang terlibat dalam kemacetan kertas setelah kemacetan tersebut dihilangkan.
Perhatikan

Selama proses perbaikan, perangkat mungkin mencetak ulang beberapa halaman yang sudah dicetak sebelum terjadi kemacetan. Pastikan untuk mengeluarkan halaman duplikat.

Untuk meningkatkan kecepatan cetak dan menambah sumber daya memori, Anda bisa menonaktifkan fungsi perbaikan kemacetan.

Menonaktifkan pemulihan kemacetan

1. | Dari layar Home, sentuh Administration [Administrasi].
2. | Sentuh Device Behavior [Perilaku Perangkat]
3. | Sentuh Warning/Error Behavior [Perilaku Peringatan/Kesalahan].
4. | Sentuh Jam Recovery [Pemulihan Kemacetan].
5. | Sentuh Off [Nonaktif].
6. | Sentuh Save [Simpan].


Menghilangkan kemacetan

Menghilangkan kemacetan

Sewaktu menghilangkan kemacetan, berhati-hatilah agar tidak merobek media yang menyangkut. Jika masih ada potongan kecil media di dalam perangkat, ini dapat menambah kemacetan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menghilangkan kemacetan dari pengumpan dokumen otomatis (ADF)
  • Menghilangkan kemacetan dari alat penjepit/penumpuk
  • Bersihkan kemacetan media dari jalur keluaran
  • Menghilangkan kemacetan dari duplexer opsional
  • Menghilangkan kemacetan dari area kartrid cetak
  • Menghilangkan kemacetan dari area baki masukan
  • Menyelesaikan kemacetan yang berulang


Menghilangkan kemacetan dari pengumpan dokumen otomatis (ADF)

Menghilangkan kemacetan dari pengumpan dokumen otomatis (ADF)

Sesekali, media menjadi macet sewaktu melakukan pekerjaan faks, fotokopi atau memindai. Apabila hal ini terjadi, pesan di panel kontrol, Jam in document feeder [Kemacetan dalam pengumpan dokumen] memberitahu Anda tentang kemacetan yang terjadi. Untuk menghilangkan kemacetan, ikuti petunjuk pada kotak dialog di layar atau ikuti langkah-langkah di bawah ini.

1. | Buka tutup ADF.
2. | Jika Anda sedang memfotokopi dokumen dua-sisi, angkat tuas hijau untuk membuka unit pembalik kemudian keluarkan media apapun dari bagian dalam unit pembalik.
3. | Dengan hati-hati, cobalah mengeluarkan kertas tanpa merobeknya. Juga, tarik kertas dari nampan keluaran ADF. Jika media sulit ditarik keluar karena tertahan, lanjut ke tahap berikutnya.
4. | Putar roda hijau untuk memajukan media agar keluar dari ADF.
5. | Tutup pintu ADF. Jika Anda tidak dapat mengeluarkan semua media yang macet, lanjutkan ke langkah berikutnya.
6. | Buka tutup ADF dan dengan menggunakan kedua tangan, lepaskan media dengan perlahan-lahan.
7. | Sewaktu media sudah terbebas, tarik perlahan-lahan ke arah yang ditunjukkan.
8. | Tutup kembali penutup pemindai alas datar (flatbed).


Menghilangkan kemacetan dari alat penjepit/penumpuk

Menghilangkan kemacetan dari alat penjepit/penumpuk

Pesan di panel kontrol 13.XX.YY Jam inside left door [Kemacetan di bagian dalam pintu kiri] pada HP LaserJet M5035XS MFP memberitahu Anda mengenai kemacetan di dalam alat penjepit/penumpuk. Untuk menghilangkan kemacetan, ikuti petunjuk pada kotak dialog di layar atau ikuti langkah-langkah di bawah ini.

1.

Jika sebagian besar media yang macet terlihat keluar dari perangkat dan masuk ke nampan keluaran alat penjepit/penumpuk, pegang erat kedua sisi media dan dengan perlahan-lahan, tarik media sehingga keluar dari perangkat.

Perhatikan

Jika media macet di dalam alat penjepit/penumpuk, tetapi sebagian besar media masih berada di dalam perangkat, sebaiknya media dikeluarkan melalui pintu kiri atas.

2.

Buka pintu kiri atas.
3.

Tekan palang hijau untuk melepaskan media yang macet dan cari media yang menyangkut di bagian dalam perangkat.
4.

Pegang erat kedua sisi media dan perlahan-lahan tarik media sehingga keluar dari perangkat.
5.

Tutup pintu kiri atas. Pastikan bahwa kedua sisi pintu menghentak masuk ke dalam tempatnya.

Jika pesan kemacetan terus berlanjut, berarti masih ada media di dalam perangkat. Cari media di lokasi lainnya.


Bersihkan kemacetan media dari jalur keluaran

Bersihkan kemacetan media dari jalur keluaran

Untuk menghilangkan kemacetan di jalur keluaran, ikuti petunjuk dalam kotak dialog pada layar atau ikuti langkah-langkah berikut ini. Pesan di panel kontrol yang berikut ini memberitahu Anda tentang kemacetan di jalur keluaran:

● | 13.XX.YY Jam inside left door [Kemacetan di bagian dalam pintu kiri] (HP LaserJet M5025 MFP, HP LaserJet M5035 MFP dan HP LaserJet M5035X MFP)
● | 13.XX.YY Jam inside lower-left door [Kemacetan di bagian dalam pintu kiri bawah] (HP LaserJet M5035XS MFP)

1.

Jika sebagian besar media yang macet terlihat keluar dari perangkat dan masuk ke nampan keluaran, pegang erat kedua sisi media dan dengan perlahan-lahan, tarik media sehingga keluar dari perangkat.

Perhatikan

Jika media macet di nampan keluaran, tetapi sebagian besar media masih berada di dalam perangkat, sebaiknya media dikeluarkan melalui pintu akses kemacetan.

2.

Buka pintu akses kemacetan.
3.

Pegang erat kedua sisi media dan perlahan-lahan tarik media sehingga keluar dari perangkat. (Mungkin ada toner yang terpercik pada media. Hati-hati, jangan sampai tertumpah pada Anda sendiri atau ke dalam perangkat.)

Perhatikan

Jika media sulit dikeluarkan, cobalah membuka pintu kanan atas dan keluarkan kartrid cetak untuk melepaskan tekanan pada media.
4.

Tutup pintu akses kemacetan.

Jika pesan kemacetan terus berlanjut, berarti masih ada media di dalam perangkat. Cari media di lokasi lainnya.


Menghilangkan kemacetan dari duplexer opsional

Menghilangkan kemacetan dari duplexer opsional

Pesan di panel kontrol 13.XX.YY Jam inside duplexer [Kemacetan di bagian dalam duplexer] memberitahu Anda tentang kemacetan di dalam duplexer opsional. Untuk menghilangkan kemacetan, ikuti petunjuk pada kotak dialog di layar atau ikuti langkah-langkah di bawah ini.

1. | Lepaskan duplexer.
2. | Keluarkan semua media dari duplexer.
3. | Instal ulang duplexer.


Menghilangkan kemacetan dari area kartrid cetak

Menghilangkan kemacetan dari area kartrid cetak

Pesan di panel kontrol 13.XX.YY Jam inside upper-right door [Kemacetan di bagian dalam pintu kanan atas] memberitahu Anda tentang kemacetan di dalam area kartrid cetak. Untuk menghilangkan kemacetan, ikuti petunjuk pada kotak dialog di layar atau ikuti langkah-langkah di bawah ini.

1.

Buka pintu akses kemacetan.
2.

Buka pintu kanan atas dan keluarkan kartrid cetak.

AWAS

Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.
3.

Angkat pelat logam di bagian dalam perangkat.
4.

Perlahan-lahan tarik media sehingga keluar dari perangkat. Hati-hati, jangan sampai merobek media.

AWAS

Jangan sampai menumpahkan toner yang lepas. Gunakan kain kering yang tidak berbulu untuk membersihkan toner yang mungkin tumpah ke dalam perangkat. Jika ada toner lepas yang mungkin tumpah ke dalam perangkat, hal ini bisa menyebabkan masalah sementara pada kualitas cetak. Toner lepas akan hilang dari printer setelah beberapa halaman dicetak. Apabila toner mengenai pakaian Anda, seka dengan kain kering lalu cuci dengan air dingin. (Air panas melekatkan toner pada serat kain).

5.

Ganti kartrid cetak kemudian tutup pintu kanan atas.

6.

Tutup pintu akses kemacetan.

Jika pesan kemacetan terus berlanjut, berarti masih ada media di dalam perangkat. Cari media di lokasi lainnya.


Menghilangkan kemacetan dari area baki masukan

Menghilangkan kemacetan dari area baki masukan

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menghilangkan kemacetan dari area masukan baki 1
  • Menghilangkan kemacetan dari area masukan baki 2 dan 3
  • Menghilangkan kemacetan dari area masukan baki opsional


Menghilangkan kemacetan dari area masukan baki 1

Menghilangkan kemacetan dari area masukan baki 1

Pesan di panel kontrol 13.XX.YY Jam in Tray 1 [Kemacetan di dalam Baki 1] memberitahu Anda tentang kemacetan di dalam area masukan baki 1. Untuk menghilangkan kemacetan, ikuti petunjuk pada kotak dialog di layar atau ikuti langkah-langkah di bawah ini.

1. | Jika tepi media terlihat di area pengumpanan, perlahan-lahan tarik keluar perangkat.
2. | Jika tepi media tidak terlihat, keluarkan media dari baki 1 dan lihat Menghilangkan kemacetan dari area kartrid cetak.


Menghilangkan kemacetan dari area masukan baki 2 dan 3

Menghilangkan kemacetan dari area masukan baki 2 dan 3

Untuk menghilangkan kemacetan di dalam baki 2 dan baki 3, ikuti petunjuk di dalam kotak dialog pada layar atau ikuti langkah-langkah berikut ini. Pesan di panel kontrol memberitahu Anda tentang kemacetan di dalam baki 2 dan 3:

● | 13.XX.YY - Jam in Tray 2 [Kemacetan di Baki 2]
● | 13.XX.YY - Jam in Tray 3 [Kemacetan di Baki 3]
● | Jam inside lower-left door [Kemacetan di bagian dalam pintu kiri bawah] (HP LaserJet M5025 MFP dan HP LaserJet M5035 MFP)
● | Jam inside middle-left door [Kemacetan di bagian dalam pintu kiri tengah] (HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP)

1.

Buka pintu akses samping kanan. Jika halaman yang macet terlihat, tarik media perlahan-lahan sehingga keluar dari perangkat.
2.

Jika Anda tidak dapat menghilangkan kemacetan melalui pintu, geser baki hingga keluar dari perangkat kemudian keluarkan kertas yang rusak dari baki.

3.

Jika tepi kertas terlihat di dalam area pengumpanan, tarik kertas perlahan-lahan ke samping kiri lalu keluar dari perangkat.

Perhatikan

Jangan memaksa jika media tidak dapat digerakkan dengan mudah. Jika kertas menyangkut di dalam baki, cobalah mengeluarkannya melalui baki atas (jika berlaku) atau melalui area kartrid cetak.

4.

Tutup pintu dan geser baki ke belakang perangkat

Perhatikan

Pastikan kertas terbaring rata pada keempat sisinya di dalam baki dan di bawah tanda pada pemandu.

Perhatikan

Jika Anda tidak dapat menghilangkan kemacetan dari area masukan, mungkin kertas macet di area kartrid cetak. Lihat Menghilangkan kemacetan dari area kartrid cetak.

Jika pesan kemacetan terus berlanjut, berarti masih ada media di dalam perangkat. Cari media di lokasi lainnya.


Menghilangkan kemacetan dari area masukan baki opsional

Menghilangkan kemacetan dari area masukan baki opsional

Untuk menghilangkan kemacetan di baki opsional, ikuti petunjuk dalam kotak dialog pada layar atau ikuti langkah-langkah berikut ini. Pesan di panel kontrol yang berikut ini memberitahu Anda tentang kemacetan di baki opsional:

● | 13.XX.YY Jam in Tray 4 [Kemacetan di Baki 4] (HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP)
● | 13.XX.YY Jam in Tray 5 [Kemacetan di Baki 5] (HP LaserJet M5035XS MFP)
● | 13.XX.YY Jam in Tray 6 [Kemacetan di Baki 6] (HP LaserJet M5035XS MFP)
● | Jam inside middle-left door [Kemacetan di bagian dalam pintu kiri tengah] (HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP)
● | Jam inside lower-left door [Kemacetan di bagian dalam pintu kiri bawah] (HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP)

1.

Buka pintu akses samping kanan. Jika kemacetan terjadi dalam baki 5 atau baki 6, buka juga pintu akses kanan bawah. Jika halaman yang macet terlihat, tarik media perlahan-lahan sehingga keluar dari perangkat.

2.

Jika Anda tidak dapat menghilangkan kemacetan melalui pintu, geser baki hingga keluar dari perangkat kemudian keluarkan kertas yang rusak dari baki.

3.

Jika tepi kertas terlihat di dalam area pengumpanan, tarik kertas perlahan-lahan ke samping kiri lalu keluar dari perangkat.

Perhatikan

Jangan memaksa jika media tidak dapat digerakkan dengan mudah. Jika kertas menyangkut di dalam baki, cobalah mengeluarkannya melalui baki atas (jika berlaku) atau melalui pintu kanan atas.

4.

Tutup pintu dan geser baki ke belakang, masuk kembali ke perangkat

Perhatikan

Pastikan kertas terbaring rata pada keempat sisinya di dalam baki dan di bawah tanda pada pemandu.

Perhatikan

Jika Anda tidak dapat menghilangkan kemacetan dari area masukan, mungkin kertas macet di area kartrid cetak. Lihat Menghilangkan kemacetan dari area kartrid cetak.

Jika pesan kemacetan terus berlanjut, berarti masih ada media di dalam perangkat. Cari media di lokasi lainnya.


Menyelesaikan kemacetan yang berulang

Menyelesaikan kemacetan yang berulang

Jika sering terjadi kemacetan, coba langkah berikut ini:

● | Periksa semua lokasi kemacetan. Mungkin ada sepotong media yang menyangkut di dalam perangkat.
● | Periksa, apakah semua media sudah dimuatkan dengan benar ke dalam baki, apakah baki sudah diatur dengan tepat untuk ukuran media yang dimuatkan dan, baki tidak diisi berlebihan.
● | Periksa apakah semua baki dan aksesori penanganan kertas sudah seluruhnya dipasang ke dalam perangkat. (Jika ada baki yang terbuka sewaktu pencetakan berlangsung, kemacetan bisa terjadi.)
● | Periksa apakah semua penutup dan pintu tertutup. (Jika ada penutup atau pintu yang terbuka sewaktu pencetakan berlangsung, kemacetan bisa terjadi.)
● | Lembaran mungkin saling menempel. Coba lengkungkan tumpukan untuk memisahkan lembaran. Jangan mengipaskan tumpukan.
● | Jika Anda mencetak dari baki 1, cobalah kurangi beberapa lembar media setiap kali mengumpan.
● | Jika Anda mencetak ukuran kecil (seperti kartu indeks), pastikan bahwa media tersebut diorientasikan dengan benar di dalam baki.
● | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
● | Cobalah memutar media untuk diumpankan melalui perangkat dari arah yang berbeda.
● | Periksa kualitas media. Jangan menggunakan media yang rusak atau yang tidak umum.
● | Gunakan hanya kertas yang memenuhi spesifikasi HP. Lihat Media dan baki.
● | Jangan menggunakan media yang sudah pernah digunakan dalam printer atau mesin fotokopi. Jangan mencetak pada kedua sisi amplop, transparansi, vellum atau label.
● | Jangan menggunakan media yang ada kawat jepit atau media yang kawat jepitnya sudah dilepaskan. Kawat jepit dapat merusak perangkat dan membatalkan jaminan.
● | Pastikan bahwa arus listrik ke perangkat stabil dan memenuhi spesifikasi. Lihat Spesifikasi.
● | Membersihkan perangkat Lihat Membersihkan perangkat.
● | Hubungi bagian servis atau penyedia dukungan resmi HP untuk melakukan peemliharaan rutin. Lihat flyer dukungan yang disertakan dengan perangkat, atau lihat HP Customer Care [Peduli Pelanggan].


Menghilangkan kemacetan kawat-jepit

Menghilangkan kemacetan kawat-jepit

Untuk mengurangi risiko kemacetan kawat-jepit, pastikan Anda menjepit 30 halaman media atau kurang (80 g/m2 atau 20 lb) setiap kali.

Pesan panel kontrol 13.XX.YY Stapler jam inside stapler door [13XXYY Kemacetan alat penjepit di dalam pintu alat penjepit] pada MFP XS HP LaserJet M5035 memberitahu Anda mengenai kemacetan kawat-jepit. Untuk menghilangkan kemacetan, ikuti petunjuk pada kotak dialog di layar atau ikuti langkah-langkah di bawah ini.

1. | Buka pintu alat penjepit.
2. | Angkat gagang hijau pada kartrid kawat-jepit untuk melepaskannya kemudian tarik kartrid keluar perangkat.
3. | Bersihkan semua kawat-jepit yang terlepas dari alat penjepit dan dari kaset kawat-jepit.
4. | Angkat tuas yang lebih kecil di bagian belakang kartrid kawat-jepit.
5. | Lepaskan kawat-jepit yang menonjol keluar dari kartrid kawat-jepit.
6. | Tutup tuas di belakang kartrid kawat-jepit. Pastikan kawat-jepit masuk ke dalam tempatnya.
7. | Masukkan kartrid kawat-jepit ke lubang di dalam pintu alat penjepit kemudian tekan gagang hijau ke bawah.
8. | Tutup pintu alat penjepit.
9. | Tes alat penjepit dengan cara mencetak atau memfotokopi pekerjaan yang akan dijepit-kawat.

Ulangi langkah-langkah ini jika perlu.


Menyelesaikan masalah kualitas cetak

Menyelesaikan masalah kualitas cetak

Bagian ini membantu Anda menentukan masalah kualitas cetakan dan cara untuk memperbaikinya. Sering kali masalah kualitas cetak dapat denagn mudah ditangani dengan cara memastikan bahwa perangkat dirawat dengan benar, menggunakan media cetak yang memenuhi spesifikasi HP atau menjalankan halaman pembersihan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Masalah kualitas cetakan yang berkaitan dengan media
  • Masalah kualitas cetakan yang berkaitan dengan kondisi lingkungan
  • Masalah kualitas cetakan yang berkaitan dengan kemacetan
  • Contoh kerusakan gambar
  • Cetakan terang (sebagian halaman)
  • Cetakan terang (seluruh halaman)
  • Bercak
  • Kegagalan karakter
  • Garis
  • Latar belakang abu-abu
  • Toner belepotan
  • Toner lepas
  • Cacat berulang
  • Gambar berulang
  • Karakter salah bentuk
  • Cetakan halaman miring
  • Menggulung atau bergelombang
  • Berkerut atau kusut
  • Garis putih vertikal
  • Tapak ban
  • Noda putih pada warna hitam
  • Sebaran garis
  • Cetakan berbayang
  • Pengulangan gambar acak


Masalah kualitas cetakan yang berkaitan dengan media

Masalah kualitas cetakan yang berkaitan dengan media

Beberapa masalah kualitas cetak timbul dari penggunaan media yang tidak sesuai.

● | Gunakan media yang memenuhi spesifikasi kertas HP. Lihat Media dan baki.
● | Permukaan media terlalu lembut. Gunakan media yang memenuhi spesifikasi kertas HP. Lihat Media dan baki.
● | Kandungan uap air pada kertas tidak merata, terlalu tinggi atau terlalu rendah. Gunakan media dari sumber yang berbeda atau dari rim kertas yang belum dibuka.
● | Beberapa bidang media menolak toner. Gunakan media dari sumber yang berbeda atau dari rim kertas yang belum dibuka.
● | Kertas kop surat yang Anda gunakan dicetak pada media yang kasar. Gunakan yang lebih halus, yaitu kertas xerografis. Jika ini menyelesaikan masalah, minta kepada pemasok kop surat Anda untuk menggunakan media yang memenuhi spesifikasi perangkat ini. Lihat Media dan baki.
● | Media sangat kasar. Gunakan yang lebih halus, yaitu kertas xerografis.
● | Pengaturan driver salah. Untuk mengubah pengaturan jenis media, lihat Mengontrol pekerjaan cetak.
● | Media yang Anda gunakan terlalu berat untuk pengaturan jenis media yang Anda pilih dan toner tidak melebur ke media.


Masalah kualitas cetakan yang berkaitan dengan kondisi lingkungan

Masalah kualitas cetakan yang berkaitan dengan kondisi lingkungan

Jika perangkat dioperasikan dalam kondisi yang sangat lembab atau kering, verifikasi bahwa lingkungan pencetakan sesuai spesifikasi. Lihat Lingkungan pengoperasian.


Masalah kualitas cetakan yang berkaitan dengan kemacetan

Masalah kualitas cetakan yang berkaitan dengan kemacetan

Pastikan bahwa semua lembar kertas dibersihkan dari jalur kertas. Lihat Menghilangkan kemacetan.

● | Jika perangkat baru-baru ini macet, cetak dua atau tiga halaman untuk membersihkan perangkat.
● | Jika lembar kertas tidak melintasi pelebur dan menyebabkan gambar cacat pada dokumen berikutnya, cetaklah tiga halaman untuk membersihkan perangkat. Jika masalah terus berlanjut, cetak dan proses halaman pembersih. Lihat Membersihkan perangkat.


Contoh kerusakan gambar

Contoh kerusakan gambar

Gunakan contoh dalam tabel gambar-cacat untuk menentukan masalah kualitas cetak mana yang Anda alami kemudian lihat halaman rujukan yang bersangkutan untuk menyelesaikan masalah. Sejumlah contoh ini menunjukkan masalah kualitas cetakan yang paling umum. Jika Anda masih mengalami masalah setelah mencoba melakukan perbaikan yang dianjurkan, hubungi bagian Dukungan Pelanggan HP.

gambar prosedur
Lihat Cetakan terang (sebagian halaman)
gambar prosedur
Lihat Cetakan terang (seluruh halaman)
gambar prosedur
Lihat Bercak
gambar prosedur
Lihat Bercak
gambar prosedur
Lihat Kegagalan karakter
gambar prosedur
Lihat Kegagalan karakter
gambar prosedur
Lihat Kegagalan karakter
gambar prosedur
Lihat Garis
gambar prosedur
Lihat Latar belakang abu-abu
gambar prosedur
Lihat Toner belepotan
gambar prosedur
Lihat Toner lepas
gambar prosedur
Lihat Cacat berulang
gambar prosedur
Lihat Gambar berulang
gambar prosedur
Lihat Karakter salah bentuk
gambar prosedur
Lihat Cetakan halaman miring
gambar prosedur
Lihat Menggulung atau bergelombang
gambar prosedur
Lihat Berkerut atau kusut
gambar prosedur
Lihat Garis putih vertikal
gambar prosedur
Lihat Tapak ban
gambar prosedur
Lihat Noda putih pada warna hitam
gambar prosedur
Lihat Sebaran garis.
gambar prosedur
Lihat Cetakan berbayang.
gambar prosedur
Lihat Pengulangan gambar acak (gelap)
gambar prosedur
Lihat Pengulangan gambar acak (terang)

Perhatikan

Contoh ini menggambarkan media ukuran letter yang sudah melintasi perangkat.


Cetakan terang (sebagian halaman)

Cetakan terang (sebagian halaman)

1. | Pastikan bahwa kartrid cetak dipasang sepenuhnya.
2. | Mungkin isi toner di dalam kartrid cetak hampir habis. Ganti kartrid cetak.
3. | Mungkin, media tidak memenuhi spesifikasi HP (misalnya, kertas terlalu lembab atau terlalu kasar). Lihat Media dan baki.


Cetakan terang (seluruh halaman)

Cetakan terang (seluruh halaman)

1. | Pastikan bahwa kartrid cetak dipasang sepenuhnya.
2. | Pastikan pengaturan Economode dinonaktifkan pada panel kontrol dan driver pritner.
3. | Buka menu Aministration [Administrasi] pada panel kontrol perangkat. Buka menu Print Quality [Kualitas Cetak] dan tingkatkan pengaturan Toner Density [Kepekatan Toner] Lihat Menu Kualitas Cetakan.
4. | Coba gunakan jenis media yang berbeda.
5. | Mungkin, kartrid cetak hampir kosong. Ganti kartrid cetak.


Bercak

Bercak

Mungkin muncul bercak pada halaman setelah kemacetan dihilangkan.

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Bersihkan bagian dalam perangkat dan jalankan halaman pembersihan. Lihat Membersihkan perangkat.
3. | Coba gunakan jenis media yang berbeda.
4. | Periksa apakah ada kebocoran kartrid cetak. Jika kartrid cetak bocor, ganti kartrid cetak.


Kegagalan karakter

Kegagalan karakter

1. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
2. | Jika media kasar dan toner mudah luntur, buka menu Administration [Administrasi] pada panel kontrol perangkat. Buka menu Print Quality [Kualitas Cetak], pilih Fuser Modes [Modus Pelebur] kemudian jenis media yang Anda gunakan. Lihat Menu Kualitas Cetakan.
3. | Coba gunakan media yang lebih halus.


Garis

Garis

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Bersihkan bagian dalam perangkat dan jalankan halaman pembersihan. Lihat Membersihkan perangkat.
3. | Ganti kartrid cetak.


Latar belakang abu-abu

Latar belakang abu-abu

1. | Jangan menggunakan media yang sudah pernah melintasi perangkat.
2. | Coba gunakan jenis media yang berbeda.
3. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
4. | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
5. | Buka menu Aministration [Administrasi] pada panel kontrol perangkat. Pada menu Print Quality [Kualitas Cetak] dan tingkatkan pengaturan Toner Density [Kepekatan Toner] Lihat Menu Kualitas Cetakan.
6. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
7. | Ganti kartrid cetak.


Toner belepotan

Toner belepotan

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Coba gunakan jenis media yang berbeda.
3. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
4. | Bersihkan bagian dalam perangkat dan jalankan halaman pembersihan. Lihat Membersihkan perangkat.
5. | Ganti kartrid cetak.

Lihat juga Toner lepas.


Toner lepas

Toner lepas

Toner lepas, dalam konteks ini, diartikan sebagai toner yang mudah luntur dari halaman.

1. | Jika media tebal atau kasar, buka menu Administration [Administrasi] pada panel kontrol perangkat. Pada submenu Print Quality [Kualitas Cetak], pilih Fuser Modes [Modus Pelebur] kemudian jenis media yang Anda gunakan.
2. | Jika Anda mengamati tekstur yang lebih kasar di satu sisi media Anda, coba mencetak di sisi yang lebih halus.
3. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
4. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.


Cacat berulang

Cacat berulang

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Jika jarak antara cacat yang satu dengan yang lain yaitu 47 mm (1,9 in), 62 mm (2,4 in), or 96 mm (3,8 in), mungkin kartrid cetak harus diganti.
3. | Bersihkan bagian dalam perangkat dan jalankan halaman pembersihan. Lihat Membersihkan perangkat.)

Lihat juga Gambar berulang.


Gambar berulang

Gambar berulang

Cacat semacam ini mungkin terjadi apabila menggunakan formulir pracetak atau kertas sempit dalam jumlah besar.

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
3. | Jika jarak antara cacat yang satu dengan yang lain yaitu 47 mm (1,9 in), 62 mm (2,4 in), or 96 mm (3,8 in), mungkin kartrid cetak harus diganti.


Karakter salah bentuk

Karakter salah bentuk

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.


Cetakan halaman miring

Cetakan halaman miring

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Pastikan tidak ada sobekan media di dalam perangkat.
3. | Pastikan bahwa media dimuatkan dengan benar dan semua pengaturan telah dilakukan. Lihat Muatkan media ke dalam baki masukan. Pastikan pemandu dalam baki tidak besandar pada media terlalu ketat atau terlalu longgar.
4. | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
5. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
6. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. (Lihat Lingkungan pengoperasian.)
7. | Lakukan pelurusan pada baki dengan membuka menu Administrasi pada panel kontrol perangkat. Pada submenu Kualitas Cetak, sentuh Atur Registrasi. Pilih baki di bawah Sumber kemudian jalankan halaman uji. Untuk informasi lebih lanjut, lihat Menu Kualitas Cetakan.


Menggulung atau bergelombang

Menggulung atau bergelombang

1. | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
2. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. (Lihat Media dan baki.)
3. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. (Lihat Lingkungan pengoperasian.)
4. | Coba mencetak ke nampan keluaran yang berbeda.
5. | Jika media tipis dan halus, buka menu Administration [Administrasi] pada panel kontrol perangkat. Pada submenu Print Quality [Kualitas Cetak], sentuh Fuser Modes [Modus Pelebur] kemudian jenis media yang Anda gunakan. Ubah pengaturan ke Low, yang membantu mengurangi panas dalam proses peleburan.


Berkerut atau kusut

Berkerut atau kusut

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
3. | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
4. | Pastikan bahwa media dimuatkan dengan benar dan semua pengaturan telah dilakukan. Lihat Muatkan media ke dalam baki masukan.
5. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
6. | Jika amplop menjadi kusut, coba menyimpan amplop sehingga terbaring rata

Jika tindakan di atas tidak berhasil memperbaiki kerutan atau kusut, buka menu Administration [Adminisrasi] pada panel perangkat. Pada submenu Print Quality [Kualitas Cetak], pilih Fuser Modes [Modus Pelebur] kemudian jenis media yang Anda gunakan. Ubah pengaturan ke Low, yang membantu mengurangi panas dalam proses peleburan.


Garis putih vertikal

Garis putih vertikal

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
3. | Ganti kartrid cetak.


Tapak ban

Tapak ban

Cacat ini umumnya terjadi apabila kartrid cetak jauh melampaui standar masa pakainya.. Misalnya, jika Anda mencetak halaman dalam jumlah besar dengan cakupan toner yang sangat sedikit.

1. | Ganti kartrid cetak.
2. | Kurangi jumlah halaman yang Anda cetak dengan cakupan toner yang sangat sedikit.


Noda putih pada warna hitam

Noda putih pada warna hitam

1. | Cetak beberapa halaman lagi untuk melihat apakah masalah teratasi sendiri.
2. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
3. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
4. | Ganti kartrid cetak.


Sebaran garis

Sebaran garis

1. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
2. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
3. | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
4. | Buka menu Aministration [Administrasi] pada panel kontrol perangkat. Buka submenu Print Quality [Kualitas Cetak] dan ubah pengaturan Toner Density [Kepekatan Toner] Lihat Menu Kualitas Cetakan.
5. | Buka menu Aministration [Administrasi] pada panel kontrol perangkat. Pada submenu Print Quality [Kualitas Cetak], buka Optimize [Optimalkan] dan setel Line Detail=On [Rincian Garis=Aktif].


Cetakan berbayang

Cetakan berbayang

1. | Pastikan bahwa jenis dan kualitas media yang Anda gunakan memenuhi spesifikasi HP. Lihat Media dan baki.
2. | Pastikan spesifikasi lingkungan untuk perangkat terpenuhi. Lihat Lingkungan pengoperasian.
3. | Balikkan tumpukan media di dalam baki. Coba juga memutar tumpukan media 180°.
4. | Jangan menggunakan media yang sudah pernah melintasi perangkat.
5. | Kurangi kepekatan toner. Buka menu Aministration [Administrasi] pada panel kontrol perangkat. Buka submenu Print Quality [Kualitas Cetak] dan ubah pengaturan Toner Density [Kepekatan Toner] Lihat Menu Kualitas Cetakan.
6. | Buka menu Aministration [Administrasi] pada panel kontrol perangkat. Pada submenu Print Quality [Kualitas Cetak], buka Optimize [Optimalkan] dan setel High Transfer=On [Transfer Tinggi=Aktif]]. Lihat Menu Kualitas Cetakan.


Pengulangan gambar acak

Pengulangan gambar acak

Jika gambar yang ditampilkan di bagian atas halaman (hitam pekat) terulang di bagian bawah halaman (di kolom abu-abu), toner mungkin belum sepenuhnya dihapus dari pekerjaan terakhir. (Gambar yang berulang mungkin lebih terang atau lebih gelap dalam kolom kemunculannya.)

● | Ganti nada warna (kepekatan) kolom tempat gambar berulang muncul.
● | Ubah urutan di tempat gambar dicertak. Misalnya, pasang gambar yang lebih terang di bagian atas halaman, dan gambar yang gelap jauh di bawahnya.
● | Dari program perangkat lunak Anda, putar seluruh halaman 180° untuk mencetak gambar yang terang terlebih dulu.
● | Jika cacat terjadi di bagian menjelang akhir tugas cetak, nonaktifkan perangkat selama 10 menit kemudian aktifkan kembali dan jalankan ulang tugas cetak.


Memecahkan masalah pencetakan jaringan

Memecahkan masalah pencetakan jaringan

Perhatikan

HP menyarankan menggunakan CD perangkat untuk memasang dan menyiapkan pengaturan perangkat ini dalam jaringan.

● | Cetaklah halaman konfigurasi (lihat Menggunakan halaman informasi). Jika ada server cetak HP Jetdirect yang terpasang, maka mencetak halaman konfigurasi juga akan mencetak halamann lain yang menunjukkan pengaturan dan status jaringan.
● | Lihat HP Jetdirect Embedded Print Server Administrator's Guide pada CD perangkat untuk memperoleh bantuan dan informasi lebih jauh tentang halaman konfigurasi Jetdirect. Untuk membuka panduan ini, jalankan CD, klik Printer Documentation, klik HP Jetdirect Guide, kemudian klik Troubleshooting the HP Jetdirect Print Server.
● | Coba mencetak pekerjaan dari komputer lain.
● | Untuk memverifikasi apakah suatu perangkat dapat digunakan dengan komputer, gunakan kabel USB untuk menghubungkannya langsung ke komputer, kemudian instal ulang perangkat lunak pencetakan. Dari suatu program, cetaklah dokumen yang pernah tercetak dengan baik sebelumnya. Jika ini berhasil, berarti mungkin ada masalah dengan jaringan.
● | Hubungi administrator jaringan untuk mendapatkan bantuan.


Menyelesaikan masalah faks

Menyelesaikan masalah faks

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menyelesaikan masalah pengiriman
  • Menyelesaikan masalah penerimaan


Menyelesaikan masalah pengiriman

Menyelesaikan masalah pengiriman

Pengiriman faks putus sewaktu masih diproses.
sebab
penyelesaian
Mesin faks yang Anda tuju mungkin tidak berfungsi.
Kirim fak ke mesin faks yang lain.
Saluran telepon Anda mungkin tidak berfungsi.
Cabut kabel faks dari jack telepon kemudian hubungkan telepon. Lakukan panggilan telepon untuk memastikan apakah saluran telepon berfungsi baik.

Unit faks perangkat dapat menerima tetapi tidak dapat mengirim.
sebab
penyelesaian
Jika perangkat berada pada sistem PBX, mungkin sistem PBX memunculkan nada sambung yang tidak bisa dideteksi oleh unit faks.
Nonaktifkan pengaturan deteksi nada. Lihat panduan faks untuk informasi tentang mengubah pengaturan.
Mungkin sambungan telepon buruk.
Kirim ulang faks nanti.
Mesin faks yang Anda tuju mungkin tidak berfungsi.
Kirim fak ke mesin faks yang lain.
Saluran telepon Anda mungkin tidak berfungsi.
Cabut kabel faks dari jack telepon kemudian hubungkan telepon. Lakukan panggilan telepon untuk memastikan apakah saluran telepon berfungsi baik.

Panggilan faks keluar, terus-menerus memutar nomornya.
sebab
penyelesaian
Faks secara otomatis memanggil ulang nomor faks jika fitur Redial on Busy [Panggil ulang saat Sibuk] atau Redial on No Answer [Panggil Ulang jika Tidak Dijawab] tidak diaktifkan.
Nonaktifkan fitur Disable the Redial on Busy [Panggil ulang saat Sibuk] dan Redial on No Answer [Panggil Ulang jika Tidak Dijawab]. Lihat panduan faks untuk informasi tentang mengubah pengaturan.

Faks yang Anda kirim tidak sampai di mesin faks penerima.
sebab
penyelesaian
Mungkin mesin faks penerima dinonaktifkan atau ada kondisi kesalahan, misalnya, kertas habis.
Panggil pihak penerima untuk memastikan apakah mesin faks aktif dan siap menerima faks.
Mungkin faks disimpan dalam memori karena sedang menunggu untuk memanggil ulang nomor sibuk, atau ada pekerjaan yang sudah terlebih dahulu menunggu untuk dikirim.
Jika pekerjaan faks ada dalam memori untuk salah satu dari alasan ini, akan muncul entri untuk pekerjaan ini di dalam log faks. Cetak log aktivitas faks (lihat panduan faks) lalu periksa kolom Result [Hasil] untuk pekerjaan dengan tujuan Pending [Ditunda]


Menyelesaikan masalah penerimaan

Menyelesaikan masalah penerimaan

Panggilan faks masuk tidak dijawab oleh faks (tidak ada faks yang terdeteksi).
sebab
penyelesaian
Pengaturan dering-ke-jawab mungkin tidak disetel dengan benar.
Periksa pengaturan dering-ke-jawab. Lihat panduan faks untuk informasi tentang mengubah pengaturan.
Mungkin kabel telepon tidak terhubung dengan benar atau tidak berfungsi.
Periksa instalasi. Pastikan Anda menggunakan kabel telepon yang disertakan bersama perangkat.
Saluran telepon mungkin tidak berfungsi.
Cabut kabel faks dari jack telepon kemudian hubungkan telepon. Lakukan panggilan telepon untuk memastikan apakah saluran telepon berfungsi baik.
Mungkin layanan pesan suara mengganggu fungsi untuk menjawab panggilan.
Lakukan salah satu hal berikut ini:
● | Hentikan layanan olah-pesan.
● | Sediakan saluran telepon khusus untuk panggilan faks.
● | Kurangi pengaturan dering-ke-jawab untuk faks sehingga lebih sedikit daripada jumlah dering-ke-jawab untuk surat suara. Lihat panduan faks untuk informasi tentang mengubah pengaturan.

Faks dapat ditransmisi atau diterima sangat lamban.
sebab
penyelesaian
Mungkin Anda mengirim atau menerima faks yang sangat kompleks, misalnya faks yang memuat banyak gambar.
Faks yang kompleks akan lebih lama untuk dikirim atau diterima.
Mungkin kecepatan modem pada mesin faks penerima lamban
Faks perangkat hanya mengirim faks pada kecepatan maksimum modem yang dapat digunakan oleh mesin faks penerima.
Resolusi faks yang dikirim atau yang diterima sangat tinggi. Resolusi yang lebih tinggi biasanya menghasilkan kualitas yang lebih baik, tetapi waktu transmisinya lebih lama.
Jika Anda menerima faks, hubungi dan minta kepada pengirim untuk mengurangi resolusi dan kirim kembali faks yang bersangkutan. Jika Anda mengirim faks, kurangi resolusi atau ubah pengaturan modus Page Content [Isi Halaman]. Lihat panduan faks untuk informasi tentang mengubah pengaturan.
Sambungan saluran telepon yang buruk akan memaksa faks perangkat dan mesin faks pengirim atau penerima memperlamban transmisi untuk mengimbangi kesalahan.
Batalkan dan kirim ulang faks yang bersangkutan. Minta perusahaan telkom memeriksa saluran telepon.

Faks tidak mencetak pada perangkat.
sebab
penyelesaian
Tidak ada media di dalam baki masukan.
Muatkan media. Faks apapun yang diterima sewaktu baki masukan kosong, akan disimpan dan dicetak kemudian setelah baki diisi kembali.
Modus Schedule Printing of Faxes [Jadwalkan Pencetakan Faks] diaktifkan. Faks tidak akan dicetak sampai modus ini dinonaktifkan
Nonaktifkan Schedule Printing of Faxes [Jadwalkan Pencetakan Faks]. Lihat panduan faks untuk informasi tentang mengubah pengaturan.
Tingkat toner perangkat menipis atau habis.
Perangkat segera menghentikan pencetakan saat toner menipis atau habis. Faks apapun yang diterima akan disimpan di dalam memori dan dicetak kemudian setelah toner diganti.
Ganti kartrid cetak.


Menyelesaikan masalah fotokopi

Menyelesaikan masalah fotokopi

Bagian ini berisi informasi mengenai topik-topik berikut

  • Mencegah masalah salin
  • masalah gambar
  • Masalah penanganan media
  • Masalah kinerja


Mencegah masalah salin

Mencegah masalah salin

Berikut adalah beberapa langkah sederhana yang dapat Anda lakukan untuk memperbaiki kualitas salin:

● | Salinlah dari pemindai flatbed (datar). Ini akan menghasilan salinan berkualitas tinggi daripada menyalin dari pengumpan dokumen otomatis (ADF).
● | Gunakan dokumen asli yang berkualitas.
● | Masukkan media dengan benar. Jika media dimasukkan dengan tidak benar, media dapat miring, menyebabkan gambar yang tidak jelas dan masalah pada program OCR. Lihat Muatkan media ke dalam baki masukan untuk petunjuk.
● | Gunakan atau buat lembar pembawa (carrier sheet) untuk melindungi dokumen asli.
Perhatikan

Pastikan bahwa media memenuhi spesifikasi HP . Jika media memenuhi spesifikasi HP , adanya masalah pengumpanan menunjukkan bahwa roda penarik atau dinding pemisah sudah aus. Hubungi HP Customer Care. Lihat HP Customer Care [Peduli Pelanggan] atau selebaran yang disertakan dalam kotak kemasan perangkat ini.


masalah gambar

masalah gambar

Masalah
Penyebab
Solusi
Gambar hilang atau pudar.
Level toner kartrid cetak mungkin rendah.
Ganti kartrid cetak. Lihat Mengganti kartrid cetak.
Dokumen asli mungkin berkualitas buruk.
Jika dokumen asli terlalu tipis atau rusak, salinan mungkin tidak dapat mengkompensasinya, walaupun Anda menyesuaikan kegelapannya. Jika mungkin, carilah dokumen asli yang kondisinya lebih baik.
Dokumen asli mungkin berlatar belakang berwarna.
Sentuh Salin, kemudian sentuh Penyesuaian Gambar. Atur letak batang geser Pembersihan Latar Belakang ke kanan untuk mengurangi latar belakang.
Muncul garis vertikal putih atau garis pudar pada salinan.
gambar cacat
Media mungkin tidak memenuhi spesifikasi HP .
Gunakan media yang memenuhi spesifikasi HP . Lihat Media dan baki.
Level toner kartrid cetak mungkin rendah.
Ganti kartrid cetak. Lihat Mengganti kartrid cetak.
Muncul garis-garis yang tidak dikehendaki pada salinan.
gambar cacat
Baki 1 atau baki 2 mungkin tidak terpasang dengan benar.
Periksa dan pastikan bahwa baki terpasang dengan benar.
Pemindai flatbed atau kaca ADF mungkin kotor.
Bersihkan pemindai flatbed atau kaca ADF. Lihat Membersihkan perangkat.
Tabung fotosensitif di dalam kartrid cetak mungkin tergores.
Pasang kartrid cetak HP baru. Lihat Mengganti kartrid cetak.
Bintik atau bercak hitam muncul pada salinan.
Mungkin ada tinta, lem, cairan korektif, atau zat yang tidak dikehendaki pada pengumpan dokumen otomatis (ADF) atau pemindai flatbed.
Bersihkan perangkat. Lihat Membersihkan perangkat.
Salinan terlalu tipis atau gelap.
Pengaturan tingkat kegelapan perlu disesuaikan.
Sentuh Salin, kemudian sentuh Penyesuaian Gambar. Aturlah letah batang geser Kegelapan untuk mempertipis atau mempergelap gambar.
Teks tidak jelas.
Pengaturan tingkat ketajaman perlu disesuaikan.
Gambar harus dioptimasikan untuk teks.
Untuk mengubah ketajaman, sentuh Salin, kemudian sentuh Penyesuaian Gambar. Atur letak batang geser Ketajaman ke kanan untuk meningkatkan ketajaman.
Untuk mengoptimasikan gambar untuk teks, sentuh Salin, kemudian sentuh Optimasikan Teks/Gambar. Pilih Teks.


Masalah penanganan media

Masalah penanganan media

Masalah
Sebab
Solusi
Kualitas cetakan atau pelekatan toner buruk
Kertas terlalu lembab, terlalu kasar atau terlalu halus, atau di-emboss atau berasal dari lot kertas yang rusak.
Cobalah jenis kertas yang lain, antara Shefield 100 dan 250, kadar kelembaban 4 hingga 6%.
Kegagalan karakter, kemacetan atau menggulung
Penyimpanan kertas salah.
Simpan kertas dengan rata dalam kemasan tahan-lembab.
Sisi kertas bervariasi
Balikkan kertas.
Terlalu menggulung
Kertas terlalu lembab, arah serat salah atau konstruksi seratnya pendek
Cobalah mengubah modus pelebur (lihat Memilih modus pelebur yang benar atau gunakan kertas berserat panjang.
Sisi kertas bervariasi.
Balikkan kertas.
Kemacetan, kerusakan pada perangkat
Ada keratan atau perforasi pada kertas.
Gunakan kertas yang tidak ada keratan atau perforasi.
Masalah dengan pengumpanan
Tepi kertas bergerigi.
Gunakan kertas kualitas tinggi yang dibuat untuk printer laser.
Sisi kertas bervariasi.
Balikkan kertas.
Kertas terlalu lembab, terlalu kasar atau terlalu halus, arah serat salah, atau konstruksi seratnya pendek atau di-emboss atau berasal dari lot kertas yang rusak.
● | Cobalah jenis kertas yang lain, antara Shefield 100 dan 250, kadar kelembaban 4 hingga 6%.
● | Gunakan kertas berserat panjang.
Cetakan bengkok atau tidak lurus pada halaman.
Mungkin salah menyesuaikan pemandu media.
Keluarkan semua media dari baki masukan, luruskan tumpukan kemudian muatkan kembali media ke dalam baki masukan. Sesuaikan pemandu media ke lebar dan panjang media yang Anda gunakan dan coba mencetaknya lagi.
Mungkin pemindai perlu dikalibrasi.
Lakukan pelurusan baki kemudian kalibrasi pemindai.
● | Lakukan pelurusan pada baki dengan membuka menu Administrasi pada panel kontrol perangkat. Pada submenu Kualitas Cetak, sentuh Atur Registrasi. Pilih baki di bawah Sumber kemudian jalankan halaman uji. Untuk informasi lebih lanjut, lihat Menu Kualitas Cetakan.
● | Lihat Mengkalibrasi pemindai untuk informasi tentang mengkalibrasi pemindai.
Mengumpan media lebih dari satu lembar sekaligus.
Mungkin baki media kelebihan beban.
Keluarkan sejumlah media dari baki. Lihat Muatkan media ke dalam baki masukan.
Mungkin media berkerut, terlipat atau rusak.
Verifikasi bahwa media tidak berkerut, terlipat atau rusak. Cobalah mencetak media dari kemasan baru atau yang berbeda.
Perangkat tidak menarik media dari baki media.
Mungkin perangkat dalam modus pengumpanan manual.
● | Jika Manual Feed [Pengumpanan Manual] muncul pada layar panel kontrol, tekan OK untuk mencetak pekerjaan.
● | Verifikasi bahwa perangkat tidak pada modus pengumpanan manual, kemudian cetak lagi pekerjaan Anda..
Mungkin roda pengambilan kotor atau rusak.
Hubungi bagian Peduli Pelanggan HP. Lihat HP Customer Care [Peduli Pelanggan] atau flyer dukungan yang disertakan di dalam kotak perangkat.
Kontrol penyesuaian panjang kertas dalam baki disetel ke panjang yang lebih besar daripada ukuran media.
Atur kontrol penyesuaian panjang kertas ke panjang yang benar.


Masalah kinerja

Masalah kinerja

Masalah
Penyebab
Solusi
Tidak ada salinan yang keluar
Baki masukan mungkin kosong.
Masukkan media ke dalam perangkat. Lihat Muatkan media ke dalam baki masukan untuk informasi lebih jauh.
Dokumen asli mungkin dimasukkan secara tidak benar.
Masukkan dokumen asli dengan benar ke dalam ADF atau pemindai flatbed. Lihat Muatkan media ke dalam baki masukan.
Salinan kosong.
Pita penyekat mungkin belum dilepaskan dari kartrid cetak.
Keluarkan kartrid cetak dari perangkat, tarik pita perekat, kemudian pasang ulang kartrid cetak.
Dokumen asli mungkin dimasukkan secara tidak benar.
Masukkan dokumen asli dengan benar ke dalam ADF atau pemindai flatbed. Lihat Muatkan media ke dalam baki masukan.
Media mungkin tidak memenuhi spesifikasi HP .
Gunakan media yang memenuhi spesifikasi HP . Lihat Media dan baki.
Level toner kartrid cetak mungkin rendah.
Ganti kartrid cetak. Lihat Mengganti kartrid cetak.
Yang disalin adalah dokumen yang salah.
ADF mungkin sudah berisi dokumen.
Pastikan ADF kosong.
Ukuran salinan menjadi lebih kecil.
Pengaturan perangkat lunak perangkat mungkin ditetapkan untuk memperkecil gambar hasil pindai.
Lihat Help [Bantuan] perangkat lunak perangkat untuk informasi lebih jauh mengenai cara mengubah pengaturan.


Menyelesaikan masalah e-mail

Menyelesaikan masalah e-mail

Jika Anda tidak dapat mengirim e-mail dengan menggunakan fitur digital-send [kirim digital], mungkin Anda harus mengkonfigurasi ulang alamat gerbang SMTP atau alamat gerbang LDAP. Cetak halaman konfigurasi untuk menemukan alamat gerbang SMTP dan LDAP yang sekarang aktif. Lihat Menggunakan halaman informasi. Terapkan prosedur berikut untuk memeriksa apakah alamat gerbang SMTP dan LDAP berlaku.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Memvalidasi alamat gateway SMTP
  • Memvalidasi alamat gateway LDAP


Memvalidasi alamat gateway SMTP

Memvalidasi alamat gateway SMTP

Perhatikan

Prosedur ini adalah untuk sistem operasi Windows.

1. | Buka command prompt MS-DOS: Klik Start, klik Run, kemudian ketikkan cmd.
2. | Ketikan telnet diikuti dengan alamat gateway SMTP dan angka 25, yang merupakan port yang digunakan MFP untuk berkomunikasi. Misalnya, ketikkan telnet 123.123.123.123 25 di mana "123.123.123.123" menunjukkan alamat gateway SMTP.
3. | Tekan Enter. Jika alamat gateway SMTP tidak valid, jawaban akan mengandung pesan Could not open connection to the host on port 25: Connect Failed. [Tidak dapat membuka sambungan ke host pada port 25: Sambungan Gagal.]
4. | Jika alamat gateway SMTP tidak valid, hubungi administrator jaringan.


Memvalidasi alamat gateway LDAP

Memvalidasi alamat gateway LDAP

Perhatikan

Prosedur ini adalah untuk sistem operasi Windows.

1. | Buka Windows Explorer. Pada baris alamat, ketikkan LDAP:// yang langsung diikuti dengan alamat gateway LDAP. Misalnya, ketikkan LDAP://12.12.12.12 di mana "12.12.12.12" menunjukkan alamat gateway LDAP.
2. | Tekan Enter. Jika alamat gateway LDAP valid, kotak dialog Find People [Cari Orang] akan dibuka.
3. | Jika alamat gateway LDAP tidak valid, hubungi administrator jaringan.


Memecahkan masalah Windows yang umum

Memecahkan masalah Windows yang umum

Pesan kesalahan:
"General Protection FaultException OE" [Proteksi Umum KesalahanKecuali OE]
"Spool32"
"Illegal Operation" [Operasi Ilegal]
sebab
penyelesaian
Tutup semua program perangkat lunak, jalankan ulang Windows, dan coba lagi.
Pilih driver printer yang berbeda. Jika yang dipilih adalah driver printer PCL 6, gantilah dengan driver printer PCL 5 atau HP postscript level 3 emulation printer driver, yang dapat dilakukan dari suatu program perangkat lunak.
Hapus semua file temporer dari subdirektori Temp. Tentukan nama direktori dengan membuka file AUTOEXEC.BAT dan mencari pernyataan "Set Temp =". Nama setelah pernyataan ini adalah direktori Temp. Biasanya, C:\TEMP sesuai default, tetapi ini bisa ditentukan kembali.
Lihat dokumentasi Microsoft Windows yang disertakan bersama komputer untuk informasi lebih jauh mengenai pesan eror Windows.


Memecahkan masalah Macintosh yang umum

Memecahkan masalah Macintosh yang umum

Selain masalah yang tercantum pada Menyelesaikan masalah pencetakan yang umum, bagian ini mencantumkan masalah yang dapat terjadi ketika menggunakan Mac OS X.

Perhatikan

Setup untuk USB pencetakan IP dilakukan melalui Desktop Printer Utility. Perangkat ini tidak akan muncul pada Chooser.

Driver printer tidak tercantum dalam Print Center atau Printer Setup Utility.
sebab
penyelesaian
Perangkat lunak mungkin tidak diinstal atau diinstal secara tidak benar.
Pastikan PPD berada dalam folder hard driver berikut: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, di mana “<lang>” adalah kode bahasa dua huruf untuk bahasa yang Anda gunakan. Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan untuk memulai.
File PostScript Printer Description (PPD) rusak.
Hapus file PPD dari folder hard drive berikut ini: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, di mana “<lang>” adalah kode bahasa dua huruf untuk bahasa yang Anda gunakan. Instal ulang perangkat lunak. Lihat petunjuk pada panduan untuk memulai.

Nama perangkat, alamat IP, nama host Rendezvous tidak muncul dalam daftar printer di Print Center atau Printer Setup Utility.
sebab
penyelesaian
Perangkat mungkin belum siap.
Pastikan kabel terhubung dengan benar, perangkat sudah dihidupkan, dan lampu Ready menyala. Jika Anda menghubung melalui hub USB atau Ethernet, cobalah menghubung langsung ke komputer, atau gunakan port lain.
Jenis sambungan yang digunakan mungkin salah.
Pastikan bahwa yang dipilih adalah USB, IP Printing atau Rendezvous, bergantung pada jenis sambungan antara perangkat dan komputer.
Yang digunakan adalah nama perangkat, alamat IP atau nama host Rendezvous yang tidak benar.
Periksa nama perangkat, alamat IP atau nama host Rendezvous dengan mencetak halaman konfigurasi. Lihat Menggunakan halaman informasi. Periksa bahwa nama perangkat, alamat IP atau nama host Rendezvous pada halaman konfigurasi sesuai dengan nama perangkat, alamat IP atau nama host Rendezvous pada Print Center atau Printer Setup Utility.
Kabel antarmuka mungkin rusak atau berkualitas rendah.
Ganti kabel antarmuka. Pastikan untuk menggunakan kabel berkualitas-tinggi.

Driver printer tidak secara otomatis melakukan set up perangkat yang dipilih dalam Print Center atau Printer Setup Utility.
sebab
penyelesaian
Perangkat mungkin belum siap.
Pastikan kabel terhubung dengan benar, perangkat sudah dihidupkan, dan lampu Ready menyala. Jika Anda menghubungkan melalui USB atau hub Ethernet, coba hubungkan langsung ke komputer atau gunakan port yang berbeda.
Perangkat lunak mungkin tidak diinstal atau diinstal secara tidak benar.
Pastikan file PPD berada dalam folder hard drive berikut: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, di mana “<lang>” adalah kode bahasa dua huruf untuk bahasa yang Anda gunakan. Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan untuk memulai.
File PPD mengandung kesalahan (corrupt).
Hapus file PPD dari folder hard drive berikut ini: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, di mana “<lang>” adalah kode bahasa dua huruf untuk bahasa yang Anda gunakan. Instal ulang perangkat lunak. Lihat petunjuk pada panduan untuk memulai.
Perangkat mungkin belum siap.
Pastikan kabel terhubung dengan benar, perangkat sudah dihidupkan, dan lampu Ready menyala. Jika Anda menghubungkan melalui USB atau hub Ethernet, coba hubungkan langsung ke komputer atau gunakan port yang berbeda.
Kabel antarmuka mungkin rusak atau berkualitas rendah.
Ganti kabel antarmuka. Pastikan untuk menggunakan kabel berkualitas-tinggi.

Pekerjaan cetak tidak dikirimkan ke perangkat yang dikehendaki.
sebab
penyelesaian
Antrian cetak mungkin berhenti.
Jalankan ulang antrian cetak. Buka Print Monitor dan pilih Start Jobs.
Yang digunakan adalah nama perangkat atau alamat IP yang salah. Pekerjaan cetak ini mungkin diterima perangkat lain yang memiliki nama perangkat, alamat IP atau nama host Rendezvous yang sama.
Periksa nama perangkat, alamat IP atau nama host Rendezvous dengan mencetak halaman konfigurasi. Lihat Menggunakan halaman informasi. Periksa bahwa nama perangkat, alamat IP atau nama host Rendezvous pada halaman konfigurasi sesuai dengan nama perangkat, alamat IP atau nama host Rendezvous pada Print Center atau Printer Setup Utility.

File encapsulated PostScript (EPS) tidak dicetak dengan font yang benar.
sebab
penyelesaian
Masalah ini terjadi pada beberapa program tertentu.
● | Cobalah men-download font yang terdapat dalam file EPS ke perangkat ini sebelum mencetak.
● | Kirimkan file dalam format ASCII alih-alih binary encoding [penyandian biner].

Anda tidak dapat mencetak dari kartu USB pihak-ketiga.
sebab
penyelesaian
Kesalahan ini terjadi apabila perangkat lunak untuk printer USB tidak diinstal.
Apabila menambahkan kartu USB pihak-ketiga, Anda mungkin memerlukan perangkat lunak Apple USB Adapter Card Support [Dukungan Kartu Adapter USB Apple]. Versi terbaru perangkat lunak ini tersedia dari situs Web Apple.

Apabila terhubung dengan kabel USB, perangkat tidak muncul pada Print Center atau Printer Setup Utility setelah driver dipilih.
sebab
penyelesaian
Masalah ini disebabkan oleh komponen perangkat lunak atau perangkat keras.
Pemecahan masalah perangkat lunak
● | Periksa apakah Macintosh Anda mendukung USB.
● | Pastikan bahwa sistem operasi Macintosh Anda adalah Mac OS X versi 10.2.8 atau lebih baru.
● | Pastikan bahwa Macintosh Anda dilengkapi perangkat lunak USB yang sesuai dari Apple.
Pemecahan masalah perangkat keras
●

Periksa apakah perangkat sudah dihidupkan.
●

Verifikasi apakah kabel USB terhubung dengan benar.
●

Periksa apakah Anda menggunakan kabel Hi-Speed USB 2.0 yang sesuai.
●

Pastikan bahwa Anda tidak memiliki terlalu banyak perangkat USB yang mengambil daya dari rangkaian. Lepaskan semua perangkat dari rangkaian dan hubungkan kabel langsung ke port USB pada komputer host.

●

Periksa apakah ada lebih dari dua hub USB tanpa catu daya yang terhubung secara seri dalam rangkaian. Lepaskan semua perangkat dari rangkaian dan hubungkan kabel langsung ke port USB pada komputer host.

Perhatikan

Papan tombol iMac adalah hub USB tanpa catu daya.


Memecahkan masalah Linux

Memecahkan masalah Linux

Untuk informasi mengenai penyelesaian masalah Linux, kunjungi situs Web dukungan Linux HP : hp.sourceforge.net/.


Memecahkan masalah PostScript

Memecahkan masalah PostScript

Situasi berikut adalah khusus untuk bahasa PostScript (PS) dan mungkin terjadi apabila yang digunakan adalah beberapa bahasa printer. Periksa display panel kontrol, apakah ada pesan yang mungkin dapat membantu memecahkan masalah ini.

Perhatikan

Untuk menerima pesan tercetak atau di layar apabila terjadi kesalahan PS, buka kotak dialog Print Options [Opsi Cetak] dan klik pilihan di samping bagian PS Errors (Kesalahan PS) yang Anda inginkan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Masalah umum


Masalah umum

Masalah umum

Pekerjaan dicetak dalam font (jenis huruf) Courier (jenis huruf standar) dan bukannya font yang Anda minta.
sebab
penyelesaian
Typeface (font) yang diminta tidak di-download.
Download font yang Anda kehendaki, kemudian kirimkan lagi tugas cetak tersebut. Verifikasikan jenis dan lokasi font. Download font pada perangkat, jika sesuai. Lihat dokumentasi perangkat untuk informasi lebi jauh.

Halaman legal tercetak dengan marjin terpotong.
sebab
penyelesaian
Tugas cetak terlalu kompleks.
Anda mungkin perlu mencetak pekerjaan Anda pada 600 dpi, kurangi kompleksitas halaman, atau tambah memori printer.

Halaman kesalahan PS dicetak.
sebab
penyelesaian
Tugas cetak tersebut mungkin bukan pekerjaan PS.
Pastikan bahwa tugas cetak adalah pekerjaan PS. Periksa apakah program perangkat lunak menunggu file setup atau file PS header untuk dikirimkan ke perangkat ini.


Persediaan dan aksesori
Persediaan dan aksesori

Persediaan dan aksesori

Bagian ini memberikan informasi tentang pemesanan komponen, persediaan, dan aksesori. Gunakan hanya komponen dan aksesori yang khusus dirancang untuk perangkat ini

  • Memesan komponen, aksesori, dan persediaan
  • Nomor komponen


Memesan komponen, aksesori, dan persediaan

Memesan komponen, aksesori, dan persediaan

Ada beberapa cara untuk memesan komponen, persediaan, dan aksesori:

Bagian ini berisi informasi mengenai topik-topik berikut

  • Memesan langsung dari HP
  • Memesan melalui penyedia layanan atau dukungan
  • Memesan langsung melalui server Web terpadu (untuk printer yang terhubung ke jaringan)
  • Memesan langsung melalui perangkat lunak HP Easy Printer Care [Perawatan Printer Mudah HP]


Memesan langsung dari HP

Memesan langsung dari HP

Anda dapat memperoleh item berikut ini langsung dari HP:

● | Komponen pengganti: Untuk memesan komponen pengganti di A.S., kunjungi http://www.hp.com/go/hpparts. Di luar Amerika Serikat, pesan komponen dengan menghubungi pusat layanan HP resmi setempat.
● | Persediaan dan aksesori: Untuk memesan persediaan di A.S., kunjungi http://www.hp.com/go/ljsupplies. Untuk memesan persediaan di seluruh dunia, kunjungi http://www.hp.com/ghp/buyonline.html. Untuk memesan aksesori, kunjungi www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.


Memesan melalui penyedia layanan atau dukungan

Memesan melalui penyedia layanan atau dukungan

Untuk memesan komponen atau aksesori, hubungi penyedia layanan atau dukungan HP resmi.


Memesan langsung melalui server Web terpadu (untuk printer yang terhubung ke jaringan)

Memesan langsung melalui server Web terpadu (untuk printer yang terhubung ke jaringan)

Ikuti langkah-langkah berikut ini untuk memesan persediaan cetak langsung melalui server Web terpadu.

1. | Dalam browser Web pada komputer, ketikkan alamat IP atau nama host perangkat. Jendela layar status akan terbuka.
2. | Di daerah Other links [Link lain-lain], klik dua kali Order Supplies [Pesan persediaan]. URL untuk situs tempat pembelian bahan sekali pakai akan ditampilkan.
3. | Pilih nomor komponen yang akan dipesan, lalu ikuti petunjuk pada layar.


Memesan langsung melalui perangkat lunak HP Easy Printer Care [Perawatan Printer Mudah HP]

Memesan langsung melalui perangkat lunak HP Easy Printer Care [Perawatan Printer Mudah HP]

Perangkat lunak HP Easy Printer Care adalah alat bantu manajemen printer yang dirancang untuk membuat konfigurasi printer, memesan persediaan, memecahkan masalah, dan memperbarui dengan semudah dan seefisien mungkin. Untuk memperoleh informasi lebih lanjut mengenai perangkat lunak HP Easy Printer Care, kunjungi http://www.hp.com/go/easyprintercare.


Nomor komponen

Nomor komponen

Berikut ini adalah daftar aksesori terbaru pada saat panduan dicetak. Informasi pemesanan dan tersediaan aksesori mungkin berubah selama masa pakai perangkat.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Aksesori
  • Kit persediaan dan pemeliharaan
  • Memori
  • Kabel dan antarmuka
  • Media cetak


Aksesori

Aksesori

Item
Keterangan
Nomor komponen
Duplexer opsional
Perhatikan

Duplexer otomatis disertakan dengan HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP.
Memungkinkan pencetakan otomatis pada kedua sisi kertas.
Q7549A
Aksesori faks analog opsional
Perhatikan

Duplexer fak analog disertakan dengan HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP.
Dilengkapi kemampuan faks
Q3701A


Kit persediaan dan pemeliharaan

Kit persediaan dan pemeliharaan

Item
Keterangan
Nomor komponen
Kartrid cetak HP LaserJet
kartrid 15.000 halaman
Q7570A
Kaset kawat jepit
Kaset 5000-kawat jepit
Q7839A
Kit pemeliharaan mesin cetak (110 V)
Kit pemeliharaan untuk perangkat 110 V
Q7832A
Kit pemeliharaan mesin cetak (220 V)
Kit pemeliharaan untuk perangkat 220 V
Q7833A
Kit pemeliharaan ADF
Kit pemeliharaan untuk pengumpan dokumen otomatis
Q7842A


Memori

Memori

Item
Nomor komponen
48 MB
Q7714A
64 MB
Q7715A
128 MB
Q7718A
256 MB
Q7719A
512 MB
Q7720A


Kabel dan antarmuka

Kabel dan antarmuka

Item
Keterangan
Nomor komponen
kartu I/O (EIO) penambahan
Kartu jaringan EIO multi-protokol server cetak HP Jetdirect:
Server cetak HP Jetdirect 620n Fast Ethernet (10/100Base-TX)
J7934G
Server cetak HP Jetdirect 625n Fast Ethernet (10/100/1000Base-TX)
J7960G
Server cetak HP Jetdirect 635n IPv6/IPsec Fast Ethernet (10/100/1000Base-TX)
J7961G
Kabel USB
Kabel A ke B 2-meter
C6518A


Media cetak

Media cetak

Untuk informasi lebih lanjut tentang persediaan media, ke http://www.hp.com/go/ljsupplies.

Item
Keterangan
Nomor komponen
Kertas laser HP Soft Gloss
Untuk digunakan pada perangkat HP LaserJet. Ini adalah kertas coated, bagus untuk dokumen bisnis yang berdampak tinggi, seperti brosur, materi penjualan, dan dokumen dengan gambar grafis dan fotografis.
Spesifikasi: 32 lb (120 g/m2).
Letter (220 x 280 mm), 50 lembar/kemasan
C4179A/Negara/kawasan di Asia-Pasifik
A4 (210 x 297 mm), 50 lembar/kemasan
C4179B/Negara/kawasan di Asia-Pasifik dan Eropa
Kertas liat HP LaserJet
Untuk digunakan pada perangkat HP LaserJet. Kertas berlapis-satin ini tahan air dan tahan sobek, tetapi tidak mengorbankan kualitas cetakan atau kinerja printer. Gunakan untuk tanda, peta, menu, dan aplikasi bisnis lainnya.
Letter (8,5 x 11 inci), 50 lembar per karton
Q1298A/Amerika Utara
A4 (210 x 297 mm), 50 lembar per karton
Q1298B/Negara/kawasan di Asia-Pasifik dan Eropa
Kertas HP Premium Choice LaserJet
Kertas HP's brightest LaserJet. Dapatkan warna yang mengagumkan dan hitam yang pekat dari kertas yang sangat halus dan putih cemerlang ini. Ideal untuk presentasi, rencana bisnis, korespondensi eksternal dan dokumen laiinnya yang bernilai tinggi
Spesifikasi: 98 terang, 32 lb. (75 g/m2).
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
HPU1132/Amerika Utara
Letter (8,5 x 11 inci), 500 lembar/rim, karton 6-rim
HPU1732 Amerika Utara
A4 (210 x 297 mm), karton 5-rim
Q2397A/Negara/kawasan di Asia-Pasifik
A4 (210 x 297 mm), 250 lembar/rim, karton 5-rim
CHP412/Eropa
A4 (210 x 297 mm), 500 lembar/rim, karton 5-rim
CHP410/Eropa
A4 (210 x 297 mm), 160 g/m2, 500 lembar/rim, karton 5-rim
CHP413/Eropa
Kertas HP LaserJet
Untuk digunakan pada perangkat HP LaserJet. Bagus untuk kop surat, memo bernilai tinggi, dokumen legal, surat penawaran langsung dan korespondensi.
Spesifikasi: 96 terang, 24 lb (90 g/m2).
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
HPJ1124/Amerika Utara
Legal (8,5 x 14 inci), 500 lembar/rim, karton 10-rim
HPJ1124/Amerika Utara
Letter (220 x 280 mm), 500 lembar/rim, karton 5-rim
Q2398A/Negara/kawasan di Asia-Pasifik
A4 (210 x 297 mm), 500 lembar/rim, karton 5-rim
Q2400A/Negara/kawasan di Asia-Pasifik
A4 (210 x 297 mm), 500 lembar/rim
CHP310/Eropa
Kertas HP Printing
Untuk digunakan pada perangkat HP LaserJet dan inkjet. Khusus dibuat untuk keperluan kantor kecil dan keperluan di rumah. Lebih tebal dan terang daripada kertas fotokopi.
Spesifikasi: 92 terang, 22 lb.
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
HPP1122/Amerika Utara dan Meksiko
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
HPP113R/Amerika Utara
A4 (210 x 297 mm), 500 lembar/rim, karton 5-rim
CHP210/Eropa
A4 (210 x 297 mm), 300 lembar/rim, karton 5-rim
CHP213/Eropa
Kertas HP Multipurpose (Serbaguna)
Untuk digunakan pada semua peralatan laser kantor dan perangkat inkjet, mesin fotokopi dan faks. Khusus dibuat untuk bisnis yang menginginkan satu jenis kertas untuk semua kebutuhan kantor. Lebih terang dan lebih halus daripada kertas kantor lainnya.
Spesifikasi: 90 terang, 20 lb (75 g/m2).
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
Letter (8,5 x 11 inci), 500 lembar/rim, karton 5-rim
Letter (8,5 x 11 inci), 500 lembar/rim, karton 12-rim
Letter (8,5 x 11 inci), 3-lubang, 500 lembar/rim, karton 10-rim
Legal (8,5 x 14 inci), 500 lembar/rim, karton 10-rim
HPM1120/Amerika Utara
HPM115R/Amerika Utara
HP25011/Amerika Utara
HPM113H/Amerika Utara
HPM1420/Amerika Utara
Kertas HP Office
Untuk digunakan pada semua peralatan laser kantor dan perangkat inkjet, mesin fotokopi dan faks. Jenis ini bagus untuk pencetakan yang jumlahnya banyak.
Spesifikasi: 84 terang, 20 lb (75 g/m2).
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
HPC8511/Amerika Utara dan Meksiko
Letter (8,5 x 11 inci), 3-lubang, 500 lembar/rim, karton 10-rim
HPC3HP/Amerika Utara
Legal (8,5 x 14 inci), 500 lembar/rim, karton 10-rim
HPC8514/Amerika Utara
Letter (8,5 x 11 inci), Quick Pack; karton 2.500 lembar
HP2500S/Amerika Utara dan Meksiko
Letter (8,5 x 11 inci), Quick Pack; karton 2.500 lembar
HP2500P/Amerika Utara
Letter (220 x 280 mm), 500 lembar/rim, karton 5-rim
Q2408A/Negara/kawasan di Asia-Pasifik
A4 (210 x 297 mm), 500 lembar/rim, karton 5-rim
Q2407A/Negara/kawasan di Asia-Pasifik
A4 (210 x 297 mm), 500 lembar/rim, karton 5-rim
CHP110/Eropa
A4 (210 x 297 mm), Quick Pack; 2500 lembar/rim, karton 5-rim
CHP113/Eropa
Kertas daur ulang HP Office
Untuk digunakan pada semua peralatan laser kantor dan perangkat inkjet, mesin fotokopi dan faks. Jenis ini bagus untuk pencetakan yang jumlahnya banyak.
Memenuhi U.S. Executive Order [Peraturan Eksekutif A.S.] 13101 untuk produk yang ramah lingkungan.
Spesifikasi: 84 terang, 20 lb, 30% kandungan bekas-pakai.
Letter (8,5 x 11 inci), 500 lembar/rim, karton 10-rim
HPE1120/Amerika Utara
Letter (8,5 x 11 inci), 3-lubang, 500 lembar/rim, karton 10-rim
HPE113H/Amerika Utara
Legal (8,5 x 14 inci), 500 lembar/rim, karton 10-rim
HPE1420/Amerika Utara
Transparansi HP LaserJet
Hanya untuk digunakan pada perangkat monokrom HP LaserJet. Untuk hasil teks dan gambar yang bening dan tajam, gunakan hanya transparansi yang secara khusus dirancang dan diuji untuk bekerja dengan perangkat HP LaserJet monokrom.
Spesifikasi: Ketebalan 4.3-mil.
Letter (8,5 x 11 inci), 50 lembar per karton
92296T/Amerika Utara, Negara/kawasan di Asia-Pasifik, dan Eropa
A4 (210 x 297 mm), 50 lembar per karton
922296U/Negara/kawasan di Asia-Pasifik dan Eropa


Layanan dan dukungan
Layanan dan dukungan

Layanan dan dukungan

  • keterangan jaminan terbatas Hewlett-Packard
  • Layanan jaminan perbaikan sendiri oleh pelanggan
  • Pernyataan jaminan terbatas kartrid cetak
  • HP Customer Care [Peduli Pelanggan]
  • perjanjian pemeliharaan HP


keterangan jaminan terbatas Hewlett-Packard

keterangan jaminan terbatas Hewlett-Packard

PRODUK HP
JANGKA WAKTU JAMINAN TERBATAS
HP LaserJet M5025, M5035, M5035X dan M5035XS
Jaminan di tempat Satu tahun

HP memberi jaminan kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP bebas dari kerusakan material dan pembuatan setelah tanggal pembelian, selama jangka waktu yang tercantum di atas. Jika HP menerima pemberitahuan tentang kerusakan tersebut selama jangka waktu jaminan, maka HP atas kebijakan sendiri akan memperbaiki atau mengganti produk yang terbukti rusak. Produk pengganti dapat berupa produk baru atau yang memiliki performa setara dengan yang baru.

HP memberi jaminan kepada Anda, bahwa perangkat lunak HP tidak akan gagal dalam menjalankan petunjuk pemrogramannya setelah tanggal pembelian, selama jangka waktu yang ditentukan di atas, yang disebabkan oleh kerusakan material dan pembuatan selama produk tersebut dipasang dan digunakan dengan semestinya. Jika HP menerima pemberitahuan atas kerusakan demikian selama jangka waktu jaminan, maka HP akan mengganti perangkat lunak yang tidak dapat menjalankan petunjuk pemrograman yang disebabkan oleh kerusakan tersebut.

HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika dalam jangka waktu yang wajar, HP tidak mampu untuk memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak mendapatkan pengembalian uang sesuai dengan harga pembelian, segera setelah produk dikembalikan.

Produk HP dapat berisi komponen yang difabrikasi ulang untuk mendapatkan performa yang sama dengan komponen baru atau yang mungkin sudah sesekali digunakan.

Jaminan tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, interface, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS MAUPUN LISAN YANG TERSURAT ATAU TERSIRAT, DAN HP SECARA KHUSUS MENOLAK JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN KHUSUS. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan terhadap batas waktu dari jaminan yang dinyatakan, sehingga pembatasan di atas atau pengecualian tidak berlaku bagi Anda. Jaminan ini memberi Anda perlindungan hukum khusus dan Anda juga dapat memiliki hak lainnya yang berbeda dari negara/kawasan ke negara/kawasan, negara bagian ke negara bagian, atau provinsi ke provinsi. Jaminan terbatas HP berlaku di negara/kawasan atau lokasi di mana terdapat dukungan HP untuk produk ini dan di mana HP telah memasarkan produk ini. Tingkat layanan jaminan yang Anda terima mungkin berbeda, tergantung pada standar setempat. HP tidak akan mengubah bentuk, fungsi dan kesesuaian produk agar dapat beroperasi di negara/kawasan dengan bertujuan agar berfungsi demi alasan hukum atau kepengaturan.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN JAMINAN INI ADALAH PERBAIKAN SATU-SATUNYA DAN EKSKLUSIF BAGI ANDA. KECUALI SEPERTI DIJELASKAN DI ATAS, DALAM SITUASI APA PUN, HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pengecualian atau pembatasan terhadap kerusakan insidental atau konsekuensial, sehingga pembatasan atau pengecualian di atas tidak berlaku bagi Anda.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan jaminan perbaikan sendiri oleh pelanggan

Layanan jaminan perbaikan sendiri oleh pelanggan

Produk HP didesain dengan banyak suku cadang Customer Self Repair (CSR) [Perbaikan Sendiri oleh Pelanggan] untuk meminimalkan waktu perbaikan dan memberikan lebih banyak kelonggaran dalam melakukan penggantian suku cadang yang cacat. Jika selama masa diagnosis, HP mengindikasikan, bahwa perbaikan dapat dicapai dengan menggunakan suku cadang CSR, HP akan mengirimkannya langsung kepada Anda untuk penggantian. Ada dua kategori suku cadang CSR: 1) Suku cadang yang perbaikannya harus dilakukan oleh pelanggan. Jika Anda meminta HP untuk mengganti suku cadang ini, Anda akan dikenakan biaya perjalanan dan upah tenaga kerja untuk layanan ini. 2) Suku cadang yang perbaikannya oleh pelanggan adalah bersifat opsional. Suku cadang ini pun didesain untuk Customer Self Repair [Perbaikan Sendiri oleh Pelanggan]. Namun, jika Anda meminta agar HP menggantikannya untuk Anda, ini dapat dikerjakan tanpa biaya tambahan di bawah jenis servis jaminan yang ditetapkan untuk produk Anda.

Berdasarkan ketersediaan dan jika secara geografis dapat dilaksanakan, suku cadang CSR akan dikirim pada hari kerja berikutnya. Pengiriman pada hari yang sama atau dalam waktu empat jam, ditawarkan dengan biaya tambahan jika secara geografis memungkinkan. Jika diperlukan bantuan, Anda dapat menghubungi HPTechnical Support Center [Pusat Dukungan Teknis HP] dan seorang teknisi akan membantu Anda melalui telepon. HP menentukan di dalam materi yang dikirim berikut suku cadang CSR pengganti, apakah suku cadang yang cacat harus dikembalikan ke HP atau tidak. Dalam hal, di mana suku cadang cacat harus dikembalikan ke HP, Anda harus mengirim kembali suku cadang cacat tersebut ke HP dalam jangka waktu tertentu, bisanya lima (5) hari kerja. Suku cadang cacat harus dikembalikan bersama dokumentasi terkait dalam materi pengiriman yang disediakan. Tidak dikembalikannya suku cadang cacat dapat mengakibatkan HP membebankan biaya pada Anda untuk suku cadang pengganti. Dengan customer self repair [perbaikan sendiri oleh pelanggan], HP akan membayar semua ongkos kirim dan pengembalian suku cadang dan menentukan courier/carrier yang digunakan.


Pernyataan jaminan terbatas kartrid cetak

Pernyataan jaminan terbatas kartrid cetak

Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

Jaminan ini tidak berlaku untuk produk yang (a) telah diisi-ulang, diganti komponennya, diproduksi-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk perangkat tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP . Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


HP Customer Care [Peduli Pelanggan]

HP Customer Care [Peduli Pelanggan]

Bagian ini berisi informasi mengenai topik-topik berikut

  • Layanan Online
  • Dukungan telepon
  • Kegunaan perangkat lunak, driver dan informasi elektronik
  • Pemesanan langsung HP untuk aksesori atau persediaan
  • Informasi layanan HP
  • Perjanjian layanan HP
  • HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]
  • Dukungan dan informasi HP untuk komputer Macintosh


Layanan Online

Layanan Online

Akses 24-jam untuk memperbarui perangkat lunak spesifik-printer HP , informasi produk, dan informasi dukungan dengan menggunakan sambungan Internet, dapat diperoleh di situs Web: www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfp.

Kunjungi www.hp.com/support/net_printing untuk mendapatkan informasi lebih lanjut mengenai server cetak eksternal HP Jetdirect.

HP Instant Support Professional Edition (ISPE) adalah seperangkat alat pemecahan masalah berbasis Web untuk produk komputasi dan pencetakan desktop. Kunjungi instantsupport.hp.com.


Dukungan telepon

Dukungan telepon

HP menyediakan dukungan telepon bebas pulsa selama masa jaminan. Untuk nomor telepon negara/kawasan Anda, lihat brosur yang disertakan dengan perangkat, atau kunjungi www.hp.com/support/. Sebelum menelepon HP, siapkan terlebih dulu informasi berikut: nama dan nomor seri produk, tanggal pembelian dan uraian masalah.


Kegunaan perangkat lunak, driver dan informasi elektronik

Kegunaan perangkat lunak, driver dan informasi elektronik

www.hp.com/go/M5025_software atau www.hp.com/go/M5035_software

Halaman Web untuk driver berbahasa Inggris, tetapi Anda pun dapat men-download driver dalam beberapa bahasa.


Pemesanan langsung HP untuk aksesori atau persediaan

Pemesanan langsung HP untuk aksesori atau persediaan

● | Amerika Serikat: www.hp.com/sbso/product/supplies.
● | Kanada: www.hp.ca/catalog/supplies
● | Eropa: www.hp.com/supplies
● | Asia-Pasifik: www.hp.com/paper/

Untuk memesan suku cadang atau aksesori HP asli, tujukan ke HP Parts Store [Toko Komponen HP] di www.hp.com/buy/parts, (hanya di A.S. dan Kanada), atau hubungi 1-800-538-8787 (A.S.) atau 1-800-387-3154 (Kanada).


Informasi layanan HP

Informasi layanan HP

Untuk mengetahui lokasi Agen Resmi HP, hubungi 1-800-243-9816 (A.S.) atau 1-800-387-3867 (Kanada).

Di luar Amerika Serikat dan Kanada, hubungi nomor dukungan pelanggan untuk negara/kawasan Anda. Lihat brosur yang disertakan dalam kotak perangkat Anda.


Perjanjian layanan HP

Perjanjian layanan HP

Hubungi 1-800-HPINVENT (1-800-474-6836 (A.S.)) atau 1-800-268-1221 (Kanada). Atau, kunjungi situs Web Layanan HP SupportPack dan CarepaqTM yang ada di www.hpexpress-services.com/10467a.

Untuk perpanjangan layanan, hubungi 1-800-446-0522.


HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]

Untuk memeriksa status dan pengaturan perangkat serta melihat informasi pemecahan masalah dan dokumentasi online, gunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]. Anda harus melakukan penginstalan perangkat lunak yang lengkap agar dapat menggunakan HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan]. Lihat Menggunakan server Web terbenam.


Dukungan dan informasi HP untuk komputer Macintosh

Dukungan dan informasi HP untuk komputer Macintosh

Kunjungi www.hp.com/go/macosx untuk informasi dukungan Macintosh OS X dan layanan berlangganan HP untuk update driver.

Kunjungi www.hp.com/go/mac-connect untuk produk yang khusus didesain untuk pengguna Macintosh.


perjanjian pemeliharaan HP

perjanjian pemeliharaan HP

HP menerapkan beberapa jenis perjanjian pemeliharaan yang memenuhi serangkaian luas kebutuhan dukungan. Perjanjian pemeliharaan ini bukan bagian dari jaminan standar. Layanan dukungan mungkin akan berbeda menurut wilayahnya. Tanyakan kepada penyalur HP setempat untuk menentukan layanan yang tersedia bagi Anda.

Bagian ini berisi informasi mengenai topik-topik berikut

  • perjanjian servis di tempat
  • Pengemasan kembali perangkat
  • Perpanjangan jaminan


perjanjian servis di tempat

perjanjian servis di tempat

Untuk menyediakan tingkat dukungan yang paling sesuai bagi kebutuhan Anda, HP menyediakan perjanjian servis di tempat dengan pilihan waktu tanggapan.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Servis di tempat pada hari berikutnya
  • Servis mingguan (jumlah besar) di tempat


Servis di tempat pada hari berikutnya

Servis di tempat pada hari berikutnya

Perjanjian ini menyediakan dukungan pada hari kerja berikutnya sejak permohonan servis. Perpanjangan cakupan waktu dan perpanjangan jarak tempuh di luar zona servis yang ditetapkan HP, tersedia pada sebagian besar perjanjian di tempat (dengan biaya tambahan).


Servis mingguan (jumlah besar) di tempat

Servis mingguan (jumlah besar) di tempat

Perjanjian ini menyediakan jadwal kunjungan di tempat secara mingguan untuk organisasi yang memiliki banyak produk HP. Perjanjian ini dirancang untuk lokasi yang menggunakan 25 atau lebih produk workstation termasuk perangkat, plotter, komputer, dan disk drive.


Pengemasan kembali perangkat

Pengemasan kembali perangkat

Jika HP Customer Care [Peduli Pelanggan] menetapkan perangkat Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah berikut ini untuk mengemas kembali perangkat sebelum mengirimnya.

AWAS

Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.
Untuk mengemas kembali perangkat

1.

Keluarkan dan simpan semua DIMM yang sudah Anda beli dan instal pada perangkat. Jangan lepaskan DIMM yang disertakan dengan perangkat.

AWAS

Listrik statis dapat merusak DIMM. Ketika menangani DIMM, kenakan pelindung antistatik atau sering menyentuh permukaan kemasan antistatik DIMM kemudian sentuh logam terbuka pada perangkat. Untuk melepaskan DIMM, lihat Menginstal memori printer.

2.

Lepaskan dan simpan kartrid cetak.

AWAS

Melepaskan kartrid cetak sangat penting sebelum mengirimkan perangkat. Kartrid cetak yang tertinggal di dalam perangkat akan bocor sewaktu pengiriman dan memenuhi mesin perangkat serta komponen lainnya dengan toner.

Untuk mencegah kerusakan kartrid cetak, jangan sampai menyentuh rol di atasnya, dan simpan kartrid cetak dalam bahan kemasan aslinya atau bahan lain agar tidak terkena cahaya.

3.

Lepskan dan simpan kabel listrik, kabel antarmuka, dan aksesori opsional.
4.

Jika memungkinkan, sertakan contoh cetakan dan 50 hinga 100 lembar kertas atau media lain yang tidak tercetak dengan benar.
5.

Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lainnya, gunakan bahan kemasan aslinya, jika memungkinkan. Hewlett-Packard menganjurkan pengiriman peralatan diasuransikan.


Perpanjangan jaminan

Perpanjangan jaminan

HP Support menyediakan dukungan untuk produk perangkat keras HP dan semua komponen internal yang disediakan oleh HP. Pemeliharaan perangkat keras mencakup periode 1 hingga 3 tahun sejak tanggal pembelian produk HP . Pelanggan harus membeli HP Support dalam jaminan pabrik yang dinyatakan. Untuk informasi lebih lanjut, hubungi grup HP Customer Care Service and Support [Dukungan dan Layanan Peduli Pelanggan HP].


Spesifikasi
Spesifikasi

Spesifikasi

  • Spesifikasi fisik
  • Spesifikasi listrik
  • Pancaran akustik
  • Lingkungan pengoperasian


Spesifikasi fisik

Spesifikasi fisik

Ukuran
Model
Tinggi
Lebar
Panjang
Berat:1
HP LaserJet M5025 MFP dan HP LaserJet M5035 MFP
775 mm (30,5 in)
584 mm (23 in)
597 mm (23,5 in)
20,2 kg (44,5 lb)
HP LaserJet M5035X MFP
1.035 mm (40,75 in)
762 mm (30 in)
737 mm (29 in)
30,2 kg (66,5 lb)
HP LaserJet M5035XS MFP
1.194 mm (47 in)
762 mm (30 in)
737 mm (29 in)
30,2 kg (66,5 lb)

1 Tanpa kartrid cetak

Dimensi dengan semua pintu dan baki terbuka sepenuhnya
Model
Tinggi
Lebar
Panjang
HP LaserJet M5025 MFP dan HP LaserJet M5035 MFP
1.080 mm (42,5 in)
991 mm (39 in)
1.016 mm (40 in)
HP LaserJet M5035X MFP
1.340 mm (52,75 in)
1.067 mm (42 in)
1.016 mm (40 in)
HP LaserJet M5035XS MFP
1.499 mm (59 in)
1.067 mm (42 in)
1.016 mm (40 in)


Spesifikasi listrik

Spesifikasi listrik

PERINGATAN!

Keperluan daya berdasarkan pada negara/kawasan yang menjual perangkat ini. Jangan mengubah voltase pengoperasian. Ini dapat merusak perangkat dan membatalkan jaminan produk.

Persyaratan daya
Spesifikasi
Model 110-volt
Model 220-volt
Persyaratan daya
100 hingga 127 Vac
50/60 Hz
220 hingga 240 Vac
50/60 Hz
Pentarafan Arus
8,0 Amps
4,5 Amps

Pemakaian daya (rata-rata, dalam watt)1
Model
Mencetak 2
Memfotokopi
Ready [Siap] atau siaga3 , 4
Sleep5
Mati
HP LaserJet M5025 MFP
< 615 W6
615 W
75 W
21 W
0,01 W
HP LaserJet M5035 MFP
< 615 W7
615 W
75 W
21 W
0,01 W
HP LaserJet M5035X MFP
< 615 W7
615 W
75 W
21 W
0,01 W
HP LaserJet M5035XS MFP
< 615 W7
615 W
75 W
21 W
0,01 W

1 Nilai-nilai ini dapat berubah. Lihat www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfpuntuk informasi yang berlaku sekarang.

2 Besarnya daya adalah nilai tertinggi yang diukur menggunakan semua tegangan standar.

3 Waktu standar dari modus [Ready mode to Sleep] Siap ke Tidur = 30 menit.

4 Pelepasan panas pada modus Ready [Siap] = 37,5 BTU/jam

5 Waktu pemulihan dari Tidur sampai mulai mencetak = kurang dari 8,5 detik.

6 Kecepatan cetak 25 ppm.

7 Kecepatan cetak 35 ppm.


Pancaran akustik

Pancaran akustik

Daya suara dan tingkat tekanan suara1,3
Tingkat kekuatan suara
Berdasarkan ISO 9296
Mencetak 3
LWAd= 6,6 Bels (A) [66 dB(A)]
Siap
Pada dasarnya tidak terdengar
Tingkat tekanan suara
Berdasarkan ISO 9296
Mencetak 3
LpAm=54 dB (A)
Siap
Pada dasarnya tidak terdengar

1 Nilai-nilai ini dapat berubah. Lihat www.hp.com/support/M5025mfp atau www.hp.com/support/M5035mfpuntuk informasi yang berlaku sekarang.

2 Konfigurasi teruji: HP LaserJet M5035 MFP, pencetakan simpleks (satu sisi), kertas ukuran A4.

3 Kecepatan cetak 35 ppm.


Lingkungan pengoperasian

Lingkungan pengoperasian

Kondisi yang diperlukan
Kondisi lingkungan
Mencetak
Penyimpanan/siaga
Suhu (printer dan kartrid cetak)
15° hingga 32,5°C (59° hingga 89°F)
-20° hingga 40°C (-4° hingga 104°F)
Kelembaban relatif
10% hingga 80%
10% hingga 90%


Informasi peraturan
Informasi peraturan

Informasi peraturan

Bagian ini berisi informasi pengaturan berikut:

  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan Telecom
  • Pernyataan kesesuaian
  • Pernyataan tentang keselamatan


Peraturan FCC

Peraturan FCC

Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas A, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

● | Ubah arah atau pindahkan antena penerima.
● | Tambahkan jarak antara peralatan dan alat penerima.
● | Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
● | Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
Perhatikan

Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini .

Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas A Pasal 15 peraturan FCC.


Program pemasyarakatan produk ramah lingkungan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Informasi program pengembalian dan daur ulang persediaan cetak HP
  • Kertas
  • Batasan materi
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Pelestarian lingkungan

Pelestarian lingkungan

Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Produksi Ozon

Produksi Ozon

Produk ini praktis tidak mengeluarkan gas ozon (O3).


Pemakaian daya

Pemakaian daya

Pemakaian daya akan berkurang secara signifikan selama modus Ready (Siap) dan Sleep (Tidur), yang menghemat sumber daya listrik dan biaya tanpa mempengaruhi performa tinggi produk ini. Produk ini memenuhi kualifikasi ENERGY STAR® (Versi 3.0), program non komersial yang bertujuan mendorong pengembangan produk peralatan kantor yang hemat energi.

ENERGY STAR logo

Tanda ENERGY STAR® dan ENERGY STAR® adalah tanda terdaftar A.S. Sebagai mitra ENERGY STAR, Perusahaan Hewlett-Packard menetapkan bahwa produk ini telah memenuhi Pedoman ENERGY STAR untuk efisiensi energi. Untuk informasi lebih lanjut, lihat www.energystar.gov.


Pemakaian toner

Pemakaian toner

Economode menggunakan toner yang sangat sedikit, sehingga dapat memperpanjang masa pakai kartrid cetak.


Penggunaan kertas

Penggunaan kertas

Fitur dupleks otomatis manual/opsional (pencetakan bolak-balik, lihat Mencetak pada kedua sisi kertas (Windows) atau Mencetak pada kedua sisi kertas (Mac)) dan kemampuan pencetakan N-up (beberapa halaman dicetak pada satu halaman) dapat mengurangi penggunaan kertas dan kebutuhan atas sumber daya alam.


Plastik

Plastik

Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Persediaan cetak HP LaserJet

Persediaan cetak HP LaserJet

Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet yang kosong—bebas biaya—pada HP Planet Partners. HP bertekad untuk menyediakan produk dan layanan inventif yang berkualitas tinggi, yang ramah lingkungan, dari segi desain produk dan produksi hingga proses distribusi, operasi dan pendaur-ulangan. Kami jamin, bahwa kartrid cetak HP LaserJet print yang Anda kembalikan akan didaur-ulang secara layak, mengolahnya untuk memperoleh bahan plastik dan logam yang masih bernilai untuk produk baru dan mengalihkan jutaan ton limbah dari tempat pembuangan. Karena kartrid ini didaur-ulang dan digunakan dalam bahan yang baru, kartrid ini tidak akan dikembalikan kepada Anda. Kartrid cetak HP LaserJet Anda yang kosong, didaur-ulang dengan cara yang bertanggung jawab apabila Anda berpartisipasi di dalam program HP Planet Partners. Terima kasih, Anda telah menunjukkan sikap yang bertanggung jawab terhadap lingkungan!

Di berbagai negara/kawasan, persediaan pencetakan produk ini (contohnya, kartrid cetak) dapat dikembalikan ke HP melalui Program Pengembalian dan Daur Ulang Persediaan Pencetakan HP . Program pengembalian gratis dan mudah ini, tersedia di lebih dari 35 negara/kawasan. Informasi dan panduan program dalam berbagai bahasa disertakan di setiap kemasan baru kartrid cetak dan persediaan HP LaserJet.


Informasi program pengembalian dan daur ulang persediaan cetak HP

Informasi program pengembalian dan daur ulang persediaan cetak HP

Sejak 1992, HP telah menawarkan pengembalian dan daur-ulang persediaan HP LaserJet bekas pakai secara gratis. Pada tahun 2004, HP Planet Partners untuk LaserJet Supplies tersedia di 85% pasar dunia, di mana persediaan HP LaserJet dijual. Label yang sudah diberi alamat dan porto dibayar, disertakan di dalam panduan petunjuk di sebagian besar kemasan kartrid cetak HP LaserJet. Label dan kotak besar juga tersedia melalui situs web: www.hp.com/recycle.

Gunakan label hanya untuk mengembalikan kartrid cetak HP LaserJet asli yang sudah kosong. Mohon jangan menggunakan label ini untuk kartrid non-HP, isi ulang atau kartrid yang diproduksi ulang, atau pengembalian jaminan. Persediaan cetak atau benda lainnya yang secara tidak sengaja terkirim ke program HP Planet Partners, tidak dapat dikembalikan.

Lebih dari 10 juta kartrid cetak HP LaserJet telah didaur-ulang di seluruh dunia pada tahun 2004 melalui program daur ulang persediaan HP Planet Partners. Jumlah yang tercatat ini menggambarkan 26 juta pon materi kartrid cetak yang telah dialihkan dari tempat pembuangan. Secara global, pada tahun 2004, HP telah mendaur ulang rata-rata 59% dari berat kartrid cetak yang terutama mengandung bahan plastik dan logam. Plastik dan logam digunakan untuk membuat produk baru seperti produk HP, baki plastik dan sambungan. Sisa materi dibuang dengan cara yang bertanggung jawab dan memperhatikan kelestarian lingkungan.

● | Pengembalian di A.S. Untuk lebih bertanggung jawab terhadap kelestarian lingkungan, HP mendorong pengembalian kartrid dan persediaan bekas, dalam jumlah besar. Cukup kumpulkan dua atau lebih kartrid dan gunakan satu label UPS yang sudah beralamat, porto pra-bayar, yang disertakan di dalam kemasan. Untuk informasi di A.S., hubungi 1-800-340-2445 atau kunjungi situs Web HP di www.hp.com/recycle.
● | Pengembalian di luar A.S. Pelanggan di luar A.S. sebaiknya mengunjungi situs Web www.hp.com/recycle untuk mendapatkan informasi lebih lanjut mengenai ketersediaan Program Pengembalian dan Daur-ulang Persediaan HP .


Kertas

Kertas

Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Batasan materi

Batasan materi

Produk HP ini mengandung merkuri dalam lampu fluorescent pada pemindai dan/atau display kristal cair panel kontrol yang mungkin memerlukan penanganan khusus di akhir masa pakainya.

Produk HP ini mengandung baterai yang mungkin memerlukan penanganan khusus pada akhir masa pakainya. Baterai yang disertakan atau disediakan oleh Hewlett-Packard untuk produk ini, antara lain:

MFP HP LaserJet M5025 MFP dand HP LaserJet M5035 Series , perangkat
Jenis
baterai carbon monofluoride lithium BR1632
Berat:
(1,5 g)
Lokasi
Pada formatter board
Dapat dilepaskan pengguna:
Tidak

Untuk mendapatkan informasi mengenai daur ulang, kunjungi www.hp.com/recycle, atau hubungi pihak berwenang di wilayah Anda atau Aliansi Industri Elektronik: www.eiae.org.


Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

Simbol limbah EU

Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat pengumpulan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemisahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk barang persediaan yang mengandung zat kimia (contohnya, toner) dapat diperoleh dengan menghubungi situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Untuk informasi lebih lanjut

Untuk informasi lebih lanjut

Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

● | Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
● | Komitmen HP terhadap pelestarian lingkungan
● | Sistem manajemen lingkungan HP
● | Pengembalian produk yang habis masa pakainya dan program daur ulang HP
● | Material Safety Data Sheets [Lembar Data Keamanan Bahan]

Kunjungi http://www.hp.com/go/environment atau http://www.hp.com/hpinfo/community/environment/productinfo/safety.


Pernyataan Telecom

Pernyataan Telecom

Model HP LaserJet M5035X MFP dan HP LaserJet M5035XS MFP dilengkapi HP LaserJet Analog Fax Accessory 300 [Aksesori Faks Analog] telah terinstal untuk menyediakan komunikasi ke jaringan telepon tetap (PSTN) untuk fungsionalitas faks. Lihat Panduan Pengguna HP LaserJet Analog Fax Accessory 300 untuk semua informasi persetujuan dan pernyataan regulasi yang terkait dengan fungsionalitas faks dan perangkat tersebut.


Pernyataan kesesuaian

Pernyataan kesesuaian

Pernyataan Kepatuhan
menurut ISO/IEC Guide 22 dan EN 45014
Nama Produsen:
Hewlett-Packard Company
Alamat Produsen:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
menyatakan, bahwa produk
Nama Produk:
HP LaserJet M5025 / M5035 Series
Aksesori5):
Q7549A – Duplexer Opsional
Q7834A – Kabinet 1x500 Lembar Opsional
Q7835A – Kabinet 3x500 Opsional
Q7604A – Alat Penjepit/Penumpuk Opsional
BOISB-0308-00 – Modul Faks
Nomor Model Regulasi3):
BOISB-0502-01
Opsi Produk:
Semua
Kartrid Cetak
Q7570A
mematuhi Spesifikasi Produk berikut:
Keselamatan:
IEC 60950-1:2001 / EN60950-1: 2001
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A11 +A2 (Produk Laser/LED Kelas 1)
GB4943-2001
EMC:
CISPR22:1993 +A1 +A2 / EN 55022:1994 +A1 +A2 - Kelas A1, 4)
EN 61000-3-2:2000
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Title 47 CFR, Part 15 Class A2) / ICES-003, Issue 4
TELECOM:
TBR-21:1998; EG 201 121:1998
Informasi Tambahan:
The product herewith complies with the requirements of the EMC Directive 89/336/EEC and the Low Voltage Directive 73/23/EEC, the R&TTE Directive 1999/5/EC (Annex II) and carries the CE-Marking accordingly.
1) Produk ini diuji dalam konfigurasi biasa dengan Sistem Komputer Pribadi Hewlett-Packard.
2) Perangkat ini sesuai dengan Pasal 15 dari Peraturan FCC . Pengoperasian tergantung pada dua Ketentuan berikut: (1) perangkat ini tidak boleh menimbulkan gangguan berbahaya, dan (2) perangkat ini harus menerima gangguan masuk, termasuk gangguan yang dapat menyebabkan pengoperasian yang tidak diinginkan.
3) Untuk keperluan regulasi, produk ini diberi Nomor model regulasi. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
4) Produk memenuhi persyaratan EN55022 & CNS13438 Class A sehingga hal-hal berikut ini berlaku: “Peringatan – Ini adalah produk kelas A. Di lingkungan domestik, produk ini dapat menyebabkan gangguan radio dan pengguna harus melakukan tindakan yang selayaknya untuk mengatasi gangguan tersebut".
5) Semua persetujuan modular di seluruh dunia untuk aksesori faks didapatkan oleh Hewlett-Packard di bawah nomor model pengaturan BOISB-0308-00 menggabungkan Multi-Tech Systems MT5634SMI Socket Modem Module.
Boise, Idaho , USA
11 Mei, 2006
Hanya untuk topik regulasi:
Kontak Australia:
Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australia
Kontak Eropa:
Kantor Penjualan dan Layanan Local Hewlett-Packard atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143)
Kontak A.S.:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telepon: 208-396-6000)


Pernyataan tentang keselamatan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Pernyataan VCCI (Jepang)
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMI (Korea)
  • Pernyataan EMI (Taiwan)
  • Keterangan tentang laser untuk Finlandia


Keamanan Laser

Keamanan Laser

Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

PERINGATAN!

Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Peraturan DOC Kanada

Peraturan DOC Kanada

Complies with Canadian EMC Class A requirements.

« Conforme à la classe A des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Pernyataan VCCI (Jepang)

Pernyataan VCCI (Jepang)

Pernyataan VCCI Jepang


Pernyataan tentang kabel listrik (Jepang)

Pernyataan tentang kabel listrik (Jepang)

Pernyataan tentang kabel listrik Jepang


Pernyataan EMI (Korea)

Pernyataan EMI (Korea)

    http://www.hp.com


Pernyataan EMI (Taiwan)

Pernyataan EMI (Taiwan)

    http://www.hp.com


Keterangan tentang laser untuk Finlandia

Keterangan tentang laser untuk Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M5025, M5035, M5035X, M5035XS, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M5025, M5035x, M5035X, M5035XS - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Bekerja dengan kartu memori dan kartu server cetak
Bekerja dengan kartu memori dan kartu server cetak

Bekerja dengan kartu memori dan kartu server cetak

Bagian ini menjelaskan fitur memori printer dan memberikan langkah-langkah untuk penambahan.

  • Tinjauan umum
  • Menginstal memori printer
  • Memeriksa instalasi DIMM
  • Menghemat sumber daya (sumber daya permanen)
  • Mengaktifkan memori untuk Windows
  • Menggunakan kartu server cetak HP Jetdirect


Tinjauan umum

Tinjauan umum

Satu slot dual inline memory module (DIMM) tersedia untuk meningkatkan memori perangkat. DIMMs tersedia dalam 32, 48, 64, 128 dan 512 MB.

Untuk informasi pemesanan, lihat Memesan komponen, aksesori, dan persediaan.

Perhatikan

Modul memori single inline (SIMM) yang digunakan pada printer HP LaserJet yang terdahulu, tidak kompatibel dengan printer ini.

Printer juga dilengkapi dengan satu slot EIO untuk meluaskan kemampuan jaringan printer. Slot EIO dapat digunakan untuk meningkatkan kemampuan printer dengan koneksi jaringan tambahan, seperti server cetak nirkabel, kartu jaringan, atau kartu konektivitas untuk serial atau AppleTalk.

Perhatikan

HP LaserJet M5025 MFP and the HP LaserJet M5035 Series MFP dilengkapi dengan perangkat jaringan yang sudah diinstal . Slot EIO dapat digunakan untuk memberikan kemampuan jaringan tambahan selain yang sudah terpasang di dalam printer.

Untuk mengetahui seberapa banyak memori yang diinstal dalam printer, atau apa saja yang diinstal dalam slot EIO, cetak halaman konfigurasi. Lihat Menggunakan halaman informasi.


Menginstal memori printer

Menginstal memori printer

Anda mungkin ingin menambah memori printer jika sering mencetak grafis yang kompleks, mencetak dokumen PostScript (PS), atau menggunakan banyak font yang di-download. Memori tambahan juga memberi Anda fleksibilitas yang lebih besar dalam mendukung fitur penyimpanan-pekerjaan, seperti salinan cepat.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Untuk menginstal memori printer


Untuk menginstal memori printer

Untuk menginstal memori printer

AWAS

Listrik statis dapat merusak DIMM. Sewaktu menangani DIMM, kenakan gelang antistatik atau sering menyentuh permukaan kemasan antistatik DIMM, kemudian menyentuh logam terbuka pada printer.

MFP HP LaserJet M5025 MFP dand HP LaserJet M5035 Series MFP dilengkapi dengan satu slot DIMM. Jika dikehendaki, Anda dapat mengganti DIMM yang diinstal dalam slot, dengan DIMM yang memorinya lebih besar.

Jika Anda belum melakukannya, cetak halaman konfigurasi untuk mengetahui besarnya memori yang diinstal pada printer sebelum menambahkan memori. Lihat Menggunakan halaman informasi.

1.

Nonaktifkan perangkat lalu cabut semua kabel.
2.

Di bagian belakang perangkat, lepaskan penutup penata-format.
3.

Buka pintu penata-format.
4.

Keluarkan DIMM dari kemasan antistatik.

AWAS

Untuk mengurangi kemungkinan kerusakan yang disebabkan oleh listrik statis, selalu kenakan gelang pelepas muatan listrik statis (ESD) atau sentuh permukaan kemasan antistatik sebelum memegang DIMM.

5.

Pegang DIMM pada tepinya, dan tonjolan pada DIMM tepat pada slot DIMM. (Periksa apakah kunci pada kedua sisi slot DIMM terbuka.)

6.

Tekan DIMM lurus ke dalam celah, dan tekan dengan mantap. Pastikan bahwa kunci di kedua sisi DIMM mengunci dengan baik.

Perhatikan

Untuk melepaskan DIMM, buka kuncinya terlebih dulu.
7.

Tutup pintu penata-format.
8.

Tutup kembali penata-format.
9.

Hubungkan kembali kabel kemudian aktifkan perangkat.


Memeriksa instalasi DIMM

Memeriksa instalasi DIMM

Setelah menginstal DIMM, pastikan bahwa instalasi telah berhasil.

Memverifikasi apakah DIMM diinstal dengan benar

1. | Hidupkan perangkat. Periksa apakah lampu Ready [Siap] menyala setelah perangkat menyelesaikan urutan persiapan awal. Jika muncul pesan kesalahan, DIMM mungkin tidak diinstal dengan benar. Lihat Pesan panel kontrol.
2. | Cetak halaman konfigurasi (lihat Menggunakan halaman informasi).
3. | Periksa bagian memori pada halaman konfigurasi dan bandingkan dengan halaman konfigurasi yang dicetak sebelum menginstal memori. Jika jumlah memori tidak bertambah, DIMM mungkin tidak diinstal dengan benar, atau DIMM rusak. Ulangi prosedur instalasi. Bila perlu, instal DIMM yang berbeda.

Perhatikan

Jika Anda menginstal bahasa (karakter) perangkat, periksa bagian "Installed Personalities and Options" [Karakter dan Opsi Yang Diinstal] pada halaman konfigurasi. Bahasa perangkat yang baru seharusnya terdaftar di sini.


Menghemat sumber daya (sumber daya permanen)

Menghemat sumber daya (sumber daya permanen)

Kegunaan atau pekerjaan yang Anda download ke perangkat kadang-kadang berisi sumber daya (misalnya, font, makro, atau pola). Sumber daya yang secara internal ditandai permanen, tetap tersimpan dalam memori perangkat sampai Anda mematikan daya perangkat.

Gunakan pedoman berikut ini jika Anda menggunakan kemampuan page description language (PDL) untuk menandai sumber daya sebagai permanen. Untuk rincian teknis, lihat referensi PDl yang sesuai untuk PCL atau PS.

● | Tandai sumber daya sebagai permanen hanya jika benar-benar diperlukan untuk tetap disimpan dalam memori selama daya perangkat dihidupkan.
● | Kirim sumber daya permanen ke perangkat hanya pada awal pekerjaan cetak dan bukan pada saat perangkat mencetak.
Perhatikan

Penggunaan sumber daya permanen yang berlebihan atau men-downloadnya saat perangkat mencetak dapat mempengaruhi kinerja perangkat atau kemampuannya untuk mencetak halaman yang kompleks.


Mengaktifkan memori untuk Windows

Mengaktifkan memori untuk Windows

1. | Pada menu Start [Mulai], Settings [Pengaturan], lalu Printers [Printer] atau Printers and Faxes [Printer dan Faks].
2. | Pilih perangkat ini lalu pilih Properties [Properti].
3. | Pada tab Configure [Konfigurasi], klik More [Lagi].
4. | Dalam kolom Total Memory [Total Memori], ketik atau pilih jumlah total memori yang telah terpasang.
5. | Klik OK.
6. | Ke Memeriksa instalasi DIMM.


Menggunakan kartu server cetak HP Jetdirect

Menggunakan kartu server cetak HP Jetdirect

Ikuti prosedur ini untuk menginstal atau mengeluarkan kartu EIO.

Bagian ini berisi informasi mengenai topik-topik berikut

  • Menginstal kartu server cetak HP Jetdirect
  • Mengeluarkan kartu server cetak HP Jetdirect


Menginstal kartu server cetak HP Jetdirect

Menginstal kartu server cetak HP Jetdirect

1.

Matikan perangkat.
2.

Lepaskan kedua sekrup dan pelat penutup dari slot EIO di bagian belakang printer.

Perhatikan

Jangan membuang sekrup atau pelat penutupnya. Simpan untuk digunakan kembali jika Anda melepaskan kartu EIO.
3.

Pasang kartu EIO ke dalam slot EIO dan kencangkan sekrupnya.
4.

Hubungkan kabel jaringan ke kartu EIO.
5.

Hidupkan perangkat, kemudian cetak halaman konfigurasi untuk memverifikasi, bahwa perangkat EIO yang baru dikenali. Lihat Menggunakan halaman informasi.

Perhatikan

Apabila Anda mencetak halaman konfigurasi, halaman konfigurasi HP Jetdirect yang berisi informasi konfigurasi dan statusnya juga dicetak.


Mengeluarkan kartu server cetak HP Jetdirect

Mengeluarkan kartu server cetak HP Jetdirect

1. | Matikan perangkat.
2. | Lepaskan kabel jaringan dari kartu EIO.
3. | Lepaskan kedua sekrup dari kartu EIO, kemudian keluarkan kartu EIO dari slot EIO.
4. | Pasang pelat penutup slot EIO ke bagian belakang perangkat. Masukkan dan kencangkan kedua sekrupnya.
5. | Hidupkan perangkat.


Daftar Istilah
Daftar Istilah

Daftar Istilah

administrator jaringan | Orang yang mengatur jaringan.
Alamat IP | Nomor unik yang ditentukan ke perangkat komputer yang terhubung ke jaringan.
baki | Wadah yang menyimpan media kosong.
BOOTP | Singkatan dari “Bootstrap Protocol,” protokol Internet yang digunakan komputer untuk menemukan alamat IP.
DHCP | Singkatan dari “dynamic host configuration protocol.” Komputer atau periferal individual yang dihubungkan ke jaringan dengan menggunakan DHCP untuk menemukan informasi konfigurasinya, termasuk alamat IP.
DIMM | Singkatan dari “dual inline memory module.” Papan sirkuit kecil yang menyimpan chip memori.
driver printer | Program perangkat lunak yang digunakan printer untuk memperoleh akses ke berbagai fitur printer.
dupleks | Fitur yang memungkinkan pencetakan pada kedua sisi lembar kertas. Juga disebut “pencetakan dua-sisi.”
EIO | Singkatan dari “enhanced input/output.” Antarmuka perangkat keras yang digunakan untuk menambah server cetak, adaptor jaringan, hard disk atau item plug-in lainnya untuk printer HP .
firmware | Petunjuk pemrograman yang tersimpan dalam unit memori read-only [hanya baca] di dalam printer.
font | Seperangkat huruf, angka dan simbol yang lengkap dalam tipografi.
gambar raster | Gambar yang terdiri dari sejumlah bintik.
HP Easy Printer Care Software [Perangkat Lunak Printer Mudah-Perawatan] | Perangkat lunak yang memberikan kemampuan untuk melacak dan mengatur printer dari desktop komputer Anda.
HP Jetdirect | Produk HP untuk pencetakan jaringan.
HP Web Jetadmin | Perangkat lunak kontrol printer berbasis Web dengan merek dagang HP yang dapat Anda gunakan pada komputer untuk mengelola periferal apapun yang terhubung ke server cetak HP Jetdirect.
I/O | Singkatan dari “input/output” [Masukan/Keluaran] dan merujuk ke pengaturan port komputer.
IPX/SPX | Singkatan dari “internetwork packet exchange/sequenced packet exchange.”
jaringan | Sistem komputer yang saling terhubung melalui kabel telepon atau sarana lain agar dapat saling berbagi informasi.
kalibrasi | Proses yang dilakukan printer untuk penyesuaian internal guna menghasilkan kualitas cetak terbaik.
karakter | Sejumlah fitur atau karakteristik khusus printer atau bahasa printer.
keranjang | Wadah untuk menyimpan halaman cetak.
komunikasi dua arah | Transmisi data dua arah.
media | Kertas, label, transparansi, atau materi lain yang digunakan printer untuk mencetak gambar.
membuat | Proses pembuatan teks atau grafik.
monokrom | Hitam-putih. Hampa warna.
panel kontrol | Area pada printer yang berisi sejumlah tombol dan layar tampilan. Gunakan panel kontrol untuk menetapkan pengaturan printer dan untuk memperoleh informasi tentang status printer.
PCL | Singkatan dari “Printer Control Language [Bahasa Kontrol Printer].”
pelebur | Perakitan yang memanfaatkan panas untuk melebur toner ke atas kertas atau media lain.
pemilih | Aksesori Macintosh yang Anda gunakan untuk memilih perangkat.
penyangga halaman | Memori printer sementara yang digunakan untuk menyimpan data halaman saat printer membuat gambar halaman.
periferal | Perangkat tambahan, seperti printer, modem atau sistem penyimpan yang bekerja bergabungan dengan komputer.
persediaan | Berbagai materi yang digunakan printer dan yang harus diganti. Item persediaan untuk printer ini yaitu kartrid cetak.
piksel | Singkatan dari “picture element [elemen gambar],” yaitu unit area terkecil dalam gambar yang ditampilkan pada layar.
PJL | Singkatan dari “Printer Job Language [Bahasa Tugas Cetak Printer].”
pola halftone | Pola halftone menggunakan ukuran perbedaan bintik tinta untuk menghasilkan citra warna-berkesinambungan, seperti foto.
PostScript | Bahasa keterangan halaman bermerek dagang.
PostScript Teremulasi | Perangkat lunak yang mengemulasi Adobe PostScript, sebuah bahasa pemrograman yang menjelaskan penampilan halaman cetak. Bahasa printer ini muncul sebagai “PS” dalam banyak menu.
PPD | Singkatan dari “PostScript Printer Description [Deskripsi Printer PostScript].”
RAM | Singkatan dari “random access memory,” jenis memori komputer yang menyimpan data yang dapat berubah.
ROM | Singkatan dari “read-only memory [memori hanya baca],” jenis memori komputer yang menyimpan data yang tidak boleh diubah.
skala abu-abu | Berbagai bayangan abu-abu.
standar | Pengaturan normal atau standar untuk perangkat keras atau perangkat lunak.
tag memori | Partisi memori yang memiliki alamat khusus.
TCP/IP | Protokol internet yang sudah menjadi standar global komunikasi.
toner | Bubuk halus hitam atau berwarna yang membentuk gambar pada media cetak.
unit transfer | Sabuk plastik hitam yang menghantarkan media di dalam printer dan mengalihkan toner dari kartrid cetak ke media.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.